Skip to content
Permalink
Branch: master
Find file Copy path
Find file Copy path
Fetching contributors…
Cannot retrieve contributors at this time
5324 lines (5313 sloc) 309 KB

+++ title = "19.04 Available" menutitle = "19.04 Available" description = "Release notes about version 19.04" date = "2019-05-08" draft = false pre = " " +++

Project Trident version 19.04 (based on TrueOS 19.04) is now available!

{{% notice info %}} If you experience an update error (code 150) before any packages are downloaded, please delete all Qt4 packages from your system before trying again: sudo pkg remove qt4-corelib

This appears to be caused by a bug in pkg regarding the removal of flavor(s) from a package repo, and removing the Qt4 packages beforehand will allow the update procedures to work once again. {{% /notice %}}

Important Changes between 18.12-U8 and 19.04

  1. OS version moved to the latest stable tag from TrueOS: v20190412
  2. Packages built from the ports tree as of April 22, 2019. We expect a fast turnaround with a U1 update to bring us back up to the latest version of the ports tree.
  3. The Lumina desktop environment has been updated to version 1.5.0
  4. The Qt4 libraries and all Qt4-based utilities have been removed from the upstream FreeBSD ports tree.
  5. rEFInd has been incorporated into the Project Trident install ISO by default now.
    • All installations via UEFI will install both rEFInd and the FreeBSD bootloader to more easily support multi-boot situations.

Package Changes From 18.12-RELEASE-U8

For a full list of available packages, please visit the download page!

Package Summary

  • New Packages: 441
  • Deleted Packages: 678
  • Updated Packages: 4165

New Packages (441)

  • STAR (biology/star) : 2.7.0.f
  • alkimia (finance/alkimia) : 7.0.2_3
  • antibody (shells/antibody) : 4.1.1
  • arduino18 (devel/arduino18) : 1.8.5_1
  • automysqlbackup (databases/automysqlbackup) : 3.0.r6
  • aws-iam-authenticator (security/aws-iam-authenticator) : 0.3.0
  • bglibs (devel/bglibs) : 2.03_1
  • bitcoinnodestats (finance/bitcoinnodestats) : g20171121
  • bitwise (misc/bitwise) : 0.1
  • blitz++ (math/blitz++) : 1.0.1
  • br-libreoffice (editors/libreoffice-br) : 6.2.3
  • bruteblock (security/bruteblock) : 0.0.5_9
  • burp (sysutils/burp) : 2.2.18
  • burp-devel (sysutils/burp-devel) : 2.3.4
  • calculix (cad/calculix) : 2.15
  • caronade (ports-mgmt/caronade) : 0.1.0
  • cfr (devel/cfr) : 0.143
  • cherrytree (deskutils/cherrytree) : 0.38.8_1
  • cliqz (www/cliqz) : 1.26.3
  • clisp-threaded (lang/clisp) : 2.49.93+
  • cnagios4 (net-mgmt/cnagios4) : 0.32
  • cockroach (databases/cockroach) : 2.0.7
  • cocoalib (math/cocoalib) : 0.99600_1
  • colobot (games/colobot) : 0.1.12_1
  • concourse-fly (net/concourse-fly) : 4.2.3
  • consul-replicate (sysutils/consul-replicate) : 0.4.0
  • cowrie (security/cowrie) : 1.6.0
  • cp2k-data (science/cp2k-data) : 6.1.0
  • cqrlog-gtk2 (comms/cqrlog) : 2.3.0_2
  • cryptcat (net/cryptcat) : 1.2.1
  • cs-libreoffice (editors/libreoffice-cs) : 6.2.3
  • cvm (security/cvm) : 0.97
  • datamash (textproc/datamash) : 1.4
  • davical-php71 (www/davical) : 1.1.8_1
  • davical-php72 (www/davical) : 1.1.8_1
  • davical-php73 (www/davical) : 1.1.8_1
  • de-wordpress (german/wordpress) : 5.1.1
  • deforaos-desktop (x11/deforaos-desktop) : 0.1_5
  • dhcpd (net/dhcpd) : 6.4.20181105
  • dnsmasq (dns/dnsmasq) : 2.80_2
  • dsb-libreoffice (editors/libreoffice-dsb) : 6.2.3
  • dsniff (security/dsniff) : 2.4.b1_1
  • e93 (editors/e93) : 1.4.2
  • eclipse (java/eclipse) : 4.11
  • eclipse-EPIC (java/eclipse-EPIC) : 0.6.35_3
  • eclipse-ShellEd (java/eclipse-shelled) : 1.0.2a_4
  • eclipse-cdt (java/eclipse-cdt) : 9.0.1
  • eclipse-drjava (java/eclipse-drjava) : 0.9.8_6
  • eclipse-findbugs (java/eclipse-findbugs) : 3.0.1.20150306.5.a4.d1
  • eclipse-log4e (java/eclipse-log4e) : 1.5.1
  • eclipse-lomboz (java/eclipse-lomboz) : 3.1.r2_6
  • eclipse-pydev (java/eclipse-pydev) : 3.5.0_2
  • eclipse-windowbuilder (java/eclipse-windowbuilder) : 1.6.1_1
  • ecwolf (games/ecwolf) : 1.3.3
  • eksctl (sysutils/eksctl) : 0.1.29
  • en_ZA-libreoffice (editors/libreoffice-en_ZA) : 6.2.3
  • erlang-man (lang/erlang-man) : 19.3
  • erlang-runtime22 (lang/erlang-runtime22) : 22.0.r2
  • expiretable (security/expiretable) : 0.6_1
  • fa-libreoffice (editors/libreoffice-fa) : 6.2.3
  • fonulator (net/fonulator) : 2.0.1_2
  • fr-wordpress (french/wordpress) : 5.1.1
  • frobby (math/frobby) : 0.9.0
  • frr7 (net/frr7) : 7.0
  • ftpsesame (ftp/ftpsesame) : 0.95
  • ghostbsd-xfce-settings (x11/ghostbsd-xfce-settings) : 2.8
  • gl-libreoffice (editors/libreoffice-gl) : 6.2.3
  • gnuastro (astro/gnuastro) : 0.8
  • go-git (devel/go-git) : 4.10.0
  • grpn (math/grpn) : 1.5.2
  • haproxy18 (net/haproxy18) : 1.8.19
  • helm (sysutils/helm) : 2.13.1
  • ion-shell (shells/ion) : 1.0.5.900_1
  • istio (sysutils/istio) : 1.1.1
  • ja-cp5022x-el-emacs26 (japanese/cp5022x-el) : 0.0.20120324
  • ja-cp5022x-el-emacs26_canna (japanese/cp5022x-el) : 0.0.20120324
  • ja-cp5022x-el-emacs26_nox (japanese/cp5022x-el) : 0.0.20120324
  • ja-cp5022x-el-emacs27 (japanese/cp5022x-el) : 0.0.20120324
  • ja-cp5022x-el-emacs27_nox (japanese/cp5022x-el) : 0.0.20120324
  • ja-ruby25-romkan (japanese/ruby-romkan) : 0.4_1
  • ja-ruby25-uconv (japanese/ruby-uconv) : 0.5.3
  • ja-sourcehansans-otf (japanese/sourcehansans-otf) : 2.000
  • ja-spoqahansans-ttf (japanese/spoqahansans-ttf) : 2.1.2
  • ja-wordpress (japanese/wordpress) : 5.1.1
  • ja2 (games/jaggedalliance2) : 0.16.1_2
  • kab-libreoffice (editors/libreoffice-kab) : 6.2.3
  • kdev-python (devel/kdev-python) : 5.3.2
  • kerl (devel/kerl) : 1.8.5_1
  • km-libreoffice (editors/libreoffice-km) : 6.2.3
  • ko-sourcehansans-otf (korean/sourcehansans-otf) : 2.000
  • ko-spoqahansans-ttf (korean/spoqahansans-ttf) : 2.1.2
  • l0pht-watch (security/l0pht-watch) : 1.1
  • lab (devel/lab) : 0.15.3
  • libeXosip2 (net/libexosip2) : 5.1.0
  • libnormaliz (math/libnormaliz) : 3.6.3_1
  • librenms (net-mgmt/librenms) : 1.50
  • libreoffice-i18n (editors/libreoffice-i18n) : 6.2.3
  • libsysctlmibinfo (devel/libsysctlmibinfo) : 1.0
  • libva-glx (multimedia/libva-glx) : 2.4.1
  • libvirt (devel/libvirt) : 5.2.0_1
  • libvirt-dbus (devel/libvirt-dbus) : 1.3.0
  • libvirt-glib (devel/libvirt-glib) : 2.0.0
  • libvirt-java (devel/libvirt-java) : 0.5.1_4
  • lis (math/lis) : 2.0.18
  • lizard (archivers/lizard) : 1.0
  • llvm-cheri (devel/llvm-cheri) : 9.0.d20190312
  • mailfront (mail/mailfront) : 2.12_1
  • mbelib (comms/mbelib) : 1.3.0
  • mercurialeclipse (devel/mercurialeclipse) : 1.4.1286_4
  • meteo (deskutils/meteo) : 0.9.6
  • milter-manager (mail/milter-manager) : 2.1.1
  • milton (graphics/milton) : 1.6.0_1
  • miniupnpd (net/miniupnpd) : 2.1.20190210
  • mk-libreoffice (editors/libreoffice-mk) : 6.2.3
  • mkp224o (security/mkp224o) : 1.3.0
  • modules2tuple (devel/modules2tuple) : 1.1.0
  • mongodb40-tools (databases/mongodb40-tools) : 4.0.8
  • most (sysutils/most) : 5.1.0
  • mtxclient (net-im/mtxclient) : 0.2.0_1
  • my-libreoffice (editors/libreoffice-my) : 6.2.3
  • nagios-pf-plugin (net-mgmt/nagios-pf-plugin) : 0.1_2
  • nheko (net-im/nheko) : 0.6.3_1
  • nsysctl (sysutils/nsysctl) : 0.2
  • observium (net-mgmt/observium) : 0.17.9.8859_1
  • octave-forge-data-smoothing (math/octave-forge-data-smoothing) : 1.3.0_17
  • octave-forge-dicom (math/octave-forge-dicom) : 0.2.2
  • octave-forge-optim (math/octave-forge-optim) : 1.6.0
  • octave-forge-signal (math/octave-forge-signal) : 1.4.1
  • octave-forge-struct (math/octave-forge-struct) : 1.0.16
  • olive-video-editor (multimedia/olive) : g20190414
  • olm (security/olm) : 3.0.0
  • om-libreoffice (editors/libreoffice-om) : 6.2.3
  • onedrive (net/onedrive) : 1.1.3
  • openbgpd (net/openbgpd) : 5.2.20121209_3
  • opensubdiv (graphics/opensubdiv) : 3.3.3_1
  • openzwave (comms/openzwave) : 1.4.3254
  • orange3 (misc/orange3) : 3.19.0_1
  • orbitron (x11-fonts/orbitron) : g20110525
  • orion (misc/orion) : 1.6.6.20_1
  • ossim (graphics/ossim) : 2.7.0_1
  • oxygen-fonts (x11-fonts/oxygen-fonts) : 5.4.3
  • p0f (net-mgmt/p0f) : 3.09b
  • p5-Array-Utils (misc/p5-Array-Utils) : 0.5
  • p5-Border-Style (devel/p5-Border-Style) : 0.01
  • p5-Color-RGB-Util (devel/p5-Color-RGB-Util) : 0.595
  • p5-Color-Theme-Role (devel/p5-Color-Theme-Role) : 0.020
  • p5-Dancer-Plugin-Swagger (www/p5-Dancer-Plugin-Swagger) : 0.2.0
  • p5-File-ShareDir-Tarball (devel/p5-File-ShareDir-Tarball) : 0.2.2
  • p5-Function-Fallback-CoreOrPP (devel/p5-Function-Fallback-CoreOrPP) : 0.08
  • p5-HTTP-AnyUA (www/p5-HTTP-AnyUA) : 0.904
  • p5-Log-ger (devel/p5-Log-ger) : 0.027
  • p5-Mail-AuthenticationResults (mail/p5-Mail-AuthenticationResults) : 1.20180923
  • p5-Module-Loader (devel/p5-Module-Loader) : 0.03
  • p5-Mojo-Weixin (www/p5-Mojo-Weixin) : 1.4.5
  • p5-MooX-Attribute-ENV (devel/p5-MooX-Attribute-ENV) : 0.02_1
  • p5-MooX-Role-Parameterized (devel/p5-MooX-Role-Parameterized) : 0.082
  • p5-MooX-Singleton (devel/p5-MooX-Singleton) : 1.20
  • p5-MooseX-MungeHas (devel/p5-MooseX-MungeHas) : 0.011
  • p5-Net-GPSD3 (astro/p5-Net-GPSD3) : 0.19
  • p5-Package-MoreUtil (devel/p5-Package-MoreUtil) : 0.591
  • p5-Parse-VarName (devel/p5-Parse-VarName) : 0.03
  • p5-RT42-RT-Extension-CommandByMail (www/p5-RT-Extension-CommandByMail) : 3.00_1
  • p5-RT42-RT-Extension-Gravatar (www/p5-RT-Extension-Gravatar) : 2.01_1
  • p5-RT42-RT-Extension-LDAPImport (www/p5-RT-Extension-LDAPImport) : 0.36_3
  • p5-RT42-RT-Extension-MandatoryOnTransition (www/p5-RT-Extension-MandatoryOnTransition) : 0.18
  • p5-RT42-RTx-Calendar (www/p5-RTx-Calendar) : 1.01
  • p5-RT44-RT-Extension-CommandByMail (www/p5-RT-Extension-CommandByMail) : 3.00_1
  • p5-RT44-RT-Extension-Gravatar (www/p5-RT-Extension-Gravatar) : 2.01_1
  • p5-RT44-RT-Extension-LDAPImport (www/p5-RT-Extension-LDAPImport) : 0.36_3
  • p5-RT44-RT-Extension-MandatoryOnTransition (www/p5-RT-Extension-MandatoryOnTransition) : 0.18
  • p5-RT44-RTx-Calendar (www/p5-RTx-Calendar) : 1.01
  • p5-Sys-Virt (devel/p5-Sys-Virt) : 1.1.1_5
  • p5-Term-App-Roles (devel/p5-Term-App-Roles) : 0.02
  • p5-Term-Detect-Software (devel/p5-Term-Detect-Software) : 0.21
  • p5-Term-Form (devel/p5-Term-Form) : 0.511
  • p5-Text-ANSI-Util (textproc/p5-Text-ANSI-Util) : 0.22
  • p5-Text-ANSI-WideUtil (textproc/p5-Text-ANSI-WideUtil) : 0.22
  • p5-Text-ANSITable (textproc/p5-Text-ANSITable) : 0.501
  • p5-Text-Authinfo (net/p5-Text-Authinfo) : 0.03
  • p5-Text-MarkdownTable (textproc/p5-Text-MarkdownTable) : 0.3.1
  • p5-Text-Table-CSV (textproc/p5-Text-Table-CSV) : 0.021
  • p5-Text-Table-HTML (textproc/p5-Text-Table-HTML) : 0.003
  • p5-Text-Table-HTML-DataTables (textproc/p5-Text-Table-HTML-DataTables) : 0.002
  • p5-Text-Table-LTSV (textproc/p5-Text-Table-LTSV) : 0.001
  • p5-Text-Table-Org (textproc/p5-Text-Table-Org) : 0.02
  • p5-Text-Table-Paragraph (textproc/p5-Text-Table-Paragraph) : 0.002
  • p5-Text-Table-TSV (textproc/p5-Text-Table-TSV) : 0.002
  • p5-Text-Table-TinyColor (textproc/p5-Text-Table-TinyColor) : 0.002
  • p5-Text-Table-TinyColorWide (textproc/p5-Text-Table-TinyColorWide) : 0.001
  • p5-Text-Table-TinyWide (textproc/p5-Text-Table-TinyWide) : 0.001
  • p5-Text-WideChar-Util (textproc/p5-Text-WideChar-Util) : 0.16
  • p5-ip2location-perl (net/p5-ip2location-perl) : 20180302
  • pc-installdialog (sysutils/pc-installdialog) : 20190412130505
  • pdf2djvu (converters/pdf2djvu) : 0.9.12_3
  • pflogx (sysutils/pflogx) : 0.86
  • pfstat (sysutils/pfstat) : 2.5_5
  • pftabled (net-mgmt/pftabled) : 1.09_2
  • pftop (sysutils/pftop) : 0.7_8
  • php71-brotli (archivers/php-brotli) : 0.6.2
  • php71-deployer (devel/deployer) : 6.4.3
  • php71-libawl (devel/php-libawl) : 0.60
  • php71-lz4 (archivers/php-lz4) : 0.3.5
  • php71-pecl-imagick-im7 (graphics/pecl-imagick-im7) : 3.4.3_5
  • php71-zstd (archivers/php-zstd) : 0.6.1
  • php72-brotli (archivers/php-brotli) : 0.6.2
  • php72-deployer (devel/deployer) : 6.4.3
  • php72-libawl (devel/php-libawl) : 0.60
  • php72-lz4 (archivers/php-lz4) : 0.3.5
  • php72-pecl-imagick-im7 (graphics/pecl-imagick-im7) : 3.4.3_5
  • php72-zstd (archivers/php-zstd) : 0.6.1
  • php73-brotli (archivers/php-brotli) : 0.6.2
  • php73-deployer (devel/deployer) : 6.4.3
  • php73-libawl (devel/php-libawl) : 0.60
  • php73-lz4 (archivers/php-lz4) : 0.3.5
  • php73-pecl-imagick-im7 (graphics/pecl-imagick-im7) : 3.4.3_5
  • php73-pecl-xdebug (devel/pecl-xdebug) : 2.7.1
  • php73-pecl-yaf (www/pecl-yaf) : 3.0.8
  • php73-phalcon (www/phalcon) : 3.4.3
  • php73-zstd (archivers/php-zstd) : 0.6.1
  • phpeclipse (java/phpeclipse) : 1.2.3_6
  • phpldapadmin-php73 (net/phpldapadmin) : 1.2.3_10
  • phplist-php71 (mail/phplist) : 3.4.1
  • phplist-php72 (mail/phplist) : 3.4.1
  • phplist-php73 (mail/phplist) : 3.4.1
  • phpunit8-php71 (devel/phpunit8) : 8.1.2
  • phpunit8-php72 (devel/phpunit8) : 8.1.2
  • phpunit8-php73 (devel/phpunit8) : 8.1.2
  • plata-theme (x11-themes/plata-theme) : 0.7.7
  • postgis25 (databases/postgis25) : 2.5.2
  • pound (www/pound) : 2.8
  • proftpd-mod_vroot (ftp/proftpd-mod_vroot) : 0.9.5
  • pt-libreoffice (portuguese/libreoffice) : 6.2.3
  • pulseaudio-qt (audio/pulseaudio-qt) : 1.0.1
  • py27-Js2Py (devel/py-Js2Py) : 0.63
  • py27-Scrapy (www/py-scrapy) : 1.6.0_2
  • py27-addict (devel/py-addict) : 2.2.0
  • py27-archivemail (mail/archivemail) : 0.9.0_4
  • py27-cchardet (textproc/py-cchardet) : 2.1.4
  • py27-cftime (devel/py-cftime) : 1.0.3.4
  • py27-cloudflare-scrape-js2py (net/py-cloudflare-scrape-js2py) : 2.0.3
  • py27-cryptography-vectors (security/py-cryptography-vectors) : 2.6.1
  • py27-dateparser (devel/py-dateparser) : 0.7.1
  • py27-django-bootstrap3 (www/py-django-bootstrap3) : 11.0.0
  • py27-django-cacheops (www/py-django-cacheops) : 4.1
  • py27-django-common-helpers (www/py-django-common-helpers) : 0.9.2
  • py27-django-cron (www/py-django-cron) : 0.5.1
  • py27-eemeter (misc/py-eemeter) : 2.5.2
  • py27-funcy (devel/py-funcy) : 1.12
  • py27-geomdl (graphics/py-geomdl) : 5.1.2
  • py27-google-i18n-address (devel/py-google-i18n-address) : 2.3.4
  • py27-ijson (devel/py-ijson) : 2.3
  • py27-javaproperties (devel/py-javaproperties) : 0.5.2
  • py27-jsonschema2 (devel/py-jsonschema2) : 2.6.0
  • py27-kiwisolver (math/py-kiwisolver) : 1.0.1
  • py27-langdetect (textproc/py-langdetect) : 1.0.7
  • py27-libvirt (devel/py-libvirt) : 5.2.0
  • py27-more-itertools5 (devel/py-more-itertools5) : 5.0.0
  • py27-openpyxl24 (textproc/py-openpyxl24) : 2.4.11
  • py27-pdftotext (textproc/py-pdftotext) : 2.1.1_1
  • py27-phidl (cad/py-phidl) : 1.0.1
  • py27-pivy-devel (graphics/py-pivy-devel) : 0.6.4
  • py27-prompt_toolkit1 (devel/py-prompt_toolkit1) : 1.0.16
  • py27-py-cpuinfo (sysutils/py-cpuinfo) : 5.0.0
  • py27-pyjsparser (devel/py-pyjsparser) : 2.5.2
  • py27-pykwalify (textproc/py-pykwalify) : 1.7.0.15
  • py27-pynvim (editors/py-pynvim) : 0.3.2
  • py27-pysdl2 (devel/py-pysdl2) : 0.9.6
  • py27-python-bitcoinlib (finance/py-python-bitcoinlib) : 0.10.1
  • py27-qt5-webengine (www/py-qt5-webengine) : 5.12.1
  • py27-saneyaml (devel/py-saneyaml) : 0.1
  • py27-scapy (net/scapy) : 2.4.2_1
  • py27-snakeviz (devel/py-snakeviz) : 2.0.0
  • py27-soupsieve (www/py-soupsieve) : 1.9
  • py27-tableschema (databases/py-tableschema) : 1.4.1
  • py27-tabulator (devel/py-tabulator) : 1.19.1_1
  • py27-testfixtures (devel/py-testfixtures) : 6.7.0
  • py27-trustme (security/py-trustme) : 0.5.0
  • py27-xarray011 (devel/py-xarray011) : 0.11.3
  • py27-xenaPython (biology/py-xenaPython) : 1.0.10
  • py27-xmlsec (security/py-xmlsec) : 1.3.6
  • py36-Js2Py (devel/py-Js2Py) : 0.63
  • py36-Scrapy (www/py-scrapy) : 1.6.0_2
  • py36-addict (devel/py-addict) : 2.2.0
  • py36-aioftp (ftp/py-aioftp) : 0.13.0
  • py36-asonic (textproc/py-asonic) : 1.0.2
  • py36-basemap (math/py-basemap) : 1.0.7_3
  • py36-cchardet (textproc/py-cchardet) : 2.1.4
  • py36-cftime (devel/py-cftime) : 1.0.3.4
  • py36-cloudflare-scrape-js2py (net/py-cloudflare-scrape-js2py) : 2.0.3
  • py36-cryptography-vectors (security/py-cryptography-vectors) : 2.6.1
  • py36-dataclasses (devel/py-dataclasses) : 0.6
  • py36-dateparser (devel/py-dateparser) : 0.7.1
  • py36-dj21-django-auth-ldap (www/py-dj21-django-auth-ldap) : 1.7.0
  • py36-dj21-django-crispy-forms (www/py-dj21-django-crispy-forms) : 1.7.2
  • py36-dj21-django-extensions (www/py-dj21-django-extensions) : 2.1.6
  • py36-dj21-djangoql (www/py-dj21-djangoql) : 0.12.5
  • py36-django-bootstrap3 (www/py-django-bootstrap3) : 11.0.0
  • py36-django-cacheops (www/py-django-cacheops) : 4.1
  • py36-django-common-helpers (www/py-django-common-helpers) : 0.9.2
  • py36-django-cron (www/py-django-cron) : 0.5.1
  • py36-django22 (www/py-django22) : 2.2
  • py36-dnaio (biology/py-dnaio) : 0.3
  • py36-eemeter (misc/py-eemeter) : 2.5.2
  • py36-funcy (devel/py-funcy) : 1.12
  • py36-geomdl (graphics/py-geomdl) : 5.1.2
  • py36-geometer (science/py-geometer) : 0.1.2
  • py36-google-i18n-address (devel/py-google-i18n-address) : 2.3.4
  • py36-ijson (devel/py-ijson) : 2.3
  • py36-ixautomation (sysutils/py-ixautomation) : 19.02.06
  • py36-javaproperties (devel/py-javaproperties) : 0.5.2
  • py36-jsonschema2 (devel/py-jsonschema2) : 2.6.0
  • py36-kiwisolver (math/py-kiwisolver) : 1.0.1
  • py36-langdetect (textproc/py-langdetect) : 1.0.7
  • py36-libdnet (net/py-libdnet) : 1.13_2
  • py36-libvirt (devel/py-libvirt) : 5.2.0
  • py36-mapclassify (graphics/py-mapclassify) : 2.0.1
  • py36-mnemosyne (games/py-mnemosyne) : 2.6.1_3
  • py36-nevergrad (math/py-nevergrad) : 0.2.0
  • py36-openpyxl24 (textproc/py-openpyxl24) : 2.4.11
  • py36-orange3-associate (misc/py-orange3-associate) : 1.1.5.5_2
  • py36-orange3-bioinformatics (biology/py-orange3-bioinformatics) : 3.2.2_2
  • py36-orange3-datafusion (misc/py-orange3-datafusion) : 0.1.11.7_2
  • py36-orange3-educational (misc/py-orange3-educational) : 0.1.8_2
  • py36-orange3-network (misc/py-orange3-network) : 1.3.2_2
  • py36-orange3-single-cell (biology/py-orange3-single-cell) : 0.8.2_2
  • py36-orange3-timeseries (misc/py-orange3-timeseries) : 0.3.3_2
  • py36-paperless (deskutils/py-paperless) : 2.7.0
  • py36-pcap (net/py-pcap) : 0.6.6
  • py36-pdftotext (textproc/py-pdftotext) : 2.1.1_1
  • py36-periscope (multimedia/py-periscope) : 0.2.4_4
  • py36-phidl (cad/py-phidl) : 1.0.1
  • py36-pivy-devel (graphics/py-pivy-devel) : 0.6.4
  • py36-prompt_toolkit1 (devel/py-prompt_toolkit1) : 1.0.16
  • py36-py-cpuinfo (sysutils/py-cpuinfo) : 5.0.0
  • py36-pydantic (devel/py-pydantic) : 0.23
  • py36-pyjsparser (devel/py-pyjsparser) : 2.5.2
  • py36-pykwalify (textproc/py-pykwalify) : 1.7.0.15
  • py36-pynvim (editors/py-pynvim) : 0.3.2
  • py36-pysdl2 (devel/py-pysdl2) : 0.9.6
  • py36-python-bitcoinlib (finance/py-python-bitcoinlib) : 0.10.1
  • py36-pywinrm (security/py-pywinrm) : 0.3.0_1
  • py36-qcelemental (science/py-qcelemental) : 0.3.3
  • py36-qcengine (science/py-qcengine) : 0.6.4
  • py36-qt5-webengine (www/py-qt5-webengine) : 5.12.1
  • py36-s3cmd (net/py-s3cmd) : 2.0.2_1
  • py36-saneyaml (devel/py-saneyaml) : 0.1
  • py36-scapy (net/scapy) : 2.4.2_1
  • py36-snakeviz (devel/py-snakeviz) : 2.0.0
  • py36-soupsieve (www/py-soupsieve) : 1.9
  • py36-sphinxcontrib-applehelp (textproc/py-sphinxcontrib-applehelp) : 1.0.1
  • py36-sphinxcontrib-devhelp (textproc/py-sphinxcontrib-devhelp) : 1.0.1
  • py36-sphinxcontrib-jsmath (textproc/py-sphinxcontrib-jsmath) : 1.0.1
  • py36-tableschema (databases/py-tableschema) : 1.4.1
  • py36-tabulator (devel/py-tabulator) : 1.19.1_1
  • py36-testfixtures (devel/py-testfixtures) : 6.7.0
  • py36-tornado6 (www/py-tornado6) : 6.0.2
  • py36-trustme (security/py-trustme) : 0.5.0
  • py36-tvnamer (multimedia/py-tvnamer) : 2.5_1
  • py36-wsgiutils (devel/py-wsgiutils) : 0.7.1_2
  • py36-xarray011 (devel/py-xarray011) : 0.11.3
  • py36-xenaPython (biology/py-xenaPython) : 1.0.10
  • py36-xmlsec (security/py-xmlsec) : 1.3.6
  • py36-zeep (net/py-zeep) : 3.3.1
  • qemu-user-static (emulators/qemu-user-static) : 2.11.50.g20190318
  • qemu2 (emulators/qemu2) : 2.12.1
  • qgis-ltr (graphics/qgis-ltr) : 3.4.5_4
  • qmail-autoresponder (mail/qmail-autoresponder) : 0.98
  • qmail-qfilter (mail/qmail-qfilter) : 2.1_4
  • qtkeychain (security/qtkeychain) : 0.9.1_2
  • qutebrowser (www/qutebrowser) : 1.6.1
  • resin (www/resin3) : 3.1.16
  • rttr (devel/rttr) : 0.9.6.16
  • ruby24 (lang/ruby24) : 2.4.6
  • ruby25-bdb (databases/ruby-bdb) : 0.6.6_6
  • ruby25-bio (biology/ruby-bio) : 1.5.1
  • ruby25-bsearch (devel/ruby-bsearch) : 1.5_1
  • ruby25-camellia (security/ruby-camellia) : 1.2
  • ruby25-escape (textproc/ruby-escape) : 0.2
  • ruby25-format (textproc/ruby-format) : 1.09
  • ruby25-gd (graphics/ruby-gd) : 0.8.0_6
  • ruby25-gems (devel/ruby-gems) : 3.0.3
  • ruby25-htree (textproc/ruby-htree) : 0.8
  • ruby25-libpafe-ruby (devel/libpafe-ruby) : 0.0.8_1
  • ruby25-qdbm (databases/ruby-qdbm) : 1.8.78_4
  • ruby25-rdtool (textproc/ruby-rdtool) : 0.6.38
  • ruby25-rttool (textproc/ruby-rttool) : 1.0.3_1
  • ruby25-sdl (devel/ruby-sdl) : 2.2.0
  • ruby25-setup.rb (devel/ruby-setup.rb) : 3.4.1_1
  • ruby25-smf (audio/ruby-smf) : 0.15.15_1
  • ruby25-taglib (audio/ruby-taglib) : 1.1_1
  • ruby25-tokyocabinet (databases/ruby-tokyocabinet) : 1.31
  • ruby25-xapian (databases/ruby-xapian) : 1.4.11
  • ruby25-xmlparser (textproc/ruby-xmlparser) : 0.7.3_1
  • rubygem-aws-eventstream (devel/rubygem-aws-eventstream) : 1.0.2
  • rubygem-bundler1 (sysutils/rubygem-bundler1) : 1.17.3
  • rubygem-cucumber-expressions6 (devel/rubygem-cucumber-expressions6) : 6.0.1
  • rubygem-elasticsearch-model (textproc/rubygem-elasticsearch-model) : 6.0.0
  • rubygem-elasticsearch-persistence (textproc/rubygem-elasticsearch-persistence) : 6.0.0
  • rubygem-elasticsearch-rails (textproc/rubygem-elasticsearch-rails) : 6.0.0
  • rubygem-fast_gettext1 (devel/rubygem-fast_gettext1) : 1.8.0
  • rubygem-fog-brightbox0 (net/rubygem-fog-brightbox0) : 0.16.1
  • rubygem-fog-core210 (devel/rubygem-fog-core210) : 2.1.0
  • rubygem-gdbm (databases/rubygem-gdbm) : 2.0.0
  • rubygem-ruby-libvirt (devel/rubygem-ruby-libvirt) : 0.7.1
  • rubygem-state_machines-activerecord05 (databases/rubygem-state_machines-activerecord05) : 0.5.2
  • send (net-mgmt/send) : 0.3_3
  • sendmail-devel (mail/sendmail-devel) : 8.16.0.41
  • snort2pfcd (security/snort2pfcd) : 2.0
  • snortsam (security/snortsam) : 2.70_1
  • sonic (textproc/sonic) : 1.1.9_1
  • ss5 (net/ss5) : 3.8.9.8_1
  • sslproxy (security/sslproxy) : 0.5.9
  • sslsplit (security/sslsplit) : 0.5.4
  • subversive (devel/subversive) : 2.0.0_1
  • sw_TZ-libreoffice (editors/libreoffice-sw_TZ) : 6.2.3
  • symon (sysutils/symon) : 2.87
  • tigervnc-server (net/tigervnc-server) : 1.9.0_1
  • tigervnc-viewer (net/tigervnc-viewer) : 1.9.0_1
  • tlswrap (security/tlswrap) : 1.0.4_2
  • tsclient (net/tsclient) : 0.150_11
  • twoftpd (ftp/twoftpd) : 1.43_1
  • ucspi-proxy (sysutils/ucspi-proxy) : 1.1
  • ucspi-unix (sysutils/ucspi-unix) : 1.0
  • unar (archivers/unarchiver) : 1.10.1_13
  • up (textproc/up) : 0.3.2
  • variety (graphics/variety) : 0.7.1
  • veditor (java/veditor) : 1.2.2_2
  • vimb (www/vimb) : 3.4.0
  • vimpc (audio/vimpc) : 0.09.2
  • vpcs (emulators/vpcs) : 0.8
  • xbill (games/xbill) : 2.1_10
  • xorg-nestserver (x11-servers/xorg-nestserver) : 1.19.1_11
  • z (sysutils/z) : 1.11
  • zcad-gtk2 (cad/zcad) : 0.9.8.4
  • zcad-qt5 (cad/zcad) : 0.9.8.4
  • zh-sourcehansans-sc-otf (chinese/sourcehansans-sc-otf) : 2.000
  • zh-sourcehansans-tc-otf (chinese/sourcehansans-tc-otf) : 2.000
  • zh-wordpress-zh_TW (chinese/wordpress-zh_TW) : 5.1.1
  • znotes (deskutils/znotes) : 0.4.5.20150825_3
  • zol (sysutils/zol) : 2019041800
  • zol-kmod (sysutils/zol-kmod) : 2019041800

Deleted Packages (678)

  • 1password-client (security/1password-client) : Build Failure
  • 2ManDVD (multimedia/2mandvd) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • BitcoinArmory (finance/bitcoin-armory) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • Kvantum-qt4 (x11-themes/Kvantum) : Build Failure
  • MOOSE-neural-simulator (science/MOOSE-neural-simulator) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • NagiosAgent (net-mgmt/nagiosagent) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • R-cran-AER (finance/R-cran-AER) : Build Failure
  • R-cran-Zelig (math/R-cran-Zelig) : Build Failure
  • R-cran-car (math/R-cran-car) : Build Failure
  • R-cran-readxl (textproc/R-cran-readxl) : Build Failure
  • R-cran-rio (textproc/R-cran-rio) : Build Failure
  • SoQt (x11-toolkits/soqt) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • WinFF-qt4 (multimedia/winff) : Build Failure
  • abby (multimedia/abby) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • abinit (science/abinit) : Build Failure
  • ace+tao-doc (devel/ace+tao-doc) : Build Failure
  • acoustid-fingerprinter (audio/acoustid-fingerprinter) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • adwaita-qt4 (x11-themes/adwaita-qt) : Build Failure
  • alkimia-qt4 (finance/alkimia-qt4) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • alkimia-qt5 (finance/alkimia) : Build Failure
  • android-file-transfer-qt4 (sysutils/android-file-transfer-qt4) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • android-tools-adb (devel/android-tools-adb) : Build Failure
  • android-tools-fastboot (devel/android-tools-fastboot) : Build Failure
  • ap24-mod_md-devel (www/mod_md-devel) : [2019-04-04] Has expired: Use the module that is shipped with Apache 2.4
  • apiextractor (devel/apiextractor) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • aqsis (graphics/aqsis) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • archivemail (mail/archivemail) : Build Failure
  • aria2fe (www/aria2fe) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • atlassian-plugin-sdk (devel/atlassian-plugin-sdk) : Build Failure
  • attica (x11-toolkits/attica) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • automoc4 (devel/automoc4) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • autoq3d (graphics/autoq3d) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • avahi-qt4 (net/avahi-qt4) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • avidemux-qt4 (multimedia/avidemux-qt4) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • avogadro (science/avogadro) : Moved to science/avogadro2. [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • awgg-qt4 (net-p2p/awgg) : Build Failure
  • ayam (graphics/ayam) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • bareos-server (sysutils/bareos-server) : Build Failure
  • bareos-traymonitor (sysutils/bareos-traymonitor) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • bareos16-bat (sysutils/bareos16-bat) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • bareos16-server (sysutils/bareos16-server) : Build Failure
  • bareos16-traymonitor (sysutils/bareos16-traymonitor) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • beediff (textproc/beediff) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • bitmessage (net-p2p/bitmessage) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • bsdadminscripts (ports-mgmt/bsdadminscripts) : Moved to ports-mgmt/bsdadminscripts2. [2019-04-04] Has expired: Upstream stale nearly 10 years
  • bubble-chains (games/bubble-chains) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • burplex (graphics/burplex) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • bzr-explorer (devel/bzr-explorer) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • capicity (games/capicity) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • capitalism (games/capitalism) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • cdcat (deskutils/cdcat) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • cinepaint (graphics/cinepaint) : Build Failure
  • clustalx (biology/clustalx) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • conkeror (www/xpi-conkeror) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • conserver (comms/conserver) : [2019-04-04] Has expired: Superseeded by comms/conserver-com
  • cudatext-qt4 (editors/cudatext) : Build Failure
  • cueplayer (audio/cueplayer) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • curly (sysutils/curly) : [2019-04-04] Removed
  • cutycapt (www/cutycapt) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • cx88 (multimedia/cx88) : Build Failure
  • dabstick-radio (comms/dabstick-radio) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • darknock (graphics/darknock) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • davical (www/davical) : Build Failure
  • dbmail (mail/dbmail) : Build Failure
  • dbmail22 (mail/dbmail22) : Moved to mail/dbmail. [2019-04-04] Has expired: Please use mail/dbmail which uses latest version of 3.X
  • dboxfe (emulators/dboxfe) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • de-tipp10 (german/tipp10) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • dftbplus (science/dftbplus) : Build Failure
  • dixit (textproc/dixit) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • djview-qt4 (graphics/djview4-qt4) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • doublecmd-qt4 (x11-fm/doublecmd) : Build Failure
  • dream (audio/dream) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • easypaint (graphics/easypaint) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • edb (devel/edb) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • embree (graphics/embree) : Build Failure
  • emc2 (math/emc2) : Build Failure
  • entangle (graphics/entangle) : Build Failure
  • eos-movrec (graphics/eos-movrec) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • eric6-qt4-py27 (devel/eric6) : Build Failure
  • eric6-qt4-py36 (devel/eric6) : Build Failure
  • fb-adb (devel/fb-adb) : Build Failure
  • firefox-esr-i18n (www/firefox-esr-i18n) : [2019-03-29] Obsolete
  • firefox-i18n (www/firefox-i18n) : [2019-03-29] Obsolete
  • fl_moxgen (comms/fl_moxgen) : Build Failure
  • flamerobin (databases/flamerobin) : [2019-04-04] Has expired: Abandonware since 2009
  • flow-extract (net-mgmt/flow-extract) : Build Failure
  • fltk-devel (x11-toolkits/fltk-devel) : [2019-03-31] Has expired: Older than x11-toolkits/fltk -- there is no point in having old snapshots
  • flukz (games/flukz) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • fontmatrix (x11-fonts/fontmatrix) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • fracplanet-qt5 (graphics/fracplanet) : Build Failure
  • freeciv (games/freeciv) : Build Failure
  • freeswitch (net/freeswitch) : Build Failure
  • frr3 (net/frr3) : Moved to net/frr7. [2019-04-16] Has expired: Upstream no longer maintained
  • frr4 (net/frr4) : Moved to net/frr7. [2019-04-16] Has expired: Upstream no longer maintained
  • ftwin (sysutils/ftwin) : Build Failure
  • gabedit (science/gabedit) : Build Failure
  • geda (cad/geda) : Build Failure
  • generatorrunner (devel/generatorrunner) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • ggz-gtk-client (games/ggz-gtk-client) : Build Failure
  • ggz-gtk-games (games/ggz-gtk-games) : Build Failure
  • gimp-wavelet-decompose-plugin (graphics/gimp-wavelet-decompose-plugin) : Build Failure
  • git-cola (devel/git-cola) : [2019-03-16] Removed
  • gle-graphics (graphics/gle-graphics) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • gmic (graphics/gmic) : Build Failure
  • gns3 (emulators/gns3) : [2019-03-16] Removed
  • gnustep-app (x11/gnustep-app) : Build Failure
  • go-amqp (net/go-amqp) : [2019-04-01] Has expired: Go libraries should not be packaged
  • go-bayesian (devel/go-bayesian) : [2019-04-01] Has expired: Go libraries should not be packaged
  • go-cobra (devel/go-cobra) : [2019-04-01] Has expired: Go libraries should not be packaged
  • go-codec (devel/go-codec) : [2019-04-01] Has expired: Go libraries should not be packaged
  • go-compress (archivers/go-compress) : [2019-04-01] Has expired: Go libraries should not be packaged
  • go-cpuid (devel/go-cpuid) : [2019-04-01] Has expired: Go libraries should not be packaged
  • go-crc32 (devel/go-crc32) : [2019-04-01] Has expired: Go libraries should not be packaged
  • go-faker (devel/go-faker) : [2019-04-01] Has expired: Go libraries should not be packaged
  • go-fasthttp (www/go-fasthttp) : [2019-04-01] Has expired: Go libraries should not be packaged
  • go-form (devel/go-form) : [2019-04-01] Has expired: Go libraries should not be packaged
  • go-go.uuid (devel/go-go.uuid) : [2019-04-01] Has expired: Go libraries should not be packaged
  • go-gocode (devel/go-gocode) : [2019-04-17] Has expired: Unmaintained upstream and has issues with Go >= 1.10
  • go-goregen (devel/go-goregen) : [2019-04-01] Has expired: Go libraries should not be packaged
  • go-hashicorp-logutils (devel/go-hashicorp-logutils) : [2019-04-01] Has expired: Go libraries should not be packaged
  • go-httppath (net/go-httppath) : [2019-04-01] Has expired: Go libraries should not be packaged
  • go-httptreemux (net/go-httptreemux) : [2019-04-01] Has expired: Go libraries should not be packaged
  • go-logrus (devel/go-logrus) : [2019-04-01] Has expired: Go libraries should not be packaged
  • go-metrics (devel/go-metrics) : [2019-04-01] Has expired: Go libraries should not be packaged
  • go-nats (net/go-nats) : [2019-04-01] Has expired: Go libraries should not be packaged
  • go-nuid (devel/go-nuid) : [2019-04-01] Has expired: Go libraries should not be packaged
  • go-pflag (devel/go-pflag) : [2019-04-01] Has expired: Go libraries should not be packaged
  • go-raw (devel/go-raw) : [2019-04-01] Has expired: Go libraries should not be packaged
  • go-runewidth (devel/go-runewidth) : [2019-04-01] Has expired: Go libraries should not be packaged
  • go-slices (devel/go-slices) : [2019-04-01] Has expired: Go libraries should not be packaged
  • go-uuid (devel/go-uuid) : [2019-04-01] Has expired: Go libraries should not be packaged
  • go-yaml (devel/go-yaml) : [2019-04-01] Has expired: Go libraries should not be packaged
  • go.crypto (security/go.crypto) : [2019-04-01] Has expired: Go libraries should not be packaged
  • go.net (net/go.net) : [2019-04-01] Has expired: Go libraries should not be packaged
  • go.text (textproc/go.text) : [2019-04-01] Has expired: Go libraries should not be packaged
  • goldendict (textproc/goldendict) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • gomdb (databases/gomdb) : [2019-04-01] Has expired: Go libraries should not be packaged
  • goptlib (security/goptlib) : [2019-04-01] Has expired: Go libraries should not be packaged
  • gosqlite3 (databases/gosqlite3) : [2019-04-01] Has expired: Go libraries should not be packaged
  • gqrx (comms/gqrx) : Build Failure
  • gr-osmosdr (comms/gr-osmosdr) : Build Failure
  • grantlee (devel/grantlee) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • gstreamer-qt4 (multimedia/gstreamer-qt4) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • gstreamer1-qt4 (multimedia/gstreamer1-qt) : Build Failure
  • gtkmathview (x11-toolkits/gtkmathview) : Build Failure
  • gwenhywfar-qt4 (devel/gwenhywfar-qt4) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • gworkspace-gwmetadata (deskutils/gworkspace-gwmetadata) : Build Failure
  • hamfax (comms/hamfax) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • healpix (science/healpix) : Build Failure
  • healpix-c (science/healpix) : Build Failure
  • htmldoc (textproc/htmldoc) : Build Failure
  • hupnp (net/hupnp) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • ibus-qt (textproc/ibus-qt) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • icc-examin (graphics/iccexamin) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • irssi-otr (irc/irssi-otr) : Build Failure
  • ja-ruby24-romkan (japanese/ruby-romkan) : Build Failure
  • ja-ruby24-uconv (japanese/ruby-uconv) : Build Failure
  • jag (games/jag) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • kaptain (devel/kaptain) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • kardsgt (games/kardsgt) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • kbfs (security/kbfs) : Moved to security/keybase. [2019-03-31] Has expired: Merged into security/keybase
  • keepass (security/keepass) : Build Failure
  • keepass-plugin-keepassrpc (security/keepass-plugin-keepassrpc) : Build Failure
  • keepassx2 (security/keepassx2) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • kpdftool (print/kpdftool) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • kqoauth (security/kqoauth) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • lastfm-desktop (audio/lastfm-desktop) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • launchy (deskutils/launchy) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • layouteditor (cad/layouteditor) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • lazarus-qt4 (editors/lazarus-qt4) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • lazpaint-qt4 (graphics/lazpaint) : Build Failure
  • leechcraft (x11/leechcraft) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • leo (editors/leo) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • leocad (cad/leocad) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • levigo (databases/levigo) : [2019-04-01] Has expired: Go libraries should not be packaged
  • lfhex (editors/lfhex) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • libcabinet (archivers/libcabinet) : Build Failure
  • libdbusmenu-qt4 (devel/libdbusmenu-qt) : Build Failure
  • libfmqt-l10n (x11/libfmqt-l10n) : Build Failure
  • libgdiplus (x11-toolkits/libgdiplus) : Build Failure
  • libharu (print/libharu) : Build Failure
  • libjreen (net-im/libjreen) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • liblastfm-qt4 (audio/liblastfm) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • liblinphone (net/liblinphone) : Build Failure
  • liblxqt-l10n (devel/liblxqt-l10n) : [2019-03-28] Obsolete by upstream
  • librasterlite2 (graphics/librasterlite2) : Build Failure
  • libsocialweb (www/libsocialweb) : [2019-03-23] Project was archived upstream
  • link-grammar (textproc/link-grammar) : Build Failure
  • linphone (net/linphone) : Build Failure
  • linpsk (comms/linpsk) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • llvm38 (devel/llvm38) : Moved to devel/llvm80. [2019-04-01] Has expired: Use a modern version instead
  • lprof-devel (graphics/lprof-devel) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • luminance-hdr (graphics/luminance) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • luxrender (graphics/luxrender) : Build Failure
  • luxrender14 (graphics/luxrender14) : Build Failure
  • lximageqt-l10n (graphics/lximageqt-l10n) : [2019-03-28] Obsolete by upstream
  • lxqt-globalkeys-l10n (x11/lxqt-globalkeys-l10n) : [2019-03-28] Obsolete by upstream
  • lxqt-l10n (x11/lxqt-l10n) : [2019-03-28] Obsolete by upstream
  • mapnik (graphics/mapnik) : Build Failure
  • mariadb100-client (databases/mariadb100-client) : Moved to databases/mariadb101-client. [2019-04-04] Has expired: Upstream End-of-Life March 2019 (https://mariadb.org/about/maintenance-policy/)
  • mariadb100-server (databases/mariadb100-server) : Moved to databases/mariadb101-server. [2019-04-04] Has expired: Upstream End-of-Life March 2019 (https://mariadb.org/about/maintenance-policy/)
  • mathgl (math/mathgl) : Build Failure
  • mediadownloader (multimedia/mediadownloader) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • mediawiki127 (www/mediawiki127) : Moved to www/mediawiki131. [2019-04-15] Has expired: Upstream no longer maintained
  • mediawiki130 (www/mediawiki130) : Moved to www/mediawiki131. [2019-04-15] Has expired: Upstream no longer maintained
  • medit (science/medit) : Build Failure
  • meshlab (cad/meshlab) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • meshviewer (graphics/meshviewer) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • metisse (x11/metisse) : Build Failure
  • minitunes (audio/minitunes) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • mixxx20 (audio/mixxx20) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • mkcmd (devel/mkcmd) : [2019-04-04] Removed
  • mlt-qt4 (multimedia/mlt-qt4) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • mlton (lang/mlton) : Build Failure
  • mod_amd (net/mod_amd) : Build Failure
  • msrc0 (devel/msrc0) : [2019-04-04] Has expired: No longer required as comms/conserver is being retired.
  • mupdf (graphics/mupdf) : Build Failure
  • namecoin (net-p2p/namecoin) : Build Failure
  • natron (graphics/natron) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • ncbi-cxx-toolkit (biology/ncbi-cxx-toolkit) : Build Failure
  • netgen (cad/netgen) : Build Failure
  • ninja-ide (devel/ninja-ide) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • nplot (graphics/nplot) : Build Failure
  • nucleo (x11-toolkits/nucleo) : Build Failure
  • ocaml-ocamlbuild (devel/ocaml-ocamlbuild) : Build Failure
  • openfx-io (graphics/openfx-io) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • openmx (science/openmx) : Build Failure
  • openpref (games/openpref) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • openra (games/openra) : Build Failure
  • openstructure (science/openstructure) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • osgearth (graphics/osgearth) : Build Failure
  • ostinato (net/ostinato) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • oyranos (graphics/oyranos) : Build Failure
  • p5-HTML-HTMLDoc (textproc/p5-HTML-HTMLDoc) : Build Failure
  • p5-RT-Extension-CommandByMail (www/p5-RT-Extension-CommandByMail) : Build Failure
  • p5-RT-Extension-Gravatar (www/p5-RT-Extension-Gravatar) : Build Failure
  • p5-RT-Extension-LDAPImport (www/p5-RT-Extension-LDAPImport) : Build Failure
  • p5-RT-Extension-MandatoryOnTransition (www/p5-RT-Extension-MandatoryOnTransition) : Build Failure
  • p5-RTx-Calendar (www/p5-RTx-Calendar) : Build Failure
  • p5-ZMQ-FFI (net/p5-ZMQ-FFI) : Build Failure
  • pacman (sysutils/pacman) : Build Failure
  • palemoon (www/palemoon) : Build Failure
  • panda (print/panda) : Build Failure
  • pcmanfmqt-l10n (x11-fm/pcmanfmqt-l10n) : [2019-03-28] Obsolete by upstream
  • peazip-qt4 (archivers/peazip) : Build Failure
  • pencil (graphics/pencil) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • phat (x11-toolkits/phat) : Build Failure
  • phonon-designerplugin-qt4 (multimedia/phonon-designerplugin) : Build Failure
  • phonon-gstreamer-qt4 (multimedia/phonon-gstreamer) : Build Failure
  • phonon-qt4 (multimedia/phonon) : Build Failure
  • phonon-xine (multimedia/phonon-xine) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • photivo-qt4 (graphics/photivo) : Build Failure
  • php-libawl (devel/php-libawl) : Build Failure
  • php71-pecl-xdebug25 (devel/pecl-xdebug25) : Moved to devel/pecl-xdebug. [2019-04-09] Has expired: Please use pecl/xdebug which uses latest version
  • php72-pecl-xdebug-devel (devel/pecl-xdebug-devel) : Moved to devel/pecl-xdebug. [2019-04-09] Development version no longer necessary
  • php73-pecl-xdebug-devel (devel/pecl-xdebug-devel) : Moved to devel/pecl-xdebug. [2019-04-09] Development version no longer necessary
  • phplist (mail/phplist) : Build Failure
  • picpas-qt4 (editors/picpas) : Build Failure
  • pinentry-qt4 (security/pinentry-qt4) : [2019-03-17] Has expired: Qt4 has been EOL since december 2015
  • pivy (graphics/py-pivy) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • pivy-devel (graphics/py-pivy-devel) : Build Failure
  • pl-qfaktury (polish/qfaktury) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • plume-creator-devel (editors/plume-creator-devel) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • policykit-qt (sysutils/policykit-qt) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • polkit-qt4 (sysutils/polkit-qt) : Build Failure
  • pop3proxy (mail/pop3proxy) : [2019-04-17] Has expired: no upstream and does not properly initiate SSL/TLS connections
  • postgis20 (databases/postgis20) : Build Failure
  • postgis21 (databases/postgis21) : Build Failure
  • ppsspp-devel (emulators/ppsspp-devel) : Moved to emulators/ppsspp. [2019-03-14] Out of date: use emulators/ppsspp for now
  • ppsspp-qt5-devel (emulators/ppsspp-qt5-devel) : Build Failure
  • prison (graphics/prison) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • psimedia (net-im/psimedia) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • puddletag (audio/puddletag) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • puppetserver5 (sysutils/puppetserver5) : Build Failure
  • puppetserver6 (sysutils/puppetserver6) : Build Failure
  • py27-GPy (science/py-GPy) : Build Failure
  • py27-GPyOpt (science/py-GPyOpt) : Build Failure
  • py27-construct28 (devel/py-construct28) : Moved to devel/py-construct. [2019-04-04] Has expired: Latest upstream version is in ports tree devel/py-construct
  • py27-cutadapt (biology/py-cutadapt) : Build Failure
  • py27-deepdiff (devel/py-deepdiff) : Build Failure
  • py27-exiv2 (graphics/py-exiv2) : [2019-04-04] Has expired: py-exiv2 has been deprecated in favour of GExiv2
  • py27-more-itertools (devel/py-more-itertools) : Build Failure
  • py27-phono3py (science/py-phono3py) : Build Failure
  • py27-pint (converters/py-pint) : Moved to devel/py-Pint. [2019-03-31] Remove duplicate port
  • py27-pyembree (graphics/py-pyembree) : Build Failure
  • py27-pyshark (net/py-pyshark) : Build Failure
  • py27-qt4 (devel/py-qt4) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py27-qt4-assistant (devel/py-qt4-assistant) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py27-qt4-core (devel/py-qt4-core) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py27-qt4-dbus (devel/py-qt4-dbus) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py27-qt4-dbussupport (devel/py-qt4-dbussupport) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py27-qt4-declarative (devel/py-qt4-declarative) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py27-qt4-demo (misc/py-qt4-demo) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py27-qt4-designer (devel/py-qt4-designer) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py27-qt4-designerplugin (devel/py-qt4-designerplugin) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py27-qt4-doc (misc/py-qt4-doc) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py27-qt4-gui (x11-toolkits/py-qt4-gui) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py27-qt4-help (devel/py-qt4-help) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py27-qt4-multimedia (multimedia/py-qt4-multimedia) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py27-qt4-network (net/py-qt4-network) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py27-qt4-opengl (x11/py-qt4-opengl) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py27-qt4-phonon (multimedia/py-qt4-phonon) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py27-qt4-qscintilla2 (devel/py-qt4-qscintilla2) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py27-qt4-script (devel/py-qt4-script) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py27-qt4-scripttools (devel/py-qt4-scripttools) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py27-qt4-sql (databases/py-qt4-sql) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py27-qt4-svg (graphics/py-qt4-svg) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py27-qt4-test (devel/py-qt4-test) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py27-qt4-webkit (www/py-qt4-webkit) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py27-qt4-xml (textproc/py-qt4-xml) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py27-qt4-xmlpatterns (textproc/py-qt4-xmlpatterns) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py27-sdl2 (devel/py-sdl2) : Moved to devel/py-pysdl2. [2019-04-20] Rename to match upstream naming
  • py27-turses (net/turses) : Build Failure
  • py27-tweepy (net/py-tweepy) : Build Failure
  • py27-veusz (science/py-veusz) : Build Failure
  • py27-xarray (devel/py-xarray) : Build Failure
  • py27-xopen (archivers/py-xopen) : Build Failure
  • py27-yt (math/py-yt) : Build Failure
  • py36-GPy (science/py-GPy) : Build Failure
  • py36-GPyOpt (science/py-GPyOpt) : Build Failure
  • py36-PyX12 (graphics/py-PyX12) : Moved to graphics/py-PyX. [2019-03-31] Duplicate port
  • py36-construct28 (devel/py-construct28) : Moved to devel/py-construct. [2019-04-04] Has expired: Latest upstream version is in ports tree devel/py-construct
  • py36-phono3py (science/py-phono3py) : Build Failure
  • py36-pint (converters/py-pint) : Moved to devel/py-Pint. [2019-03-31] Remove duplicate port
  • py36-pyembree (graphics/py-pyembree) : Build Failure
  • py36-qt4 (devel/py-qt4) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py36-qt4-assistant (devel/py-qt4-assistant) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py36-qt4-core (devel/py-qt4-core) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py36-qt4-dbus (devel/py-qt4-dbus) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py36-qt4-dbussupport (devel/py-qt4-dbussupport) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py36-qt4-declarative (devel/py-qt4-declarative) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py36-qt4-demo (misc/py-qt4-demo) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py36-qt4-designer (devel/py-qt4-designer) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py36-qt4-designerplugin (devel/py-qt4-designerplugin) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py36-qt4-doc (misc/py-qt4-doc) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py36-qt4-gui (x11-toolkits/py-qt4-gui) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py36-qt4-help (devel/py-qt4-help) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py36-qt4-multimedia (multimedia/py-qt4-multimedia) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py36-qt4-network (net/py-qt4-network) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py36-qt4-opengl (x11/py-qt4-opengl) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py36-qt4-phonon (multimedia/py-qt4-phonon) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py36-qt4-qscintilla2 (devel/py-qt4-qscintilla2) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py36-qt4-script (devel/py-qt4-script) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py36-qt4-scripttools (devel/py-qt4-scripttools) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py36-qt4-sql (databases/py-qt4-sql) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py36-qt4-svg (graphics/py-qt4-svg) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py36-qt4-test (devel/py-qt4-test) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py36-qt4-webkit (www/py-qt4-webkit) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py36-qt4-xml (textproc/py-qt4-xml) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py36-qt4-xmlpatterns (textproc/py-qt4-xmlpatterns) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • py36-sdl2 (devel/py-sdl2) : Moved to devel/py-pysdl2. [2019-04-20] Rename to match upstream naming
  • py36-turses (net/turses) : Build Failure
  • py36-tweepy (net/py-tweepy) : Build Failure
  • py36-yt (math/py-yt) : Build Failure
  • pyside-py27 (devel/pyside) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • pyside-tools-py27 (devel/pyside-tools) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • q4wine (emulators/q4wine) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qbzr (devel/qbzr) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qca-qt4 (devel/qca) : Build Failure
  • qct (devel/qct) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qdevelop (devel/qdevelop) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qfsm (cad/qfsm) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qgmailnotifier (mail/qgmailnotifier) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qhacc (finance/qhacc) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qimageblitz (x11/qimageblitz) : Build Failure
  • qjson-qt4 (devel/qjson) : Build Failure
  • qjsonrpc (net/qjsonrpc) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qkismet (net-mgmt/qkismet) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qlwm (x11-wm/qlwm) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qmetro (misc/qmetro) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qmmp (multimedia/qmmp) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qmmp-plugin-pack (multimedia/qmmp-plugin-pack) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qmpdclient (audio/qmpdclient) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qoauth (net/qoauth) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qorganizer (deskutils/qorganizer) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qprog (devel/qprog) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qpxtool (sysutils/qpxtool) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qrfcview (deskutils/qrfcview) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qross (devel/qross) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qscintilla2 (devel/qscintilla2) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qscintilla2-designerplugin (devel/qscintilla2-designerplugin) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qsynergy (sysutils/qsynergy) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4 (devel/qt4) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-accessible (accessibility/qt4-accessible) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-assistant (devel/qt4-assistant) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-assistant-adp (devel/qt4-assistant-adp) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-clucene (textproc/qt4-clucene) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-codecs-cn (chinese/qt4-codecs-cn) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-codecs-jp (japanese/qt4-codecs-jp) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-codecs-kr (korean/qt4-codecs-kr) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-codecs-tw (chinese/qt4-codecs-tw) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-corelib (devel/qt4-corelib) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-dbus (devel/qt4-dbus) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-declarative (x11-toolkits/qt4-declarative) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-designer (devel/qt4-designer) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-doc (misc/qt4-doc) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-graphicssystems-opengl (x11/qt4-graphicssystems-opengl) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-gui (x11-toolkits/qt4-gui) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-help (devel/qt4-help) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-help-tools (devel/qt4-help-tools) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-ibase-plugin (databases/qt4-ibase-plugin) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-iconengines (graphics/qt4-iconengines) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-imageformats (graphics/qt4-imageformats) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-inputmethods (x11/qt4-inputmethods) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-l10n (misc/qt4-l10n) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-libQtAssistantClient (devel/qt4-libqtassistantclient) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-linguist (devel/qt4-linguist) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-linguisttools (devel/qt4-linguisttools) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-makeqpf (devel/qt4-makeqpf) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-mobility (multimedia/qt4-mobility) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-moc (devel/qt4-moc) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-multimedia (multimedia/qt4-multimedia) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-mysql-plugin (databases/qt4-mysql-plugin) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-network (net/qt4-network) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-odbc-plugin (databases/qt4-odbc-plugin) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-opengl (graphics/qt4-opengl) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-pixeltool (graphics/qt4-pixeltool) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-porting (devel/qt4-porting) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-psql-plugin (databases/qt4-pgsql-plugin) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-qdbusviewer (devel/qt4-qdbusviewer) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-qdoc3 (devel/qt4-qdoc3) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-qmake (devel/qt4-qmake) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-qmlviewer (devel/qt4-qmlviewer) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-qt3support (devel/qt4-qt3support) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-qtconfig (misc/qt4-qtconfig) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-qtdemo (misc/qt4-qtdemo) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-qtsolutions-singleapplication (devel/qt4-qtsolutions-singleapplication) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-qtsolutions-soap (devel/qt4-qtsolutions-soap) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-qvfb (devel/qt4-qvfb) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-rcc (devel/qt4-rcc) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-script (devel/qt4-script) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-scripttools (devel/qt4-scripttools) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-sql (databases/qt4-sql) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-sqlite-plugin (databases/qt4-sqlite3-plugin) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-sqlite2-plugin (databases/qt4-sqlite-plugin) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-style-float (x11-themes/qt4-style-float) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-style-phase (x11-themes/qt4-style-phase) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-style-qtcurve (x11-themes/qtcurve-qt4) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-style-quantumstyle (x11-themes/qt4-style-quantumstyle) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-svg (graphics/qt4-svg) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-testlib (devel/qt4-testlib) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-uic (devel/qt4-uic) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-uic3 (devel/qt4-uic3) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-webkit (www/qt4-webkit) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-xml (textproc/qt4-xml) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-xmlpatterns (textproc/qt4-xmlpatterns) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4-xmlpatterns-tool (textproc/qt4-xmlpatterns-tool) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qt4pas (x11-toolkits/qt4pas) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qtemu (emulators/qtemu) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qterminal-l10n (x11/qterminal-l10n) : [2019-03-28] Obsolete by upstream
  • qtermwidget-l10n (x11-toolkits/qtermwidget-l10n) : [2019-03-28] Obsolete by upstream
  • qtiplot (math/qtiplot) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qtkeychain-qt4 (security/qtkeychain) : Build Failure
  • qtkeychain-qt5 (security/qtkeychain) : Build Failure
  • qtm (deskutils/qtm) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qtoctave (math/qtoctave) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qtresistors (science/qtresistors) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qtscriptgenerator (devel/qtscriptgenerator) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qtweetlib (net/qtweetlib) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • quazip-qt4 (archivers/quazip) : Build Failure
  • qucs (cad/qucs) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • quisk (comms/quisk) : Build Failure
  • qwt5 (x11-toolkits/qwt5) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qwt5-designerplugin (x11-toolkits/qwt5-designerplugin) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qwt6-qt4 (x11-toolkits/qwt6) : Build Failure
  • qwtplot3d-qt4 (math/qwtplot3d-qt4) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qxkb (x11/qxkb) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qxmpp (net-im/qxmpp) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qxv (graphics/qxv) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • qzeitgeist (sysutils/qzeitgeist) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • radare-cutter (x11/radare-cutter) : Build Failure
  • radix.v2 (databases/radix.v2) : [2019-04-01] Has expired: Go libraries should not be packaged
  • ramblercontacts (net-im/ramblercontacts) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • redigo (databases/redigo) : [2019-04-01] Has expired: Go libraries should not be packaged
  • rejik (www/rejik) : Build Failure
  • rkward-kde (math/rkward-kde) : Build Failure
  • rocksdb (databases/rocksdb) : Build Failure
  • rocksdb-lite (databases/rocksdb-lite) : Build Failure
  • routers2-extensions (net-mgmt/routers2-extensions) : Build Failure
  • ru-emkatic-qt4 (russian/emkatic) : Build Failure
  • ruby24-bdb (databases/ruby-bdb) : Build Failure
  • ruby24-bio (biology/ruby-bio) : Build Failure
  • ruby24-bsearch (devel/ruby-bsearch) : Build Failure
  • ruby24-camellia (security/ruby-camellia) : Build Failure
  • ruby24-escape (textproc/ruby-escape) : Build Failure
  • ruby24-format (textproc/ruby-format) : Build Failure
  • ruby24-gd (graphics/ruby-gd) : Build Failure
  • ruby24-gdbm (databases/ruby-gdbm) : Moved to databases/rubygem-gdbm. [2019-02-18] Renamed because switch to use gem
  • ruby24-gems (devel/ruby-gems) : Build Failure
  • ruby24-htree (textproc/ruby-htree) : Build Failure
  • ruby24-libpafe-ruby (devel/libpafe-ruby) : Build Failure
  • ruby24-qdbm (databases/ruby-qdbm) : Build Failure
  • ruby24-rdtool (textproc/ruby-rdtool) : Build Failure
  • ruby24-rttool (textproc/ruby-rttool) : Build Failure
  • ruby24-sdl (devel/ruby-sdl) : Build Failure
  • ruby24-setup.rb (devel/ruby-setup.rb) : Build Failure
  • ruby24-smf (audio/ruby-smf) : Build Failure
  • ruby24-taglib (audio/ruby-taglib) : Build Failure
  • ruby24-tokyocabinet (databases/ruby-tokyocabinet) : Build Failure
  • ruby24-xapian (databases/ruby-xapian) : Build Failure
  • ruby24-xmlparser (textproc/ruby-xmlparser) : Build Failure
  • ruby25 (lang/ruby25) : Build Failure
  • rubygem-bdb1 (databases/rubygem-bdb1) : Build Failure
  • rubygem-fog-aliyun02 (net/rubygem-fog-aliyun02) : Moved to net/rubygem-fog-aliyun. [2019-04-14] Has expired: Use net/rubygem-fog-aliyun instead
  • rubygem-fog-aws2 (net/rubygem-fog-aws2) : Moved to net/rubygem-fog-aws. [2019-04-14] Has expired: Use net/rubygem-fog-aws instead
  • rubygem-fog-json102 (devel/rubygem-fog-json102) : Moved to devel/rubygem-fog-json. [2019-03-25] Obsolete
  • rubygem-fog-openstack02 (net/rubygem-fog-openstack02) : Moved to net/rubygem-fog-openstack. [2019-03-25] Obsolete
  • rubygem-gitlab_omniauth-ldap20 (net/rubygem-gitlab_omniauth-ldap20) : Moved to net/rubygem-gitlab_omniauth-ldap. [2019-03-31] Has expired: Use net/rubygem-gitlab_omniauth-ldap instead
  • rubygem-hipchat15 (net-im/rubygem-hipchat15) : Moved to net-im/rubygem-hipchat. [2019-03-25] Obsolete
  • rubygem-mime-types29 (misc/rubygem-mime-types29) : Moved to misc/rubygem-mime-types. [2019-03-31] Has expired: Use misc/rubygem-mime-types instead
  • rubygem-rubyntlm05 (net/rubygem-rubyntlm05) : Moved to net/rubygem-rubyntlm. [2019-03-31] Has expired: Use net/rubygem-rubyntlm instead
  • rubygem-sidekiq-cron0 (devel/rubygem-sidekiq-cron0) : Moved to devel/rubygem-sidekiq-cron. [2019-03-31] Has expired: Use devel/rubygem-sidekiq-cron instead
  • rubygem-sshkey1 (security/rubygem-sshkey1) : Moved to security/rubygem-sshkey. [2019-03-31] Has expired: Use security/rubygem-sshkey instead
  • rubygem-unicorn-worker-killer044 (www/rubygem-unicorn-worker-killer044) : Moved to www/rubygem-unicorn-worker-killer. [2019-03-25] Obsolete
  • rubygem-unicorn51 (www/rubygem-unicorn51) : Moved to www/rubygem-unicorn. [2019-03-25] Obsolete
  • rubygem-version_sorter21 (textproc/rubygem-version_sorter21) : Moved to textproc/rubygem-version_sorter. [2019-03-25] Obsolete
  • rubywarden (security/ruby-bitwarden) : Build Failure
  • saga (math/saga) : Build Failure
  • scantailor (graphics/scantailor) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • scapy (net/scapy) : Build Failure
  • scrcpy (comms/scrcpy) : Build Failure
  • scribus (print/scribus) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • scythia (ftp/scythia) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • seamonkey (www/seamonkey) : Build Failure
  • seamonkey-i18n (www/seamonkey-i18n) : [2019-03-29] Obsolete
  • searchmonkey (sysutils/searchmonkey) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • seexpr (graphics/seexpr) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • sfft (math/sfft) : Build Failure
  • shiboken (devel/shiboken) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • skype-call-recorder (audio/skype-call-recorder) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • slv2 (audio/slv2) : Build Failure
  • smack (devel/smack) : Build Failure
  • smillaenlarger (graphics/smillaenlarger) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • softether (security/softether) : Build Failure
  • specimen (audio/specimen) : Build Failure
  • spellathon (games/spellathon) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • sqliteman (databases/sqliteman) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • squid (www/squid) : Build Failure
  • squid-devel (www/squid-devel) : [2019-04-18] Removed: devel version no longer necessary
  • squidGuard (www/squidguard) : Build Failure
  • sshfp-py27 (dns/sshfp) : Build Failure
  • stellarium-qt4 (astro/stellarium-qt4) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • stoken (security/stoken) : Build Failure
  • stonesoup-sdl (games/stonesoup-sdl) : Build Failure
  • structuresynth (graphics/structuresynth) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • subcommander (devel/subcommander2) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • sudoku-sensei (games/sudoku-sensei) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • svg2png (graphics/svg2png) : Build Failure
  • swine (emulators/swine) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • tbe (games/tbe) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • telepathy-logger-qt4 (net-im/telepathy-logger-qt4) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • telepathy-qt4 (net-im/telepathy-qt) : Build Failure
  • textroom (editors/textroom) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • thunderbird-i18n (mail/thunderbird-i18n) : [2019-03-29] Obsolete
  • tinyows (graphics/tinyows) : Build Failure
  • tora (databases/tora) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • tpmmanager (security/tpmmanager) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • trac-fullblog (www/trac-fullblog) : Build Failure
  • trac-fullblognotification (www/trac-fullblognotification) : Build Failure
  • trac-wikitopdf (www/trac-wikitopdf) : Build Failure
  • transmission-qt4 (net-p2p/transmission-qt) : Build Failure
  • transmission-remote-gui-qt4 (net-p2p/transmission-remote-gui) : Build Failure
  • turpial (net-im/turpial) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • ubertooth (comms/ubertooth) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • uim-qt4 (textproc/uim-qt4) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • umplayer (multimedia/umplayer) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • universalindentgui (devel/universalindentgui) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • vacuum-im (net-im/vacuum-im) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • viking (astro/viking) : Build Failure
  • vym (deskutils/vym) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • webgo (www/webgo) : [2019-04-01] Has expired: Go libraries should not be packaged
  • xapian-bindings12 (databases/xapian-bindings12) : Build Failure
  • xbelld (x11/xbelld) : [2019-04-04] Has expired: Depends on audio/esound
  • xcm (x11/xcm) : Build Failure
  • xfce-installed-settings (x11/xfce-installed-settings) : Build Failure
  • xglobe (astro/xglobe) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • xorp (net/xorp) : Build Failure
  • xpi-adblock (www/xpi-adblock) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-adblock_plus (www/xpi-adblock_plus) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-clear_cache_button (www/xpi-clear_cache_button) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-close-all-tabs (www/xpi-close-all-tabs) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-colorfultabs (www/xpi-colorfultabs) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-cssviewer (www/xpi-cssviewer) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-cutemenus-crystalsvg (www/xpi-cutemenus-crystalsvg) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-default_full_zoom_level (www/xpi-default_full_zoom_level) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-delicious (www/xpi-delicious) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-displayquota (mail/xpi-displayquota) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-dispmua (mail/xpi-dispmua) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-downthemall (www/xpi-downthemall) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-errorzilla (www/xpi-errorzilla) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-firebug (www/xpi-firebug) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-firefox-showcase (www/xpi-firefox-showcase) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-firemobilesimulator (www/xpi-firemobilesimulator) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-fission (www/xpi-fission) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-flagfox (www/xpi-flagfox) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-flashblock (www/xpi-flashblock) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-flashgot (www/xpi-flashgot) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-flatbmark (www/xpi-flatbmark) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-forecastfox (www/xpi-forecastfox) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-formfox (www/xpi-formfox) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-foxmarks (www/xpi-foxmarks) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-foxyproxy (www/xpi-foxyproxy) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-gdata_provider (www/xpi-gdata_provider) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-ghostery (www/xpi-ghostery) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-gmail-manager (www/xpi-gmail-manager) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-google-notebook (www/xpi-google-notebook) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-google_shortcuts (www/xpi-google_shortcuts) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-grab_and_drag (www/xpi-grab_and_drag) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-greasemonkey (www/xpi-greasemonkey) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-httpfox (www/xpi-httpfox) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-imagezoom (www/xpi-imagezoom) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-imdbpreview (www/xpi-imdbpreview) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-imglikeopera (www/xpi-imglikeopera) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-infolister (www/xpi-infolister) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-informenter (www/xpi-informenter) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-inline-google-definitions (www/xpi-inline-google-definitions) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-it_s_all_text (www/xpi-it_s_all_text) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-jslib (www/xpi-jslib) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-jsview (www/xpi-jsview) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-jv (www/xpi-jv) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-leechblock (www/xpi-leechblock) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-linkification (www/xpi-linkification) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-live_http_headers (www/xpi-live_http_headers) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-live_pagerank (www/xpi-live_pagerank) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-menueditor (www/xpi-menueditor) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-modify_headers (www/xpi-modify_headers) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-mrtech-local-install (www/xpi-mrtech-local-install) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-neo-diggler (www/xpi-neo-diggler) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-no-referrer (www/xpi-no-referrer) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-passwordmaker (www/xpi-passwordmaker) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-pdf_download (www/xpi-pdf_download) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-permatabs (www/xpi-permatabs) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-quick-locale-switcher (www/xpi-quick-locale-switcher) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-quickproxy (www/xpi-quickproxy) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-resurrectpages (www/xpi-resurrectpages) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-sameplace (www/xpi-sameplace) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-scrapbook (www/xpi-scrapbook) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-searchstatus (www/xpi-searchstatus) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-server_spy (www/xpi-server_spy) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-server_switcher (www/xpi-server_switcher) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-sessionmanager (www/xpi-sessionmanager) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-showip (www/xpi-showip) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-speed-dial (www/xpi-speed-dial) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-splash (www/xpi-splash) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-stumbleupon (www/xpi-stumbleupon) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-stylish (www/xpi-stylish) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-tabextensions-ru (russian/xpi-tabextensions) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-table2clipboard (www/xpi-table2clipboard) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-tabmixplus (www/xpi-tabmixplus) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-tagzilla (www/xpi-tagzilla) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-togglewordwrap (www/xpi-togglewordwrap) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-torbutton (www/xpi-torbutton) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-twitterfox (www/xpi-twitterfox) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-u2f4moz (www/xpi-u2f4moz) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-ublock_origin (www/xpi-uBlock_origin) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-unplug (www/xpi-unplug) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-urllink (www/xpi-urllink) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-user_agent_switcher (www/xpi-user_agent_switcher) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-vimperator (www/xpi-vimperator) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-web_developer (www/xpi-web_developer) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-wmlbrowser (www/xpi-wmlbrowser) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-xhtml-ruby-support (www/xpi-xhtml-ruby-support) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-xmpp4moz (www/xpi-xmpp4moz) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xpi-yslow (www/xpi-yslow) : [2019-03-29] Legacy extensions aren't supported after Firefox 57
  • xptools (games/xptools) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • xtoolchain-llvm40 (devel/xtoolchain-llvm40) : [2019-04-04] Has expired: No supported release uses this version
  • xtoolchain-llvm50 (devel/xtoolchain-llvm50) : [2019-04-04] Has expired: No supported release uses this version
  • xxdiff (textproc/xxdiff) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • xxdiff-scripts (textproc/xxdiff-scripts) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • yafaray (graphics/yafaray) : Build Failure
  • yagf (graphics/yagf) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • yubikey-piv-manager (security/yubikey-piv-manager) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • yzis (editors/yzis) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • zathura-pdf-mupdf (graphics/zathura-pdf-mupdf) : Build Failure
  • zh-gcin-qt4 (chinese/gcin-qt4) : [2019-03-16] Has expired: Qt4 has been EOL since december 2015
  • zh-reciteword (chinese/reciteword) : [2019-04-04] Has expired: depends on audio/esound
  • znotes-qt4 (deskutils/znotes) : Build Failure
  • znotes-qt5 (deskutils/znotes) : Build Failure

Updated Packages (4165)

  • 0ad (games/0ad) : 0.0.23b_2 -> 0.0.23b_4
  • 3omns (games/3omns) : 0.1_6 -> 0.2
  • ALPSCore (science/ALPSCore) : 2.2.0_6 -> 2.2.0_7
  • Aluminum (net/aluminum) : 0.2.1.6 -> 0.2.1.6_1
  • Atlas-devel (devel/atlas-devel) : 0.6.3_8 -> 0.6.4
  • CalculiX-ccx (cad/calculix-ccx) : 2.14_3 -> 2.15
  • Carla (audio/carla) : 1.9.14_1 -> 2.0.0
  • ChaiScript (lang/chaiscript) : 6.1.0_1 -> 6.1.0_2
  • CheckM (biology/checkm) : 1.0.13 -> 1.0.13_1
  • Cockatrice (games/cockatrice) : 2.7.0 -> 2.7.0_1
  • Drawpile (graphics/drawpile) : 2.1.2 -> 2.1.7
  • FAudio (audio/faudio) : 19.03 -> 19.04
  • FreeCAD (cad/freecad) : 0.17.13541_6 -> 0.18.1
  • ImageMagick6 (graphics/ImageMagick6) : 6.9.10.22 -> 6.9.10.22_1
  • ImageMagick6-nox11 (graphics/ImageMagick6-nox11) : 6.9.10.22 -> 6.9.10.22_1
  • ImageMagick7 (graphics/ImageMagick7) : 7.0.8.22 -> 7.0.8.22_1
  • ImageMagick7-nox11 (graphics/ImageMagick7-nox11) : 7.0.8.22 -> 7.0.8.22_1
  • Jmol (science/jmol) : 14.29.31_1 -> 14.29.37
  • KVIrc (irc/kvirc) : 5.0.0_1 -> 5.0.0_2
  • Kvantum-qt5 (x11-themes/Kvantum) : 0.10.9 -> 0.11.0
  • OpenJUMP (graphics/openjump) : 1.13 -> 1.14.1
  • QtBitcoinTrader (finance/qtbitcointrader) : 1.40.40 -> 1.40.41
  • Quaternion (net-im/quaternion) : 0.0.9.4 -> 0.0.9.4_2
  • R (math/R) : 3.5.2 -> 3.5.3_2
  • R-cran-Matching (math/R-cran-Matching) : 4.9.3_1 -> 4.9.5
  • R-cran-assertthat (math/R-cran-assertthat) : 0.2.0_2 -> 0.2.1
  • R-cran-fGarch (finance/R-cran-fGarch) : 3042.83_2 -> 3042.83.1
  • R-cran-haven (math/R-cran-haven) : 2.0.0_1 -> 2.1.0
  • R-cran-lazyeval (math/R-cran-lazyeval) : 0.2.1_2 -> 0.2.2
  • R-cran-polynom (math/R-cran-polynom) : 1.3.9_1 -> 1.4.0
  • R-cran-stringi (textproc/R-cran-stringi) : 1.2.4_2 -> 1.2.4_3
  • R-cran-zip (archivers/R-cran-zip) : 1.0.0_1 -> 2.0.1
  • SCIP (math/SCIP) : 6.0.1 -> 6.0.1_1
  • SoapyUHD (comms/soapyuhd) : 0.3.5 -> 0.3.5_1
  • Sorcer-lv2 (audio/sorcer-lv2) : 1.1.3_5 -> 1.1.3_6
  • XScreenSaver.App (x11/xscreensaver.app) : 2.3_3 -> 2.3_4
  • ZeGrapher (math/zegrapher) : 3.0.2_4 -> 3.0.2_5
  • aamath (math/aamath) : 0.3_3 -> 0.3_4
  • abc (cad/abc) : g20180420 -> g20180420_1
  • abiword (editors/abiword) : 3.0.1_11 -> 3.0.1_12
  • abook (mail/abook) : 0.6.1_1 -> 0.6.1_2
  • abyss (biology/abyss) : 2.1.5 -> 2.1.5_1
  • acpica-tools (sysutils/acpica-tools) : 20190215_1 -> 20190405
  • acsccid (devel/acsccid) : 1.1.5 -> 1.1.6
  • actiona (misc/actiona) : 3.10.0.4_2 -> 3.10.0.4_3
  • activemq (net/activemq) : 5.14.4 -> 5.15.9_1
  • admiral (x11/admiral) : 1.0.0.7_7 -> 1.0.0.7_8
  • adol-c (math/adol-c) : 2.6.3_2 -> 2.6.3_3
  • adwaita-qt5 (x11-themes/adwaita-qt) : 1.0_3 -> 1.0_4
  • aegisub (multimedia/aegisub) : 3.2.2_36 -> 3.2.2_38
  • af-libreoffice (editors/libreoffice-af) : 6.0.7 -> 6.2.3
  • afflib (sysutils/afflib) : 3.7.16 -> 3.7.16_1
  • afl (security/afl) : 2.52_3 -> 2.52_4
  • afpfs-ng (net/afpfs-ng) : 0.8.1_5 -> 0.8.1_6
  • agave (graphics/agave) : 0.4.7_13 -> 0.4.7_14
  • agrum (science/agrum) : 0.14.1 -> 0.14.3_2
  • aide (security/aide) : 0.16 -> 0.16.1
  • akonadi (databases/akonadi) : 18.12.3 -> 19.04.0
  • akonadi-calendar (net/akonadi-calendar) : 18.12.3 -> 19.04.0
  • akonadi-calendar-tools (deskutils/akonadi-calendar-tools) : 18.12.3 -> 19.04.0
  • akonadi-contacts (net/akonadi-contacts) : 18.12.3 -> 19.04.0
  • akonadi-import-wizard (deskutils/akonadi-import-wizard) : 18.12.3 -> 19.04.0
  • akonadi-mime (net/akonadi-mime) : 18.12.3 -> 19.04.0
  • akonadi-notes (net/akonadi-notes) : 18.12.3 -> 19.04.0
  • akonadi-search (net/akonadi-search) : 18.12.3 -> 19.04.0
  • akonadiconsole (deskutils/akonadiconsole) : 18.12.3 -> 19.04.0
  • akregator (deskutils/akregator) : 18.12.3 -> 19.04.0
  • alacritty (x11/alacritty) : 0.2.9_2 -> 0.3.0_1
  • alephone (games/alephone) : 20150620_15 -> 20150620_16
  • alertmanager (net-mgmt/alertmanager) : 0.16.1 -> 0.16.2
  • algol68g (lang/algol68g) : 2.8.4_5 -> 2.8.4_6
  • allacrost (games/allacrost) : 1.0.2_25 -> 1.0.2_27
  • am-libreoffice (editors/libreoffice-am) : 6.0.7 -> 6.2.3
  • amarok (audio/amarok) : 2.9.0.277_1 -> 2.9.0.277_4
  • amass (dns/amass) : 2.8.6 -> 2.9.9
  • ammonite (shells/ammonite) : 1.6.4 -> 1.6.5
  • amule (net-p2p/amule) : 2.3.2_3 -> 2.3.2_4
  • amule-devel (net-p2p/amule-devel) : 10998_2 -> 11004
  • an (games/an) : 1.2_6 -> 1.2_7
  • analitza (math/analitza) : 18.12.3 -> 19.04.0
  • android-file-transfer (sysutils/android-file-transfer) : 3.7_1 -> 3.7_3
  • android-tools-simpleperf (devel/android-tools-simpleperf) : 7.1.2.r17_6 -> 7.1.2.r17_7
  • anjuta (devel/anjuta) : 3.28.0_1 -> 3.28.0_2
  • anki (games/anki) : 2.0.52_1 -> 2.1.11
  • anyterm (www/anyterm) : 1.1.29_18 -> 1.1.29_19
  • aom (multimedia/aom) : 1.0.0.1448 -> 1.0.0.1632
  • ap24-mod_setenvifplus (www/mod_setenvifplus) : 0.37 -> 0.38
  • apache-openoffice (editors/openoffice-4) : 4.1.6_4 -> 4.1.6_5
  • apache-openoffice-devel (editors/openoffice-devel) : 4.2.1853744 -> 4.2.1856382_1
  • apache-solr (textproc/apache-solr) : 7.7.0 -> 8.0.0
  • apache24 (www/apache24) : 2.4.38 -> 2.4.39
  • apachetop (sysutils/apachetop) : 0.18.4 -> 0.18.4_1
  • ar-libreoffice (arabic/libreoffice) : 6.0.7 -> 6.2.3
  • arcconf (sysutils/arcconf) : 1.8.21375 -> 3.00.23488
  • ardour5 (audio/ardour5) : 5.12.0_8 -> 5.12.0_10
  • arduino-avrdude (devel/arduino-avrdude) : 6.3_2 -> 6.3_3
  • argus-clients-sasl (net-mgmt/argus3-clients) : 3.0.8.2_2 -> 3.0.8.2_3
  • ark (archivers/ark) : 18.12.3_3 -> 19.04.0
  • armadillo (math/armadillo) : 9.200.7 -> 9.200.7_1
  • artikulate (misc/artikulate) : 18.12.3_1 -> 19.04.0
  • arx-libertatis (games/arx-libertatis) : 1.1.2_13 -> 1.1.2_15
  • as-libreoffice (editors/libreoffice-as) : 6.0.7 -> 6.2.3
  • asciiquarium (games/asciiquarium) : 1.1 -> 1.1_1
  • asio (net/asio) : 1.10.6_6 -> 1.10.6_7
  • aspcud (math/aspcud) : 1.9.4_3 -> 1.9.4_4
  • ast-libreoffice (editors/libreoffice-ast) : 6.0.7 -> 6.2.3
  • asterisk13 (net/asterisk13) : 13.25.0 -> 13.26.0
  • asterisk16 (net/asterisk16) : 16.2.1 -> 16.3.0
  • asymptote (math/asymptote) : 2.44_6 -> 2.44_7
  • audiocd-kio (audio/audiocd-kio) : 18.12.3 -> 19.04.0
  • augeas (textproc/augeas) : 1.11.0_1 -> 1.11.0_2
  • auralquiz (games/auralquiz) : 1.0.0_2 -> 1.0.0_3
  • authforce (security/authforce) : 0.9.9_6 -> 0.9.9_7
  • autocutsel (deskutils/autocutsel) : 0.10.0 -> 0.10.0_1
  • autogen (devel/autogen) : 5.18.12_3 -> 5.18.16
  • automx (mail/automx) : 0.10.2_2 -> 0.10.2_3
  • avahi (net/avahi) : 0.7 -> 0.7_1
  • avidemux (multimedia/avidemux) : 2.6.11_13 -> 2.6.11_14
  • avidemux-plugins (multimedia/avidemux-plugins) : 2.6.11_12 -> 2.6.11_14
  • avrdude (devel/avrdude) : 6.3_2 -> 6.3_3
  • avro-cpp (devel/avro-cpp) : 1.8.2_4 -> 1.8.2_5
  • aws-c-common (devel/aws-c-commons) : 0.3.3 -> 0.3.4
  • aws-sdk-cpp (devel/aws-sdk-cpp) : 1.7.61 -> 1.7.80
  • awscli (devel/awscli) : 1.16.119 -> 1.16.144
  • b2 (devel/b2) : 1.3.8 -> 1.3.8_1
  • b2-py27 (devel/b2) : 1.3.8 -> 1.3.8_1
  • b612 (x11-fonts/b612) : 1.005_1 -> 1.008
  • bagel (science/bagel) : 1.2.2 -> 1.2.2_1
  • baloo-widgets (sysutils/baloo-widgets) : 18.12.3 -> 19.04.0
  • bambootracker (audio/bambootracker) : 0.1.5 -> 0.1.6
  • bareos-client (sysutils/bareos-client) : 17.2.7_1 -> 17.2.7_2
  • bareos-client-static (sysutils/bareos-client-static) : 17.2.7_1 -> 17.2.7_2
  • bareos16-client (sysutils/bareos16-client) : 16.2.8_1 -> 16.2.8_2
  • bareos16-client-static (sysutils/bareos16-client-static) : 16.2.8_1 -> 16.2.8_2
  • barvinok (math/barvinok) : 0.41.1 -> 0.41.2
  • bash (shells/bash) : 5.0.2 -> 5.0.7
  • bash-static (shells/bash-static) : 5.0.2 -> 5.0.7
  • basket (deskutils/basket) : 2.49.a.46_1 -> 2.49.a.46_3
  • bastet (games/bastet) : 0.43_12 -> 0.43_13
  • bat (textproc/bat) : 0.10.0_2 -> 0.10.0_4
  • bats-core (devel/bats-core) : 1.1.0 -> 1.1.0_1
  • bazel (devel/bazel) : 0.23.0 -> 0.24.0
  • bcal (math/bcal) : 2.1.12 -> 2.1.12_1
  • bcg729 (audio/bcg729) : 1.0.4_1 -> 1.0.4_2
  • bddsolve (science/bddsolve) : 1.04_5 -> 1.04_6
  • be-libreoffice (editors/libreoffice-be) : 6.0.7 -> 6.2.3
  • beets (audio/beets) : 1.4.7_3 -> 1.4.7_4
  • beets-py27 (audio/beets) : 1.4.7_3 -> 1.4.7_4
  • bfs (sysutils/bfs) : 1.3.3 -> 1.4
  • bg-libreoffice (editors/libreoffice-bg) : 6.0.7 -> 6.2.3
  • bind-tools (dns/bind-tools) : 9.12.4 -> 9.14.0
  • bind9-devel (dns/bind9-devel) : 9.15.0.a0.2019.03.11 -> 9.15.0.a0.2019.04.12
  • bind914 (dns/bind914) : 9.14.0.rc2 -> 9.14.0
  • bingo (devel/bingo) : 1.1.0.241 -> 1.1.0.295
  • bingrep (devel/bingrep) : g20171111_8 -> 0.6.2
  • binkd (net/binkd) : 1.0.4 -> 1.0.4_1
  • binwalk (security/binwalk) : 2.1.1 -> 2.1.1_1
  • binwalk-py27 (security/binwalk) : 2.1.1 -> 2.1.1_1
  • bird (net/bird) : 1.6.5 -> 1.6.6_1
  • bird2 (net/bird2) : 2.0.3 -> 2.0.4_1
  • bird6 (net/bird) : 1.6.5 -> 1.6.6_1
  • bitchx (irc/bitchx) : 1.2.1_1 -> 1.2.1_2
  • bitcoin (net-p2p/bitcoin) : 0.17.1_2 -> 0.17.1_4
  • bitcoin-daemon (net-p2p/bitcoin-daemon) : 0.17.1_5 -> 0.17.1_6
  • bitcoin-utils (net-p2p/bitcoin-utils) : 0.17.1_2 -> 0.17.1_4
  • bitlbee (irc/bitlbee) : 3.5.1_3 -> 3.6
  • blaze (math/blaze) : 3.4_2 -> 3.4_3
  • blazeiterative (math/blazeiterative) : g20180409_2 -> g20180409_3
  • blender (graphics/blender) : 2.79b_10 -> 2.79b_11
  • blinken (games/blinken) : 18.12.3 -> 19.04.0
  • blitz (devel/blitz) : 1.0.1_8 -> 1.0.1_9
  • bloaty (devel/bloaty) : 1.0 -> 1.0_1
  • blobby (games/blobby) : 1.0_10 -> 1.0_11
  • bn-freebsd-doc (misc/freebsd-doc-bn) : 52793 -> 52910
  • bn-libreoffice (editors/libreoffice-bn) : 6.0.7 -> 6.2.3
  • bn_IN-libreoffice (editors/libreoffice-bn_IN) : 6.0.7 -> 6.2.3
  • bo-libreoffice (editors/libreoffice-bo) : 6.0.7 -> 6.2.3
  • bochs (emulators/bochs) : 2.6.9_3 -> 2.6.9_4
  • bomber (games/bomber) : 18.12.3 -> 19.04.0
  • boost-all (devel/boost-all) : 1.69.0 -> 1.70.0
  • boost-docs (devel/boost-docs) : 1.69.0 -> 1.70.0
  • boost-jam (devel/boost-jam) : 1.69.0 -> 1.70.0
  • boost-libs (devel/boost-libs) : 1.69.0_1 -> 1.70.0_1
  • boost_build (devel/boost_build) : 2.0.m12_10 -> 2.0.m12_11
  • bootstrap-openjdk11 (java/bootstrap-openjdk11) : 11.0.2 -> 11.0.2.9.2
  • bossa (devel/bossa) : 1.7.0_7 -> 1.7.0_8
  • botan2 (security/botan2) : 2.9.0 -> 2.10.0_2
  • bouncycastle15 (java/bouncycastle15) : 1.60_1 -> 1.61_1
  • bovo (games/bovo) : 18.12.3 -> 19.04.0
  • bowtie2 (biology/bowtie2) : 2.3.3.1_2 -> 2.3.5.1
  • bpython-py27 (devel/bpython) : 0.17.1 -> 0.18_1
  • bpython-py36 (devel/bpython) : 0.17.1 -> 0.18_1
  • brx-libreoffice (editors/libreoffice-brx) : 6.0.7 -> 6.2.3
  • bs-libreoffice (editors/libreoffice-bs) : 6.0.7 -> 6.2.3
  • bsdadminscripts2 (ports-mgmt/bsdadminscripts2) : 0.2.0 -> 0.2.1
  • bsdec2-image-upload (net/bsdec2-image-upload) : 1.2.1 -> 1.2.2
  • bsdisks (sysutils/bsdisks) : 0.7 -> 0.8
  • bsfilter (mail/bsfilter) : 1.0.19_2 -> 1.0.19_3
  • bugle (graphics/bugle) : 0.0.20100508_14 -> 0.0.20100508_15
  • buildkernel (os/buildkernel) : 20190312015903 -> 20190411130031_1
  • buildworld (os/buildworld) : 20190312015903 -> 20190411130031_1
  • bulk_extractor (sysutils/bulk_extractor) : 1.5.5_5 -> 1.5.5_7
  • burrtools (games/burrtools) : 0.6.3_15 -> 0.6.3_16
  • butterfly (www/butterfly) : 2.0.1 -> 2.0.1_1
  • butterfly-py27 (www/butterfly) : 2.0.1 -> 2.0.1_1
  • buzhug (databases/buzhug) : 1.8 -> 1.8_1
  • buzhug-py27 (databases/buzhug) : 1.8 -> 1.8_1
  • bwping (net/bwping) : 1.10 -> 1.11
  • c-ares (dns/c-ares) : 1.14.0_2 -> 1.15.0
  • c3270 (net/c3270) : 3.3.14ga11_2 -> 3.3.14ga11_3
  • ca-libreoffice (editors/libreoffice-ca) : 6.0.7 -> 6.2.3
  • ca_root_nss (security/ca_root_nss) : 3.42.1_1 -> 3.43_1
  • ca_valencia-libreoffice (editors/libreoffice-ca_valencia) : 6.0.7 -> 6.2.3
  • cabextract (archivers/cabextract) : 1.9_2 -> 1.9.1
  • cacti (net-mgmt/cacti) : 1.2.1 -> 1.2.3
  • cadabra2 (math/cadabra2) : 2.2.5.5 -> 2.2.5.5_2
  • caddy (www/caddy) : 0.11.1 -> 0.11.5_1
  • caffe (graphics/caffe) : 1.0_19 -> 1.0_21
  • cairo (graphics/cairo) : 1.15.12 -> 1.16.0
  • calc (math/calc) : 2.12.6.5 -> 2.12.6.5_1
  • calendarsupport (net/calendarsupport) : 18.12.3 -> 19.04.0
  • calibre (deskutils/calibre) : 3.40.1 -> 3.40.1_1
  • calligra (editors/calligra) : 3.1.0_11 -> 3.1.0_15
  • cantor (math/cantor) : 18.12.3 -> 19.04.0_1
  • canu (biology/canu) : 1.8_2 -> 1.8_3
  • caps-lv2 (audio/caps-lv2) : g20170626_1 -> g20190321
  • cargo-audit (security/cargo-audit) : 0.6.1_3 -> 0.6.1_5
  • cassandra3 (databases/cassandra3) : 3.11.3 -> 3.11.4
  • castxml (textproc/castxml) : g20181115 -> g20181115_1
  • catch (devel/catch) : 2.7.0 -> 2.7.1
  • cbsd (sysutils/cbsd) : 12.0.5 -> 12.0.9
  • ccextractor (multimedia/ccextractor) : 0.85_11 -> 0.85_12
  • cclive (multimedia/cclive) : 0.7.16_9 -> 0.7.16_10
  • ccls (devel/ccls) : 0.20190301_1 -> 0.20190314
  • ccnet-server (net-mgmt/ccnet-server) : 6.3.4_1 -> 6.3.4_2
  • ccxstream (net/ccxstream) : 1.0.15_2 -> 1.0.15_3
  • cd-hit (biology/cd-hit) : 4.6.6_5 -> 4.8.1
  • cdecl (devel/cdecl) : 5.2 -> 6.1
  • cdiff (textproc/cdiff) : 1.0.3 -> 1.0.3_1
  • cdiff-py27 (textproc/cdiff) : 1.0.3 -> 1.0.3_1
  • cego (databases/cego) : 2.39.16 -> 2.44.1
  • cegobridge (databases/cegobridge) : 1.4.0 -> 1.5.0
  • cegui (graphics/cegui) : 0.8.7_10 -> 0.8.7_11
  • ceph12 (net/ceph12) : 12.2.11 -> 12.2.11_1
  • ceph13 (net/ceph13) : 13.2.1 -> 13.2.1_1
  • cervisia (devel/cervisia) : 18.12.3 -> 19.04.0
  • cfengine-devel (sysutils/cfengine-devel) : 3.2019.02.26 -> 3.2019.04.04
  • cfengine-masterfiles-devel (sysutils/cfengine-masterfiles-devel) : 3.2019.02.19_1 -> 3.2019.04.04_1
  • cgal (math/cgal) : 4.13 -> 4.13_1
  • cgdb (devel/cgdb) : 0.7.0_1 -> 0.7.0_2
  • cgit (devel/cgit) : 1.2.1 -> 1.2.1_1
  • charmtimetracker (deskutils/charmtimetracker) : 1.12.0_2 -> 1.12.0_3
  • check_mk_agent (net-mgmt/check_mk_agent) : 1.5.0.p12 -> 1.5.0.p13
  • check_ssl_cert (net-mgmt/check_ssl_cert) : 1.83.0 -> 1.84.0
  • chkrootkit (security/chkrootkit) : 0.52 -> 0.53
  • choqok (www/choqok) : 1.6.0_3 -> 1.6.0_6
  • chromium (www/chromium) : 72.0.3626.121_1 -> 73.0.3683.103_2
  • chromium-gn (devel/chromium-gn) : 72.0.3626.121_1 -> 73.0.3683.103_2
  • cimg (graphics/cimg) : 2.4.5 -> 2.5.6
  • cinelerra-gg (multimedia/cinelerra-gg) : 5.1.20180714_7 -> 5.1.20180714_8
  • cint (lang/cint) : 5.18.00_11 -> 5.18.00_12
  • citra (emulators/citra) : s20190308 -> s20190420
  • citra-qt5 (emulators/citra-qt5) : s20190308 -> s20190420
  • ck4up (sysutils/ck4up) : 1.4 -> 1.4_1
  • ckeditor (www/ckeditor) : 4.11.1 -> 4.11.2
  • clamav (security/clamav) : 0.101.1 -> 0.101.2
  • clamav-milter (security/clamav-milter) : 0.101.1 -> 0.101.2
  • clash (net/clash) : 0.10.2 -> 0.13.0
  • clblas (math/clblas) : 2.10_10 -> 2.10_11
  • cleanup-maildir (mail/cleanup-maildir) : 0.1.1 -> 0.1.1_1
  • clementine-player (audio/clementine-player) : 1.3.1.661_1 -> 1.3.1.661_5
  • clewn (devel/clewn) : 1.14_2 -> 1.14_3
  • cli53 (dns/cli53) : 0.8.14 -> 0.8.15
  • clickhouse (databases/clickhouse) : 18.14.18_3 -> 18.14.18_7
  • cloudabi-toolchain (devel/cloudabi-toolchain) : 1.11 -> 1.11_1
  • cloudcompare (graphics/cloudcompare) : 2.10.2 -> 2.10.2_1
  • cloudprint (print/cloudprint) : 0.14.0.20170128 -> 0.14.0.20170128_1
  • cloudprint-py27 (print/cloudprint) : 0.14.0.20170128 -> 0.14.0.20170128_1
  • clucene (textproc/clucene) : 2.3.3.4_16 -> 2.3.3.4_17
  • cmake (devel/cmake) : 3.13.4 -> 3.14.2
  • cmake-doc (devel/cmake-doc) : 3.13.4 -> 3.14.2
  • cmake-gui (devel/cmake-gui) : 3.13.4 -> 3.14.2
  • cmark (textproc/cmark) : 0.28.3 -> 0.29.0
  • cmrtlib (multimedia/cmrtlib) : 18.4.1 -> 19.1.p3.6
  • coccigrep (textproc/coccigrep) : 1.17 -> 1.17_1
  • coccigrep-py27 (textproc/coccigrep) : 1.17 -> 1.17_1
  • codeblocks (devel/codeblocks) : 17.12_6 -> 17.12_7
  • codeblocks-devel (devel/codeblocks-devel) : 18.04_4 -> 18.04_5
  • codeigniter (www/codeigniter) : 3.1.6 -> 3.1.10
  • coffeescript (lang/coffeescript) : 2.3.2 -> 2.4.1
  • coin-or-CoinUtils (math/coinutils) : 2.10.14_2 -> 2.11.1
  • colmap (graphics/colmap) : 3.5_5 -> 3.5_6
  • commons-utilities (graphics/commons-utilities) : 1.0_5 -> 1.0_6
  • compton-conf (x11/compton-conf) : 0.4.0_2 -> 0.14.0
  • condor (sysutils/condor) : 8.4.12_5 -> 8.4.12_6
  • cone (mail/cone) : 1.0_1 -> 1.0_2
  • conky (sysutils/conky) : 1.11.3 -> 1.11.3_1
  • conky-awesome (sysutils/conky-awesome) : 1.11.3 -> 1.11.3_1
  • conkyforecast (deskutils/conkyforecast) : 2.20_2 -> 2.20_3
  • conkyforecast-py27 (deskutils/conkyforecast) : 2.20_2 -> 2.20_3
  • consolekit2 (sysutils/consolekit2) : 1.2.1 -> 1.2.1_1
  • coordgenlibs (science/coordgenlibs) : 1.2.1 -> 1.2.2_1
  • coot (science/coot) : 0.8.9.1_2 -> 0.8.9.2
  • coppermine (www/coppermine) : 1.6.05 -> 1.6.06
  • copyq (deskutils/copyq) : 3.7.3 -> 3.8.0
  • coreutils (sysutils/coreutils) : 8.30_1 -> 8.31
  • couchdb (databases/couchdb) : 1.7.2_2 -> 1.7.2_3
  • couchdb2 (databases/couchdb2) : 2.3.0_2 -> 2.3.1_2
  • cp2k (science/cp2k) : 6.1_4 -> 6.1.0_5
  • cpp-hocon (devel/cpp-hocon) : 0.2.1_2 -> 0.2.1_3
  • cpp-xmms2 (audio/cpp-xmms2) : 0.8_19 -> 0.8_20
  • cppcms (www/cppcms) : 1.2.1_4 -> 1.2.1_5
  • cquery (devel/cquery) : 20180718_3 -> 20180718_4
  • cryptominisat (math/cryptominisat) : 5.6.8 -> 5.6.8_1
  • csound (audio/csound) : 6.12.2.83_3 -> 6.12.2.83_4
  • cups (print/cups) : 2.2.10 -> 2.2.11
  • cups-filters (print/cups-filters) : 1.22.1 -> 1.22.5
  • curator (graphics/curator) : 2.1_6 -> 2.1_7
  • curator-py27 (graphics/curator) : 2.1_6 -> 2.1_7
  • curl (ftp/curl) : 7.64.0_1 -> 7.64.1_1
  • cut (devel/cut) : 2.7 -> 2.7_1
  • cutmp3 (audio/cutmp3) : 3.0.1_1 -> 3.0.1_2
  • cvc4 (math/cvc4) : 1.6_2 -> 1.6_4
  • cy-libreoffice (editors/libreoffice-cy) : 6.0.7 -> 6.2.3
  • cyrus-imapd30 (mail/cyrus-imapd30) : 3.0.8_2 -> 3.0.9_1
  • d-feet (devel/d-feet) : 0.3.11_1 -> 0.3.11_2
  • da-freebsd-doc (misc/freebsd-doc-da) : 52793 -> 52910
  • da-libreoffice (editors/libreoffice-da) : 6.0.7 -> 6.2.3
  • darktable (graphics/darktable) : 2.6.1 -> 2.6.1_1
  • dartsim (misc/dartsim) : 6.7.3 -> 6.7.3_1
  • dav1d (multimedia/dav1d) : 0.2.1 -> 0.2.2
  • dbcsr (math/dbcsr) : 1.0.0.r.0.40_1 -> 1.1.0
  • dcmtk (graphics/dcmtk) : 3.6.4 -> 3.6.4_1
  • ddrescue (sysutils/ddrescue) : 1.23 -> 1.24
  • de-eric6 (german/eric6) : 18.12 -> 19.04
  • de-freebsd-doc (misc/freebsd-doc-de) : 52793 -> 52910
  • de-libreoffice (german/libreoffice) : 6.0.7 -> 6.2.3
  • de-mythes (german/mythes) : 2019.03.10 -> 2019.04.14
  • de-webalizer (german/webalizer2) : 2.23.8_10 -> 2.23.8_11
  • deal.II (math/deal.ii) : 9.0.1_3 -> 9.0.1_4
  • dee (devel/dee) : 1.2.7_11 -> 1.2.7_12
  • deltarpm (sysutils/deltarpm) : 3.6 -> 3.6_1
  • deltarpm-py27 (sysutils/deltarpm) : 3.6 -> 3.6_1
  • devtodo (devel/devtodo) : 0.1.20_2 -> 0.1.20_3
  • dgo-libreoffice (editors/libreoffice-dgo) : 6.0.7 -> 6.2.3
  • dht (devel/jech-dht) : 0.25 -> 0.26
  • diff-pdf (graphics/diff-pdf) : 0.2.27_2 -> 0.2.27_3
  • diffutils (textproc/diffutils) : 3.6_1 -> 3.7
  • digdag (sysutils/digdag) : 0.9.35 -> 0.9.36
  • digikam (graphics/digikam) : 6.0.0 -> 6.0.0_2
  • din (multimedia/din) : 39.0.1 -> 41
  • dino (net-im/dino) : 0.0.20190220 -> 0.0.20190220_1
  • djmount (sysutils/djmount) : 0.71_9 -> 0.71_10
  • djview (graphics/djview4) : 4.10.6_2 -> 4.10.6_3
  • dlib-cpp (science/dlib-cpp) : 19.16 -> 19.17
  • dmenu (x11/dmenu) : 4.9 -> 4.9_1
  • dnscrypt-proxy2 (dns/dnscrypt-proxy2) : 2.0.19 -> 2.0.22
  • dnsdist (dns/dnsdist) : 1.3.3_4 -> 1.3.3_7
  • dnsrecon (dns/dnsrecon) : 0.8.13_1 -> 0.8.13_2
  • dnsviz (dns/dnsviz) : 0.8.1_1 -> 0.8.1_2
  • dnsviz-py27 (dns/dnsviz) : 0.8.1_1 -> 0.8.1_2
  • doas (security/doas) : 6.0p2 -> 6.0p3
  • docker (sysutils/docker) : 18.09.3 -> 18.09.5
  • docker-compose (sysutils/docker-compose) : 1.23.2 -> 1.24.0
  • docker-compose-py27 (sysutils/docker-compose) : 1.23.2 -> 1.24.0
  • doctl (sysutils/doctl) : 1.13.0 -> 1.15.0
  • doh-proxy (dns/doh-proxy) : 0.1.10_7 -> 0.1.12_1
  • dolphin (x11-fm/dolphin) : 18.12.3 -> 19.04.0
  • dolphin-plugins (devel/dolphin-plugins) : 18.12.3 -> 19.04.0
  • domoticz (www/domoticz) : 4.9700_3 -> 4.9700_4
  • dosage (deskutils/dosage) : 2.15 -> 2.15_1
  • dosage-py27 (deskutils/dosage) : 2.15 -> 2.15_1
  • doublecmd-gtk2 (x11-fm/doublecmd) : 0.9.1_1 -> 0.9.2
  • doublecmd-qt5 (x11-fm/doublecmd) : 0.9.1_1 -> 0.9.2
  • dovecot (mail/dovecot) : 2.3.5 -> 2.3.5.2
  • doxygen (devel/doxygen) : 1.8.15 -> 1.8.15_1
  • dragon (devel/dragon) : 1.5.1 -> 1.5.2
  • dragon-player (multimedia/dragon) : 18.12.3 -> 19.04.0
  • drive (net/drive) : 0.3.9.1_2 -> 0.3.9.1_3
  • drm-current-kmod (graphics/drm-current-kmod) : 4.16.g20190305 -> 4.16.g20190323
  • drumkv1-lv2 (audio/drumkv1-lv2) : 0.9.5 -> 0.9.7
  • drupal7 (www/drupal7) : 7.63 -> 7.65
  • drupal8 (www/drupal8) : 8.6.10 -> 8.6.14
  • dsbbatmon (sysutils/dsbbatmon) : 1.0.3_1 -> 1.0.4
  • dsbdriverd (sysutils/dsbdriverd) : 0.4 -> 0.5
  • dspdfviewer (graphics/dspdfviewer) : 1.15.1_12 -> 1.15.1_13
  • dsr-pdb (biology/dsr-pdb) : 1.0.3_1 -> 1.0.3_2
  • dssi (audio/dssi) : 1.1.1_7 -> 1.1.1_8
  • dte (editors/dte) : 1.7 -> 1.8
  • dunst (sysutils/dunst) : 1.3.2 -> 1.4.0
  • dvbcut (multimedia/dvbcut) : 0.7.3_2 -> 0.7.3_3
  • dvdisaster (sysutils/dvdisaster) : 0.72.6_1 -> 0.79.5
  • dwdiff (textproc/dwdiff) : 2.0.9_11 -> 2.0.9_12
  • dwm (x11-wm/dwm) : 6.1_3 -> 6.2
  • dxirc (irc/dxirc) : 1.30.0_1 -> 1.30.0_2
  • dz-libreoffice (editors/libreoffice-dz) : 6.0.7 -> 6.2.3
  • e2fsprogs-libblkid (misc/e2fsprogs-libblkid) : 1.44.5 -> 1.45.0
  • e2fsprogs-libss (devel/e2fsprogs-libss) : 1.44.5 -> 1.45.0
  • e2fsprogs-libuuid (misc/e2fsprogs-libuuid) : 1.44.5_1 -> 1.45.0
  • e2guardian (www/e2guardian) : 5.3.1_1 -> 5.3.2
  • eastl (devel/eastl) : 3.13.03 -> 3.13.04
  • easy-rsa (security/easy-rsa) : 3.0.5_1 -> 3.0.6
  • easyrpg-player (games/easyrpg-player) : 0.6.0 -> 0.6.0_2
  • easystroke (deskutils/easystroke) : 0.6.0_16 -> 0.6.0_17
  • eblob (devel/eblob) : 0.18.2_14 -> 0.18.2_15
  • ecasound (audio/ecasound) : 2.9.1_4 -> 2.9.1_6
  • echoping (net/echoping) : 6.0.2_4 -> 6.0.2_5
  • edbrowse (www/edbrowse) : 3.7.4_1 -> 3.7.4_2
  • efl (devel/efl) : 1.20.7_6 -> 1.20.7_9
  • eif (games/eif) : 1.3.4_3 -> 1.3.4_4
  • eiskaltdcpp-cli (net-p2p/eiskaltdcpp-cli) : 2.2.10_15 -> 2.2.10_17
  • eiskaltdcpp-data (net-p2p/eiskaltdcpp-data) : 2.2.10_15 -> 2.2.10_17
  • ekiga (net-im/ekiga) : 4.0.1_25 -> 4.0.1_26
  • el-freebsd-doc (misc/freebsd-doc-el) : 52793 -> 52910
  • el-libreoffice (editors/libreoffice-el) : 6.0.7 -> 6.2.3
  • electricsheep (graphics/electricsheep) : 2.7 -> 2.7_1
  • elf (devel/elf) : 0.5.4p1_4 -> 0.5.4p1_5
  • elfio (devel/elfio) : 1.0.3_5 -> 3.3
  • elfsh (devel/elfsh) : 0.51b3_4 -> 0.51b3_5
  • elgg (www/elgg) : 2.3.10 -> 3.0.1
  • elinks (www/elinks) : 0.11.7_10 -> 0.11.7_11
  • elixir-kafka_ex (net/elixir-kafka_ex) : 0.9.0 -> 0.10.0
  • elixir-oauth2 (net/elixir-oauth2) : 0.9.4 -> 1.0.1
  • emacs (editors/emacs) : 26.1_6 -> 26.2
  • emacs-canna (editors/emacs) : 26.1_6 -> 26.2
  • emacs-devel (editors/emacs-devel) : 27.0.50.20190227 -> 27.0.50.20190415
  • emacs-devel-nox (editors/emacs-devel) : 27.0.50.20190227 -> 27.0.50.20190415
  • emacs-nox (editors/emacs) : 26.1_6 -> 26.2
  • emailrelay (mail/emailrelay) : 1.9_4 -> 1.9_5
  • emby-server (multimedia/emby-server) : 4.0.2.0 -> 4.0.2.0_1
  • emulationstation (emulators/emulationstation) : 2.7.1 -> 2.7.1_1
  • en-freebsd-doc (misc/freebsd-doc-en) : 52793 -> 52910
  • en_GB-libreoffice (editors/libreoffice-en_GB) : 6.0.7 -> 6.2.3
  • enblend (graphics/enblend) : 4.1.4_23 -> 4.2_1
  • encryptpad (editors/encryptpad) : 0.4.0.4_4 -> 0.4.0.4_5
  • entr (sysutils/entr) : 4.1 -> 4.2
  • eo-libreoffice (editors/libreoffice-eo) : 6.0.7 -> 6.2.3
  • epic4 (irc/epic4) : 2.10.5_3 -> 2.10.7
  • epic5 (irc/epic5) : 2.0.1_1 -> 2.1.1
  • epiphany (www/epiphany) : 3.28.5_1 -> 3.28.5_2
  • epson-inkjet-printer-escpr (print/epson-inkjet-printer-escpr) : 1.6.33 -> 1.6.38
  • eric6-qt5-py27 (devel/eric6) : 18.12_1 -> 19.04_3
  • eric6-qt5-py36 (devel/eric6) : 18.12_1 -> 19.04_3
  • erkale (science/erkale) : g20190118 -> g20190412
  • erkale-serial (science/erkale) : g20190118 -> g20190412
  • erlang (lang/erlang) : 19.3.6.12_1 -> 19.3.6.13_1
  • erlang-java (lang/erlang-java) : 19.3.6.12 -> 19.3.6.13
  • erlang-runtime19 (lang/erlang-runtime19) : 19.3.6.12_1 -> 19.3.6.13
  • erlang-runtime20 (lang/erlang-runtime20) : 20.3.8.15 -> 20.3.8.21
  • erlang-runtime21 (lang/erlang-runtime21) : 21.2 -> 21.3.6
  • erlang-wx (lang/erlang-wx) : 19.3.6.12 -> 19.3.6.13_1
  • es (shells/es) : 0.9.b1_5 -> 0.9.b1_6
  • es-eric6 (devel/es-eric6) : 18.12 -> 19.04
  • es-freebsd-doc (misc/freebsd-doc-es) : 52793 -> 52910
  • es-libreoffice (editors/libreoffice-es) : 6.0.7 -> 6.2.3
  • esh (shells/esh) : 0.8.5_2 -> 0.8.5_3
  • et-libreoffice (editors/libreoffice-et) : 6.0.7 -> 6.2.3
  • eternalterminal (net/eternalterminal) : 5.1.9 -> 5.1.9_1
  • eu-libreoffice (editors/libreoffice-eu) : 6.0.7 -> 6.2.3
  • eukleides (math/eukleides) : 1.5.4_4 -> 1.5.4_5
  • eval (math/eval) : 113_1 -> 113_2
  • eventviews (net/eventviews) : 18.12.3 -> 19.04.0
  • evolution (mail/evolution) : 3.28.5_1 -> 3.28.5_2
  • evolution-data-server (databases/evolution-data-server) : 3.28.5_1 -> 3.28.5_2
  • evolution-ews (mail/evolution-ews) : 3.28.5 -> 3.28.5_1
  • evolvotron (graphics/evolvotron) : 0.7.1_6 -> 0.7.1_7
  • exa (sysutils/exa) : 0.8.0_8 -> 0.8.0_10
  • execline (lang/execline) : 2.5.0.1 -> 2.5.1.0
  • exim (mail/exim) : 4.92_2 -> 4.92_4
  • exim-ldap2 (mail/exim-ldap2) : 4.92_2 -> 4.92_4
  • exim-monitor (mail/exim-monitor) : 4.92_2 -> 4.92_4
  • exim-mysql (mail/exim-mysql) : 4.92_2 -> 4.92_4
  • exim-postgresql (mail/exim-postgresql) : 4.92_2 -> 4.92_4
  • exim-sa-exim (mail/exim-sa-exim) : 4.92+4.2_2 -> 4.92+4.2_4
  • exim-sqlite (mail/exim-sqlite) : 4.92_2 -> 4.92_4
  • exiv2 (graphics/exiv2) : 0.26_1 -> 0.27.0_1
  • ezbounce (irc/ezbounce) : 1.99.15_16 -> 1.99.15_17
  • facter (sysutils/facter) : 3.13.0 -> 3.13.1_1
  • falkon (www/falkon) : 3.0.1_1 -> 3.1.0
  • fasm (lang/fasm) : 1.73.09 -> 1.73.11
  • fasttracker2 (audio/fasttracker2) : 0.1.b140 -> 0.1.b149
  • faup (www/faup) : 1.5 -> 1.5_1
  • faust-lv2 (audio/faust-lv2) : 1.4.20180118_2 -> 1.4.20180118_3
  • fbreader (deskutils/fbreader) : 0.99.6_3 -> 0.99.6_4
  • fd-find (sysutils/fd) : 7.3.0_1 -> 7.3.0_2
  • ffmpeg (multimedia/ffmpeg) : 4.1.1_7 -> 4.1.3_2
  • ffmpeg0 (multimedia/ffmpeg0) : 0.7.17_16 -> 0.7.17_17
  • fi-libreoffice (editors/libreoffice-fi) : 6.0.7 -> 6.2.3
  • filelight (sysutils/filelight) : 18.12.3 -> 19.04.0
  • fileobj (editors/fileobj) : 0.7.55 -> 0.7.55_1
  • fileobj-py27 (editors/fileobj) : 0.7.55 -> 0.7.55_1
  • filezilla (ftp/filezilla) : 3.40.0_1 -> 3.40.0_2
  • find-cursor (x11/find-cursor) : 1.1 -> 1.2
  • firebird25-client (databases/firebird25-client) : 2.5.8_2 -> 2.5.8_3
  • firebird25-server (databases/firebird25-server) : 2.5.8_2 -> 2.5.8_3
  • firefox (www/firefox) : 66.0_1 -> 66.0.3_1
  • firefox-esr (www/firefox-esr) : 60.5.2_1 -> 60.6.1_2
  • fishsupper (games/fishsupper) : 0.1.6_16 -> 0.1.6_17
  • flacon (audio/flacon) : 5.1.0 -> 5.3.0
  • flang (devel/flang) : 6.0.g20180904_2 -> 6.0.g20180904_3
  • flashplayer (www/flashplayer) : 32.0_3 -> 32.0_4
  • fldigi (comms/fldigi) : 4.1.01 -> 4.1.02
  • flightgear (games/flightgear) : 2018.3.2 -> 2018.3.2_1
  • flightgear-terragear (games/flightgear-terragear) : 20171007_4 -> 20171007_5
  • fllog (comms/fllog) : 1.2.5 -> 1.2.6
  • flow-tools (net-mgmt/flow-tools) : 0.68_10 -> 0.68.6
  • flowcanvas (x11-toolkits/flowcanvas) : 0.7.1_17 -> 0.7.1_18
  • flowgger (sysutils/flowgger) : 0.2.6.28_9 -> 0.2.6.28_10
  • flrig (comms/flrig) : 1.3.42 -> 1.3.43
  • fluidsynth (audio/fluidsynth) : 2.0.3 -> 2.0.5
  • flvtool++ (multimedia/flvtool++) : 1.2.1_11 -> 1.2.1_12
  • flwrap (comms/flwrap) : 1.3.4_2 -> 1.3.5
  • flyhard (games/flyhard) : 0.42_17 -> 0.42_18
  • folks (net-im/folks) : 0.11.4_1 -> 0.11.4_3
  • fontforge (print/fontforge) : 20170731 -> 20170731_1
  • foundationdb (databases/foundationdb) : 6.0.18 -> 6.1.1
  • fping (net/fping) : 4.0_1 -> 4.2
  • fr-freebsd-doc (misc/freebsd-doc-fr) : 52793 -> 52910
  • fr-libreoffice (french/libreoffice) : 6.0.7 -> 6.2.3
  • fracplanet (graphics/fracplanet) : 0.5.1_6 -> 0.5.1_8
  • fractal (net-im/fractal) : 3.30.0_5 -> 4.0.0_1
  • free42 (misc/free42) : 2.0.24 -> 2.2
  • freeDiameter (net/freediameter) : 1.2.0_1 -> 1.2.0_2
  • freebsd-doc-all (misc/freebsd-doc-all) : 52793 -> 52910
  • freeciv-nox11 (games/freeciv-nox11) : 2.5.10_1 -> 2.5.10_3
  • freeorion (games/freeorion) : 0.4.8_3 -> 0.4.8_5
  • freeplane (deskutils/freeplane) : 1.7.6 -> 1.7.7
  • freeradius3 (net/freeradius3) : 3.0.17_3 -> 3.0.19
  • freerdp (net/freerdp) : 2.0.0.r4 -> 2.0.0.r4_2
  • freetalk (net-im/freetalk) : 4.1_6 -> 4.1_7
  • freetds (databases/freetds) : 1.00.111 -> 1.1.5
  • freetds-devel (databases/freetds-devel) : 1.00.566 -> 1.1.22
  • fritzing (cad/fritzing) : 0.9.2_14 -> 0.9.2_15
  • frogatto (games/frogatto) : 1.3.1_19 -> 1.3.1_20
  • frr5 (net/frr5) : 5.0.2 -> 5.0.2_1
  • frr6 (net/frr6) : 6.0.2 -> 6.0.2_2
  • fuel (devel/fuel) : 1.0.1_1 -> 1.0.1_2
  • fusefs-gitfs (sysutils/fusefs-gitfs) : 0.4.5.1 -> 0.4.5.1_1
  • fusefs-gitfs-py27 (sysutils/fusefs-gitfs) : 0.4.5.1 -> 0.4.5.1_1
  • fusefs-libs3 (sysutils/fusefs-libs3) : 3.4.1 -> 3.5.0
  • fusefs-s3fs (sysutils/fusefs-s3fs) : 1.84 -> 1.85
  • fusefs-sandboxfs (sysutils/fusefs-sandboxfs) : 0.1.0_2 -> 0.1.0_3
  • fusefs-sshfs (sysutils/fusefs-sshfs) : 3.5.1 -> 3.5.2
  • fvwm (x11-wm/fvwm2) : 2.6.8_2 -> 2.6.8_3
  • fy-libreoffice (editors/libreoffice-fy) : 6.0.7 -> 6.2.3
  • ga-libreoffice (editors/libreoffice-ga) : 6.0.7 -> 6.2.3
  • galaxyhack (games/galaxyhack) : 1.74_31 -> 1.74_32
  • galera (databases/galera) : 25.3.25_1 -> 25.3.26
  • ganttproject (deskutils/ganttproject) : 2.8.9 -> 2.8.10
  • gawk (lang/gawk) : 4.2.1 -> 5.0.0
  • gbi (sysutils/gbi) : 6.1 -> 6.2
  • gcc7-devel (lang/gcc7-devel) : 7.4.1.s20190307 -> 7.4.1.s20190411
  • gcc8 (lang/gcc8) : 8.3.0 -> 8.3.0_2
  • gcc8-devel (lang/gcc8-devel) : 8.3.1.s20190308 -> 8.3.1.s20190405
  • gcc9-devel (lang/gcc9-devel) : 9.0.1.s20190310 -> 9.0.1.s20190414
  • gd-libreoffice (editors/libreoffice-gd) : 6.0.7 -> 6.2.3
  • gdal (graphics/gdal) : 2.4.0_1 -> 2.4.1
  • gdb (devel/gdb) : 8.2.1_1 -> 8.2.1_3
  • gdb-py27 (devel/gdb) : 8.2.1_1 -> 8.2.1_3
  • gdbm (databases/gdbm) : 1.18.1 -> 1.18.1_1
  • gdisk (sysutils/gdisk) : 1.0.4_3 -> 1.0.4_4
  • geany-plugin-git-changebar (devel/geany-plugin-git-changebar) : 1.34 -> 1.34_1
  • geany-plugin-git-changebar-gtk2 (devel/geany-plugin-git-changebar) : 1.34 -> 1.34_1
  • gearmand (devel/gearmand) : 1.0.6_17 -> 1.0.6_18
  • gearmand-devel (devel/gearmand-devel) : 1.1.8_16 -> 1.1.8_17
  • geary (mail/geary) : 0.12.4_1 -> 0.13.3
  • geckodriver (www/geckodriver) : 0.23.0_5 -> 0.23.0_6
  • gecode (devel/gecode) : 5.1.0_3 -> 5.1.0_4
  • gedit-plugins (editors/gedit-plugins) : 3.28.1_1 -> 3.28.1_2
  • geeqie (graphics/geeqie) : 1.4_3 -> 1.4_4
  • gegl (graphics/gegl) : 0.4.12_1 -> 0.4.12_3
  • genact (games/genact) : 0.6.0_7 -> 0.6.0_8
  • genius (deskutils/genius) : 1.0.23_1 -> 1.0.23_2
  • geogebra (math/geogebra) : 5.0.513.0 -> 5.0.533.0
  • geographiclib (astro/geographiclib) : 1.49_1 -> 1.49_2
  • geoserver (graphics/geoserver) : 2.14.1 -> 2.15.0
  • geoserver-mysql-plugin (databases/geoserver-mysql-plugin) : 2.14.1 -> 2.15.0
  • getdns (dns/getdns) : 1.5.1 -> 1.5.2_1
  • getdp (science/getdp) : 3.0.4_1 -> 3.1.0
  • gettext-lint (devel/gettext-lint) : 0.4_3 -> 0.4_4
  • gexiv2 (graphics/gexiv2) : 0.10.9_2 -> 0.12.0
  • ggz-txt-client (games/ggz-txt-client) : 0.0.14.1_4 -> 0.0.14.1_5
  • gh-bc (math/gh-bc) : 1.1.1 -> 1.2.8
  • ghostbsd-pkg-conf (misc/ghostbsd-pkg-conf) : 12.0 -> 13.0
  • ghostscript9-agpl-base (print/ghostscript9-agpl-base) : 9.26 -> 9.27
  • ghostscript9-agpl-x11 (print/ghostscript9-agpl-x11) : 9.26 -> 9.27
  • ghostscript9-base (print/ghostscript9-base) : 9.06_13 -> 9.06_14
  • giacxcas (math/giacxcas) : 1.5.0.47 -> 1.5.0.49_1
  • gigolo (sysutils/gigolo) : 0.4.90 -> 0.4.91
  • gimp-app (graphics/gimp-app) : 2.10.8_1 -> 2.10.8_2
  • gimp-lensfun-plugin (graphics/gimp-lensfun-plugin) : 0.2.4.d_7 -> 0.2.4.d_8
  • git-absorb (devel/git-absorb) : 0.3.0_2 -> 0.3.0_4
  • git-cinnabar (devel/git-cinnabar) : 0.5.0.63 -> 0.5.0.156
  • git-review (devel/git-review) : 1.26.0 -> 1.26.0_1
  • git-review-py27 (devel/git-review) : 1.26.0 -> 1.26.0_1
  • gitaly (devel/gitaly) : 1.20.0 -> 1.27.1_1
  • gitea (www/gitea) : 1.7.3 -> 1.7.6
  • gitg (devel/gitg) : 3.30.1_1 -> 3.30.1_2
  • gitinspector-py27 (devel/gitinspector) : 0.4.4_2 -> 0.4.4_3
  • gitinspector-py36 (devel/gitinspector) : 0.4.4_2 -> 0.4.4_3
  • gitlab-ce (www/gitlab-ce) : 11.8.1 -> 11.9.7_1
  • gitlab-shell (devel/gitlab-shell) : 8.4.4 -> 8.7.1
  • gitlab-workhorse (www/gitlab-workhorse) : 8.3.1 -> 8.3.3
  • gjs (lang/gjs) : 1.52.4_1 -> 1.52.4_2
  • glfw (graphics/glfw) : 3.2.1_4 -> 3.3
  • glib (devel/glib20) : 2.56.3_3 -> 2.56.3_4
  • glib-reference (devel/glib20-reference) : 2.56.3_3 -> 2.56.3_4
  • glob2 (games/glob2) : 0.9.4.4_25 -> 0.9.4.4_26
  • glog (devel/glog) : 0.3.5_1 -> 0.4.0
  • glogg (sysutils/glogg) : 1.1.4_5 -> 1.1.4_6
  • gloox (net-im/gloox) : 1.0.20 -> 1.0.20_1
  • glpi (www/glpi) : 9.3.1 -> 9.4.2
  • glpi-plugins-fusioninventory-server (net-mgmt/glpi-plugins-fusioninventory-server) : 0.90.1.3 -> 0.90.1.3_1
  • glusterfs (net/glusterfs) : 3.11.1_5 -> 3.11.1_6
  • gmime30 (mail/gmime30) : 3.2.0 -> 3.2.0_1
  • gmmlib (multimedia/gmmlib) : 18.4.1 -> 19.1.2
  • gmsh (cad/gmsh) : 4.1.3_1 -> 4.2.2
  • gnash (graphics/gnash) : 0.8.10_40 -> 0.8.10_41
  • gnatcoll (devel/gnatcoll) : 2016_3 -> 2016_4
  • gnokii (comms/gnokii) : 0.6.31_11 -> 0.6.31_12
  • gnome-builder (devel/gnome-builder) : 3.28.4_1 -> 3.28.4_2
  • gnome-color-manager (graphics/gnome-color-manager) : 3.28.0_2 -> 3.28.0_3
  • gnome-photos (deskutils/gnome-photos) : 3.28.1_1 -> 3.28.1_2
  • gnome-shell (x11/gnome-shell) : 3.28.3_1 -> 3.28.3_2
  • gnomint (security/gnomint) : 1.2.1_10 -> 1.2.1_11
  • gnubg (games/gnubg) : 1.06.002_1 -> 1.06.002_2
  • gnucash (finance/gnucash) : 3.4 -> 3.5_1
  • gnucash-docs (finance/gnucash-docs) : 3.4.1 -> 3.5
  • gnudatalanguage (science/gnudatalanguage) : 0.9.9_5 -> 0.9.9_6
  • gnupg (security/gnupg) : 2.2.13 -> 2.2.15_1
  • gnupg1 (security/gnupg1) : 1.4.23_1 -> 1.4.23_2
  • gnuplot (math/gnuplot) : 5.2.6 -> 5.2.6_1
  • gnuplot-lite (math/gnuplot-lite) : 5.2.6 -> 5.2.6_1
  • gnuradio (comms/gnuradio) : 3.7.13.4_4 -> 3.8.g20190309_2
  • gnurobots (games/gnurobots) : 1.2.0_12 -> 1.2.0_13
  • gnustep-base (lang/gnustep-base) : 1.26.0_1 -> 1.26.0_2
  • gnustep-gui (x11-toolkits/gnustep-gui) : 0.27.0 -> 0.27.0_1
  • gnutls (security/gnutls) : 3.6.6_2 -> 3.6.7
  • go (lang/go) : 1.12_1 -> 1.12.2
  • go-ethereum (net-p2p/go-ethereum) : 1.8.22 -> 1.8.24
  • go-for-it (deskutils/go-for-it) : 1.6.10 -> 1.7.1
  • goattracker (audio/goattracker) : 2.74 -> 2.75
  • gobuffalo (www/gobuffalo) : 0.14.0 -> 0.14.3
  • godot (devel/godot) : 3.0.6_1 -> 3.1
  • godot-tools (devel/godot-tools) : 3.0.6_1 -> 3.1
  • gofer (lang/Gofer) : 2.30b_2 -> 2.30b_3
  • gohugo (www/gohugo) : 0.54.0 -> 0.55.2
  • goocanvas2 (graphics/goocanvas2) : 2.0.2_2 -> 2.0.4
  • gource (graphics/gource) : 0.47_9 -> 0.47_10
  • gpgme (security/gpgme) : 1.12.0_2 -> 1.13.0
  • gpgme-cpp (security/gpgme-cpp) : 1.12.0 -> 1.13.0
  • gpgme-qt5 (security/gpgme-qt5) : 1.12.0_1 -> 1.13.0
  • gphoto2 (graphics/gphoto2) : 2.5.15 -> 2.5.15_1
  • gpsbabel (astro/gpsbabel) : 1.5.4_2 -> 1.5.4_3
  • gpscorrelate (astro/gpscorrelate) : 1.6.1_5 -> 1.6.1_6
  • gpsd (astro/gpsd) : 3.17 -> 3.17_1
  • gpxsee (graphics/gpxsee) : 7.3 -> 7.4
  • gqlplus (databases/gqlplus) : 1.16_1 -> 1.16_2
  • granatier (games/granatier) : 18.12.3 -> 19.04.0
  • grantlee-editor (deskutils/grantlee-editor) : 18.12.3 -> 19.04.0
  • grantleetheme (deskutils/grantleetheme) : 18.12.3 -> 19.04.0
  • graphviz (graphics/graphviz) : 2.40.1_7 -> 2.40.1_8
  • grass7 (databases/grass7) : 7.6.0_2 -> 7.6.1_1
  • gravity-lang (lang/gravity) : 0.6.3 -> 0.6.6
  • gretl (math/gretl) : 2019.a -> 2019.a_1
  • gri (math/gri) : 2.12.23_8 -> 2.12.23_9
  • grisbi (finance/grisbi) : 1.2.1 -> 1.2.2
  • grive2 (net/grive2) : 0.5.1.d_3 -> 0.5.1.d_4
  • groff (textproc/groff) : 1.22.4 -> 1.22.4_1
  • gromacs (science/gromacs) : 2019.1 -> 2019.2
  • groonga (textproc/groonga) : 9.0.0 -> 9.0.1
  • groupoffice (www/groupoffice) : 6.3.66 -> 6.3.69
  • grpc (devel/grpc) : 1.15.1_1 -> 1.15.1_2
  • grv (devel/grv) : 0.3.1 -> 0.3.2_1
  • gsasl (security/gsasl) : 1.8.0_9 -> 1.8.0_10
  • gsculpt (graphics/gsculpt) : 0.99.47_23 -> 0.99.47_24
  • gsequencer (audio/gsequencer) : 2.1.65 -> 2.1.69
  • gsoap (devel/gsoap) : 2.8.79 -> 2.8.83
  • gssdp (net/gssdp) : 1.1.3 -> 1.2.0
  • gstreamer-plugins-x264 (multimedia/gstreamer-plugins-x264) : 0.10.19_8 -> 0.10.19_9
  • gstreamer1-plugins-x264 (multimedia/gstreamer1-plugins-x264) : 1.14.4_2 -> 1.14.4_3
  • gstreamer1-qt5 (multimedia/gstreamer1-qt) : 1.2.0_18 -> 1.2.0_20
  • gthumb (graphics/gthumb) : 3.6.1_5 -> 3.6.1_7
  • gtk-arc-themes (x11-themes/gtk-arc-themes) : 20190213 -> 20190330
  • gtk3 (x11-toolkits/gtk30) : 3.24.5 -> 3.24.7
  • gtranslator (devel/gtranslator) : 2.91.7_1 -> 2.91.7_2
  • gu-libreoffice (editors/libreoffice-gu) : 6.0.7 -> 6.2.3
  • gug-libreoffice (editors/libreoffice-gug) : 6.0.7 -> 6.2.3
  • guichan (devel/guichan) : 0.8.2_12 -> 0.8.2_13
  • guile2 (lang/guile2) : 2.0.14_9 -> 2.0.14_10
  • guitarix-lv2 (audio/guitarix-lv2) : 0.37.3_4 -> 0.38.1_1
  • gwenview (graphics/gwenview) : 18.12.3_1 -> 19.04.0
  • hamlib (comms/hamlib) : 3.3 -> 3.3_2
  • hamsterdb (databases/hamsterdb) : 2.1.11_9 -> 2.1.11_10
  • handbrake (multimedia/handbrake) : 1.2.2 -> 1.2.2_1
  • haproxy (net/haproxy) : 1.8.19 -> 1.9.6
  • haproxy-devel (net/haproxy-devel) : 1.9.4 -> 2.0.d2
  • harfbuzz (print/harfbuzz) : 2.3.1 -> 2.4.0_1
  • harfbuzz-icu (print/harfbuzz-icu) : 2.3.1 -> 2.4.0_1
  • hatari (emulators/hatari) : 2.1.0 -> 2.1.0_1
  • hdf5 (science/hdf5) : 1.10.4 -> 1.10.5
  • he-libreoffice (hebrew/libreoffice) : 6.0.7 -> 6.2.3
  • heimdal (security/heimdal) : 7.5.0_3 -> 7.5.0_4
  • help2man (misc/help2man) : 1.47.8_1 -> 1.47.10
  • hesiod (dns/hesiod) : 3.2.1_2 -> 3.2.1_3
  • hexyl (sysutils/hexyl) : 0.4.0_3 -> 0.5.0
  • hfm (sysutils/hfm) : 1.2.3_4 -> 1.2.3_5
  • hi-libreoffice (editors/libreoffice-hi) : 6.0.7 -> 6.2.3
  • higan (emulators/higan) : 106_3 -> 106_4
  • highlight (textproc/highlight) : 3.43_4 -> 3.43_5
  • hoichess (games/hoichess) : 0.12.1_1 -> 0.12.1_2
  • homebank (finance/homebank) : 5.2.2 -> 5.2.3_1
  • hpl (benchmarks/hpl) : 2.2_1 -> 2.3
  • hplip (print/hplip) : 3.17.11_2 -> 3.17.11_4
  • hpx (devel/hpx) : 1.2.1 -> 1.2.1_1
  • hr-libreoffice (editors/libreoffice-hr) : 6.0.7 -> 6.2.3
  • hs-gnuidn (dns/hs-gnuidn) : 0.2.2_4 -> 0.2.2_5
  • hs-readline (devel/hs-readline) : 1.0.3.0_14 -> 1.0.3.0_15
  • hs-text-icu (devel/hs-text-icu) : 0.7.0.1_14 -> 0.7.0.1_15
  • hsb-libreoffice (editors/libreoffice-hsb) : 6.0.7 -> 6.2.3
  • hsftp (ftp/hsftp) : 1.15_2 -> 1.15_3
  • hstr (sysutils/hstr) : 2.0 -> 2.0_1
  • html-xml-utils (textproc/html-xml-utils) : 7.7_2 -> 7.7_3
  • hu-freebsd-doc (misc/freebsd-doc-hu) : 52793 -> 52910
  • hu-libreoffice (hungarian/libreoffice) : 6.0.7 -> 6.2.3
  • hub (devel/hub) : 2.10.0 -> 2.11.2
  • hugin (graphics/hugin) : 2018.0.0_8 -> 2019.0.0_1
  • hunspell (textproc/hunspell) : 1.7.0 -> 1.7.0_1
  • hydra (security/hydra) : 8.8 -> 8.9.1
  • hyperfine (benchmarks/hyperfine) : 1.5.0_2 -> 1.5.0_3
  • i2pd (security/i2pd) : 2.23.0_1 -> 2.24.0_1
  • iboview (science/iboview) : 20150427_15 -> 20150427_16
  • icdiff (textproc/icdiff) : 1.9.1 -> 1.9.1_1
  • icdiff-py27 (textproc/icdiff) : 1.9.1 -> 1.9.1_1
  • icinga2 (net-mgmt/icinga2) : 2.10.3 -> 2.10.4_1
  • icingaweb2-module-ipl (net-mgmt/icingaweb2-module-ipl) : 0.1.1 -> 0.2.1
  • icu (devel/icu) : 63.1_1 -> 64.2
  • icu-le-hb (devel/icu-le-hb) : 1.0.3.3_10 -> 1.0.3.3_11
  • icu-lx (devel/icu-lx) : 63.1_1 -> 64.2
  • id-libreoffice (editors/libreoffice-id) : 6.0.7 -> 6.2.3
  • igal2 (www/igal2) : 2.2_2 -> 2.2_3
  • ignition-msgs (devel/ignition-msgs) : 3.0.0_2 -> 3.0.0_3
  • igv (biology/igv) : 2.4.19 -> 2.5.0
  • ikos (devel/ikos) : 2.1.104 -> 2.1.129_1
  • ilias (www/ilias) : 5.3.13_1 -> 5.4.0
  • ilmbase (graphics/ilmbase) : 2.3.0_1 -> 2.3.0_2
  • imake (devel/imake) : 1.0.7_2 -> 1.0.8
  • incidenceeditor (net/incidenceeditor) : 18.12.3 -> 19.04.0
  • infamous-plugins-lv2 (audio/infamous-plugins-lv2) : 0.2.04 -> 0.3.0
  • inkscape (graphics/inkscape) : 0.92.3_8 -> 0.92.3_10
  • innoextract (archivers/innoextract) : 1.7_4 -> 1.7_5
  • inspircd (irc/inspircd) : 2.0.27 -> 2.0.27_1
  • intel-backlight (graphics/intel-backlight) : 20180303 -> 20180328
  • intellij (java/intellij) : 2018.3.5 -> 2019.1
  • intellij-ultimate (java/intellij-ultimate) : 2018.3.4 -> 2019.1
  • interactive_rebase_tool (devel/interactive_rebase_tool) : 0.7.0_2 -> 1.0.0
  • io (lang/io) : 2017.09.06_4 -> 2017.09.06_5
  • iortcw (games/iortcw) : 1.51b -> 1.51c
  • iosevka (x11-fonts/iosevka) : 2.1.0_1 -> 2.2.0_1
  • iowow (databases/iowow) : 1.2.14_1 -> 1.3.9
  • ipe (graphics/ipe) : 7.2.8_1 -> 7.2.11
  • ipmitool (sysutils/ipmitool) : 1.8.18_1 -> 1.8.18_2
  • ipsec-tools (security/ipsec-tools) : 0.8.2_7 -> 0.8.2_8
  • iridium-browser (www/iridium) : 2018.5.67_8 -> 2018.5.67_10
  • is-libreoffice (editors/libreoffice-is) : 6.0.7 -> 6.2.3
  • isbg (mail/isbg) : 1.00 -> 1.00_1
  • isbg-py27 (mail/isbg) : 1.00 -> 1.00_1
  • ispc (devel/ispc) : 1.10.0_1 -> 1.10.0_2
  • isync (mail/isync) : 1.3.0_1 -> 1.3.0_2
  • it-freebsd-doc (misc/freebsd-doc-it) : 52793 -> 52910
  • it-libreoffice (editors/libreoffice-it) : 6.0.7 -> 6.2.3
  • itop (www/itop) : 2.4.1 -> 2.4.1_1
  • iverilog (cad/iverilog) : 10.2 -> 10.2_1
  • ja-fcitx-mozc (japanese/fcitx-mozc) : 2.23.2815.102.00 -> 2.23.2815.102.00_1
  • ja-freebsd-doc (misc/freebsd-doc-ja) : 52793 -> 52910
  • ja-ibus-mozc (japanese/ibus-mozc) : 2.23.2815.102.00 -> 2.23.2815.102.00_1
  • ja-kiten (japanese/kiten) : 18.12.3 -> 19.04.0
  • ja-libreoffice (japanese/libreoffice) : 6.0.7 -> 6.2.3
  • ja-mozc-el-emacs26 (japanese/mozc-el) : 2.23.2815.102.00 -> 2.23.2815.102.00_1
  • ja-mozc-el-emacs26_canna (japanese/mozc-el) : 2.23.2815.102.00 -> 2.23.2815.102.00_1
  • ja-mozc-el-emacs26_nox (japanese/mozc-el) : 2.23.2815.102.00 -> 2.23.2815.102.00_1
  • ja-mozc-el-emacs27 (japanese/mozc-el) : 2.23.2815.102.00 -> 2.23.2815.102.00_1
  • ja-mozc-el-emacs27_nox (japanese/mozc-el) : 2.23.2815.102.00 -> 2.23.2815.102.00_1
  • ja-mozc-server (japanese/mozc-server) : 2.23.2815.102.00 -> 2.23.2815.102.00_1
  • ja-mozc-tool (japanese/mozc-tool) : 2.23.2815.102.00 -> 2.23.2815.102.00_1
  • ja-p5-Date-Japanese-Era (japanese/p5-Date-Japanese-Era) : 0.06_2 -> 0.07
  • ja-uim-mozc (japanese/uim-mozc) : 2.23.2815.102.00 -> 2.23.2815.102.00_1
  • ja-webalizer (japanese/webalizer) : 2.23.8_10 -> 2.23.8_11
  • jabberd (net-im/jabberd) : 2.7.0_1 -> 2.7.0_2
  • jackett (net-p2p/jackett) : 0.10.733 -> 0.11.15
  • jackit (audio/jack) : 0.125.0_6 -> 0.125.0_7
  • jattach (java/jattach) : 1.4 -> 1.5
  • jbig2dec (graphics/jbig2dec) : 0.15 -> 0.16
  • jd-gui (java/jd-gui) : 1.4.1 -> 1.4.2
  • jdftx (science/jdftx) : 1.4.2.74_4 -> 1.4.2.74_5
  • jenkins (devel/jenkins) : 2.168 -> 2.173
  • jenkins-lts (devel/jenkins-lts) : 2.150.2 -> 2.164.2
  • jetbrains-phpstorm (devel/jetbrains-phpstorm) : 2018.3.4 -> 2019.1
  • jggtrans (net-im/jggtrans) : 2.2.6_2 -> 2.2.6_3
  • jucipp (editors/jucipp) : 1.4.6 -> 1.4.6_3
  • juk (audio/juk) : 18.12.3 -> 19.04.0
  • julia06 (lang/julia06) : 0.6.4_2 -> 0.6.4_3
  • jwhois (net/jwhois) : 4.0_6 -> 4.0_7
  • k3b (sysutils/k3b) : 18.12.3 -> 19.04.0
  • ka-libreoffice (editors/libreoffice-ka) : 6.0.7 -> 6.2.3
  • kaccounts-integration (net-im/kaccounts-integration) : 18.12.3 -> 19.04.0
  • kaccounts-providers (net-im/kaccounts-providers) : 18.12.3 -> 19.04.0
  • kaddressbook (deskutils/kaddressbook) : 18.12.3 -> 19.04.0
  • kaffeine (multimedia/kaffeine) : 2.0.16.2 -> 2.0.16.2_1
  • kafka (net/kafka) : 2.1.1 -> 2.2.0
  • kafkacat (net/kafkacat) : 1.3.1 -> 1.4.0
  • kak-lsp (editors/kak-lsp) : 6.1.0 -> 6.1.0_1
  • kalarm (deskutils/kalarm) : 18.12.3 -> 19.04.0
  • kalarmcal (net/kalarmcal) : 18.12.3 -> 19.04.0
  • kalgebra (math/kalgebra) : 18.12.3 -> 19.04.0
  • kalzium (science/kalzium) : 18.12.3 -> 19.04.0
  • kamailio (net/kamailio) : 5.2.0 -> 5.2.0_1
  • kamera (graphics/kamera) : 18.12.3 -> 19.04.0
  • kamoso (multimedia/kamoso) : 18.12.3 -> 19.04.0
  • kanagram (games/kanagram) : 18.12.3 -> 19.04.0
  • kapman (games/kapman) : 18.12.3 -> 19.04.0
  • kapptemplate (devel/kapptemplate) : 18.12.3 -> 19.04.0
  • kate (editors/kate) : 18.12.3 -> 19.04.0
  • katomic (games/katomic) : 18.12.3 -> 19.04.0
  • kawa (lang/kawa) : 3.0_1 -> 3.0_2
  • kbackup (sysutils/kbackup) : 18.12.3 -> 19.04.0
  • kbfsd (security/kbfsd) : 1.2.0 -> 1.2.0_1
  • kbibtex (databases/kbibtex) : 0.8.2_2 -> 0.8.2_5
  • kblackbox (games/kblackbox) : 18.12.3 -> 19.04.0
  • kblocks (games/kblocks) : 18.12.3 -> 19.04.0
  • kblog (net/kblog) : 18.12.3 -> 19.04.0
  • kbounce (games/kbounce) : 18.12.3 -> 19.04.0
  • kbreakout (games/kbreakout) : 18.12.3 -> 19.04.0
  • kbruch (math/kbruch) : 18.12.3 -> 19.04.0
  • kc24 (security/kc24) : 2.4.2 -> 2.4.2_1
  • kcachegrind (devel/kcachegrind) : 18.12.3 -> 19.04.0
  • kcalc (math/kcalc) : 18.12.3 -> 19.04.0
  • kcalcore (net/kcalcore) : 18.12.3 -> 19.04.0
  • kcalutils (net/kcalutils) : 18.12.3 -> 19.04.0
  • kcgi (www/kcgi) : 0.10.10 -> 0.10.10_1
  • kcharselect (deskutils/kcharselect) : 18.12.3 -> 19.04.0
  • kcolorchooser (graphics/kcolorchooser) : 18.12.3 -> 19.04.0
  • kcontacts (net/kcontacts) : 18.12.3 -> 19.04.0
  • kcron (sysutils/kcron) : 18.12.3 -> 19.04.0
  • kdav (net/kdav) : 18.12.3 -> 19.04.0
  • kdb (databases/kdb) : 3.1.0_4 -> 3.2.0
  • kde-baseapps (x11/kde-baseapps) : 18.12.3 -> 19.04.0
  • kde-dev-scripts (devel/kde-dev-scripts) : 18.12.3 -> 19.04.0
  • kde-dev-utils (devel/kde-dev-utils) : 18.12.3 -> 19.04.0
  • kde-telepathy (net-im/kde-telepathy) : 18.12.3 -> 19.04.0
  • kde5 (x11/kde5) : 5.15.2.18.12.3 -> 5.15.4.19.04.0
  • kdeaccessibility (accessibility/kdeaccessibility) : 18.12.3 -> 19.04.0
  • kdeadmin (sysutils/kdeadmin) : 18.12.3 -> 19.04.0
  • kdebugsettings (sysutils/kdebugsettings) : 18.12.3 -> 19.04.0
  • kdeconnect-kde (deskutils/kdeconnect-kde) : 1.3.3_2 -> 1.3.4
  • kdeedu (misc/kdeedu) : 18.12.3 -> 19.04.0
  • kdeedu-data (misc/kdeedu-data) : 18.12.3 -> 19.04.0
  • kdegames (games/kdegames) : 18.12.3 -> 19.04.0
  • kdegraphics (graphics/kdegraphics) : 18.12.3 -> 19.04.0
  • kdegraphics-mobipocket (graphics/kdegraphics-mobipocket) : 18.12.3 -> 19.04.0
  • kdegraphics-svgpart (graphics/kdegraphics-svgpart) : 18.12.3 -> 19.04.0
  • kdegraphics-thumbnailers (graphics/kdegraphics-thumbnailers) : 18.12.3 -> 19.04.0
  • kdemultimedia (multimedia/kdemultimedia) : 18.12.3 -> 19.04.0
  • kdemultimedia-ffmpegthumbs (multimedia/kdemultimedia-ffmpegthumbs) : 18.12.3 -> 19.04.0
  • kdenetwork (net/kdenetwork) : 18.12.3 -> 19.04.0
  • kdenetwork-filesharing (net/kdenetwork-filesharing) : 18.12.3 -> 19.04.0
  • kdenlive (multimedia/kdenlive) : 18.12.3 -> 18.12.3_1
  • kdepim (deskutils/kdepim) : 18.12.3 -> 19.04.0
  • kdepim-addons (deskutils/kdepim-addons) : 18.12.3 -> 19.04.0
  • kdepim-apps-libs (deskutils/kdepim-apps-libs) : 18.12.3 -> 19.04.0
  • kdepim-runtime (deskutils/kdepim-runtime) : 18.12.3 -> 19.04.0
  • kdesdk (devel/kdesdk) : 18.12.3 -> 19.04.0
  • kdesdk-thumbnailers (devel/kdesdk-thumbnailers) : 18.12.3 -> 19.04.0
  • kdeutils (misc/kdeutils) : 18.12.3 -> 19.04.0
  • kdevelop (devel/kdevelop) : 5.3.2 -> 5.3.2_2
  • kdf (sysutils/kdf) : 18.12.3 -> 19.04.0
  • kdialog (sysutils/kdialog) : 18.12.3 -> 19.04.0
  • kdiamond (games/kdiamond) : 18.12.3 -> 19.04.0
  • kea (net/kea) : 1.5.0 -> 1.5.0_1
  • keditbookmarks (deskutils/keditbookmarks) : 18.12.3 -> 19.04.0
  • keepassxc (security/keepassxc) : 2.3.4_3 -> 2.4.0
  • kenlm (textproc/kenlm) : 20140830_13 -> 20140830_14
  • kernel (os/kernel) : 20190312015903 -> 20190411130031_1
  • kernel-debug (os/kernel-debug) : 20190312015903 -> 20190411130031
  • kexi (databases/kexi) : 3.1.0_2 -> 3.2.0
  • keybase (security/keybase) : 3.0.0 -> 3.2.2
  • kf5-attica (x11-toolkits/kf5-attica) : 5.55.0 -> 5.57.0
  • kf5-baloo (sysutils/kf5-baloo) : 5.55.0 -> 5.57.0
  • kf5-breeze-icons (x11-themes/kf5-breeze-icons) : 5.55.0 -> 5.57.0
  • kf5-extra-cmake-modules (devel/kf5-extra-cmake-modules) : 5.55.0 -> 5.57.0
  • kf5-frameworkintegration (x11/kf5-frameworkintegration) : 5.55.0 -> 5.57.0
  • kf5-frameworks (x11/kf5-frameworks) : 5.55.0 -> 5.57.0
  • kf5-kactivities (x11/kf5-kactivities) : 5.55.0 -> 5.57.0
  • kf5-kactivities-stats (x11/kf5-kactivities-stats) : 5.55.0_1 -> 5.57.0
  • kf5-kapidox (devel/kf5-kapidox) : 5.55.0 -> 5.57.0
  • kf5-karchive (archivers/kf5-karchive) : 5.55.0 -> 5.57.0
  • kf5-kauth (devel/kf5-kauth) : 5.55.0 -> 5.57.0
  • kf5-kbookmarks (devel/kf5-kbookmarks) : 5.55.0 -> 5.57.0
  • kf5-kcmutils (devel/kf5-kcmutils) : 5.55.0 -> 5.57.0
  • kf5-kcodecs (textproc/kf5-kcodecs) : 5.55.0 -> 5.57.0
  • kf5-kcompletion (x11-toolkits/kf5-kcompletion) : 5.55.0 -> 5.57.0
  • kf5-kconfig (devel/kf5-kconfig) : 5.55.0 -> 5.57.0
  • kf5-kconfigwidgets (x11-toolkits/kf5-kconfigwidgets) : 5.55.0 -> 5.57.0
  • kf5-kcoreaddons (devel/kf5-kcoreaddons) : 5.55.0 -> 5.57.0
  • kf5-kcrash (devel/kf5-kcrash) : 5.55.0 -> 5.57.0
  • kf5-kdbusaddons (devel/kf5-kdbusaddons) : 5.55.0 -> 5.57.0
  • kf5-kdeclarative (devel/kf5-kdeclarative) : 5.55.0 -> 5.57.0
  • kf5-kded (x11/kf5-kded) : 5.55.0 -> 5.57.0
  • kf5-kdelibs4support (x11/kf5-kdelibs4support) : 5.55.0 -> 5.57.0
  • kf5-kdesignerplugin (x11-toolkits/kf5-kdesignerplugin) : 5.55.0 -> 5.57.0
  • kf5-kdesu (security/kf5-kdesu) : 5.55.0 -> 5.57.0
  • kf5-kdewebkit (www/kf5-kdewebkit) : 5.55.0 -> 5.57.0
  • kf5-kdnssd (dns/kf5-kdnssd) : 5.55.0 -> 5.57.0
  • kf5-kdoctools (devel/kf5-kdoctools) : 5.55.0 -> 5.57.0
  • kf5-kemoticons (x11-themes/kf5-kemoticons) : 5.55.0 -> 5.57.0
  • kf5-kfilemetadata (devel/kf5-kfilemetadata) : 5.55.0 -> 5.57.0
  • kf5-kglobalaccel (x11/kf5-kglobalaccel) : 5.55.0 -> 5.57.0
  • kf5-kguiaddons (x11-toolkits/kf5-kguiaddons) : 5.55.0 -> 5.57.0
  • kf5-kholidays (net/kf5-kholidays) : 5.55.0 -> 5.57.0
  • kf5-khtml (www/kf5-khtml) : 5.55.0 -> 5.57.0
  • kf5-ki18n (devel/kf5-ki18n) : 5.55.0 -> 5.57.0
  • kf5-kiconthemes (x11-themes/kf5-kiconthemes) : 5.55.0 -> 5.57.0
  • kf5-kidletime (devel/kf5-kidletime) : 5.55.0 -> 5.57.0
  • kf5-kimageformats (graphics/kf5-kimageformats) : 5.55.0 -> 5.57.0
  • kf5-kinit (x11/kf5-kinit) : 5.55.0 -> 5.57.0
  • kf5-kio (devel/kf5-kio) : 5.55.0 -> 5.57.0
  • kf5-kirigami2 (x11-toolkits/kf5-kirigami2) : 5.55.0 -> 5.57.0
  • kf5-kitemmodels (devel/kf5-kitemmodels) : 5.55.0 -> 5.57.0
  • kf5-kitemviews (x11-toolkits/kf5-kitemviews) : 5.55.0 -> 5.57.0
  • kf5-kjobwidgets (x11-toolkits/kf5-kjobwidgets) : 5.55.0 -> 5.57.0
  • kf5-kjs (www/kf5-kjs) : 5.55.0 -> 5.57.0
  • kf5-kjsembed (www/kf5-kjsembed) : 5.55.0 -> 5.57.0
  • kf5-kmediaplayer (multimedia/kf5-kmediaplayer) : 5.55.0 -> 5.57.0
  • kf5-knewstuff (devel/kf5-knewstuff) : 5.55.0 -> 5.57.0
  • kf5-knotifications (devel/kf5-knotifications) : 5.55.0 -> 5.57.0
  • kf5-knotifyconfig (devel/kf5-knotifyconfig) : 5.55.0 -> 5.57.0
  • kf5-kpackage (devel/kf5-kpackage) : 5.55.0 -> 5.57.0
  • kf5-kparts (devel/kf5-kparts) : 5.55.0 -> 5.57.0
  • kf5-kpeople (devel/kf5-kpeople) : 5.55.0 -> 5.57.0
  • kf5-kplotting (graphics/kf5-kplotting) : 5.55.0 -> 5.57.0
  • kf5-kpty (devel/kf5-kpty) : 5.55.0 -> 5.57.0
  • kf5-kross (lang/kf5-kross) : 5.55.0 -> 5.57.0
  • kf5-krunner (x11/kf5-krunner) : 5.55.0 -> 5.57.0
  • kf5-kservice (devel/kf5-kservice) : 5.55.0 -> 5.57.0
  • kf5-ktexteditor (devel/kf5-ktexteditor) : 5.55.0 -> 5.57.0
  • kf5-ktextwidgets (x11-toolkits/kf5-ktextwidgets) : 5.55.0 -> 5.57.0
  • kf5-kunitconversion (devel/kf5-kunitconversion) : 5.55.0 -> 5.57.0
  • kf5-kwallet (sysutils/kf5-kwallet) : 5.55.0 -> 5.57.0
  • kf5-kwayland (x11/kf5-kwayland) : 5.55.0 -> 5.57.0
  • kf5-kwidgetsaddons (x11-toolkits/kf5-kwidgetsaddons) : 5.55.0 -> 5.57.0
  • kf5-kwindowsystem (x11/kf5-kwindowsystem) : 5.55.0 -> 5.57.0
  • kf5-kxmlgui (x11-toolkits/kf5-kxmlgui) : 5.55.0 -> 5.57.0
  • kf5-kxmlrpcclient (net/kf5-kxmlrpcclient) : 5.55.0 -> 5.57.0
  • kf5-oxygen-icons5 (x11-themes/kf5-oxygen-icons5) : 5.55.0 -> 5.57.0
  • kf5-plasma-framework (x11/kf5-plasma-framework) : 5.55.0 -> 5.57.0
  • kf5-prison (graphics/kf5-prison) : 5.55.0 -> 5.57.0
  • kf5-purpose (misc/kf5-purpose) : 5.55.0 -> 5.57.0
  • kf5-qqc2-desktop-style (x11-themes/kf5-qqc2-desktop-style) : 5.55.0 -> 5.57.0
  • kf5-solid (devel/kf5-solid) : 5.55.0 -> 5.57.0
  • kf5-sonnet (textproc/kf5-sonnet) : 5.55.0 -> 5.57.0
  • kf5-syndication (net/kf5-syndication) : 5.55.0 -> 5.57.0
  • kf5-syntax-highlighting (textproc/kf5-syntax-highlighting) : 5.55.0 -> 5.57.0
  • kf5-threadweaver (devel/kf5-threadweaver) : 5.55.0 -> 5.57.0
  • kfind (deskutils/kfind) : 18.12.3 -> 19.04.0
  • kfloppy (sysutils/kfloppy) : 18.12.3 -> 19.04.0
  • kfourinline (games/kfourinline) : 18.12.3 -> 19.04.0
  • kgeography (misc/kgeography) : 18.12.3 -> 19.04.0
  • kget (net/kget) : 18.12.3 -> 19.04.0
  • kgoldrunner (games/kgoldrunner) : 18.12.3 -> 19.04.0
  • kgpg (security/kgpg) : 18.12.3 -> 19.04.0
  • khangman (games/khangman) : 18.12.3 -> 19.04.0
  • khelpcenter (sysutils/khelpcenter) : 18.12.3 -> 19.04.0
  • kicad (cad/kicad) : 5.1.0 -> 5.1.0_1
  • kicad-devel (cad/kicad-devel) : r20190308190408_8 -> r20190308190408_9
  • kid3-kf5 (audio/kid3-kf5) : 3.7.0 -> 3.7.1_1
  • kid3-qt5 (audio/kid3-qt5) : 3.7.0 -> 3.7.1_1
  • kidentitymanagement (net/kidentitymanagement) : 18.12.3 -> 19.04.0
  • kig (math/kig) : 18.12.3 -> 19.04.0
  • kigo (games/kigo) : 18.12.3 -> 19.04.0
  • kile (editors/kile) : 3.0.b2_2 -> 3.0.b2_3
  • killbots (games/killbots) : 18.12.3 -> 19.04.0
  • kimagemapeditor (graphics/kimagemapeditor) : 18.12.3 -> 19.04.0
  • kimap (net/kimap) : 18.12.3 -> 19.04.0
  • kio-extras (devel/kio-extras) : 18.12.3 -> 19.04.0
  • kio-gdrive (net/kio-gdrive) : 1.2.5_1 -> 1.2.5_2
  • kiriki (games/kiriki) : 18.12.3 -> 19.04.0
  • kiss-templates (textproc/kiss-templates) : 0.19_9 -> 0.19_10
  • kitinerary (net/kitinerary) : 18.12.3 -> 19.04.0
  • kiwix-lib (devel/kiwix-lib) : 3.1.1 -> 3.1.1_1
  • kjumpingcube (games/kjumpingcube) : 18.12.3 -> 19.04.0
  • kk-libreoffice (editors/libreoffice-kk) : 6.0.7 -> 6.2.3
  • klayout (cad/klayout) : 0.24.9_4 -> 0.25.8
  • kldap (net/kldap) : 18.12.3 -> 19.04.0
  • klee (security/klee) : 1.4.0.191 -> 2.0
  • kleopatra (security/kleopatra) : 18.12.3 -> 19.04.0
  • klettres (misc/klettres) : 18.12.3 -> 19.04.0
  • klickety (games/klickety) : 18.12.3 -> 19.04.0
  • klines (games/klines) : 18.12.3 -> 19.04.0
  • klog (comms/klog) : 0.9.3_1 -> 0.9.7.2
  • kmag (accessibility/kmag) : 18.12.3 -> 19.04.0
  • kmahjongg (games/kmahjongg) : 18.12.3 -> 19.04.0
  • kmail (deskutils/kmail) : 18.12.3 -> 19.04.0
  • kmail-account-wizard (deskutils/kmail-account-wizard) : 18.12.3 -> 19.04.0
  • kmailtransport (net/kmailtransport) : 18.12.3 -> 19.04.0
  • kmbox (net/kmbox) : 18.12.3 -> 19.04.0
  • kmime (net/kmime) : 18.12.3 -> 19.04.0
  • kmines (games/kmines) : 18.12.3 -> 19.04.0
  • kmix (audio/kmix) : 18.12.3 -> 19.04.0
  • kmousetool (accessibility/kmousetool) : 18.12.3 -> 19.04.0
  • kmouth (accessibility/kmouth) : 18.12.3 -> 19.04.0
  • kmplayer (multimedia/kmplayer) : 0.12.0b_1 -> 0.12.0b_2
  • kmplot (math/kmplot) : 18.12.3 -> 19.04.0
  • kmr_Latn-libreoffice (editors/libreoffice-kmr_Latn) : 6.0.7 -> 6.2.3
  • kmymoney (finance/kmymoney) : 5.0.1_4 -> 5.0.3
  • kn-libreoffice (editors/libreoffice-kn) : 6.0.7 -> 6.2.3
  • knavalbattle (games/knavalbattle) : 18.12.3 -> 19.04.0
  • knetwalk (games/knetwalk) : 18.12.3 -> 19.04.0
  • knights (games/knights) : 18.12.3 -> 19.04.0
  • knot-resolver (dns/knot-resolver) : 3.2.1 -> 3.2.1_1
  • knotes (deskutils/knotes) : 18.12.3 -> 19.04.0
  • ko-freebsd-doc (misc/freebsd-doc-ko) : 52793 -> 52910
  • ko-ibus-hangul (korean/ibus-hangul) : 1.5.0 -> 1.5.0_1
  • ko-libreoffice (korean/libreoffice) : 6.0.7 -> 6.2.3
  • kodi (multimedia/kodi) : 17.6_9 -> 17.6_11
  • kodi-devel (multimedia/kodi-devel) : 18.1_2 -> 18.2.r1
  • kok-libreoffice (editors/libreoffice-kok) : 6.0.7 -> 6.2.3
  • kolf (games/kolf) : 18.12.3 -> 19.04.0
  • kollision (games/kollision) : 18.12.3 -> 19.04.0
  • kolourpaint (graphics/kolourpaint) : 18.12.3 -> 19.04.0
  • kompare (textproc/kompare) : 18.12.3 -> 19.04.0
  • konqueror (x11-fm/konqueror) : 18.12.3 -> 19.04.0
  • konquest (games/konquest) : 18.12.3 -> 19.04.0
  • konsole (x11/konsole) : 18.12.3 -> 19.04.0
  • kontact (deskutils/kontact) : 18.12.3 -> 19.04.0
  • kontactinterface (net/kontactinterface) : 18.12.3 -> 19.04.0
  • konversation (irc/konversation) : 1.7.5_1 -> 1.7.5_3
  • kopete (net-im/kopete) : 18.12.3 -> 19.04.0
  • korganizer (deskutils/korganizer) : 18.12.3 -> 19.04.0
  • kpat (games/kpat) : 18.12.3 -> 19.04.0
  • kphotoalbum (graphics/kphotoalbum) : 5.4.2_1 -> 5.4.2_3
  • kpimtextedit (net/kpimtextedit) : 18.12.3 -> 19.04.0
  • kpkpass (security/kpkpass) : 18.12.3 -> 19.04.0
  • kproperty (x11-toolkits/kproperty) : 3.1.0_2 -> 3.2.0
  • krb5 (security/krb5) : 1.17_1 -> 1.17_2
  • krb5-115 (security/krb5-115) : 1.15.5_1 -> 1.15.5_2
  • krb5-116 (security/krb5-116) : 1.16.3_1 -> 1.16.3_2
  • krb5-117 (security/krb5-117) : 1.17_1 -> 1.17_2
  • krb5-devel (security/krb5-devel) : 1.18.2019.03.07 -> 1.18.2019.04.10_1
  • krdc (net/krdc) : 18.12.3 -> 19.04.0
  • krename (sysutils/krename) : 5.0.0_2 -> 5.0.0_3
  • kreport (textproc/kreport) : 3.1.0_2 -> 3.2.0
  • kreversi (games/kreversi) : 18.12.3 -> 19.04.0
  • krfb (net/krfb) : 18.12.3 -> 19.04.0
  • krita (graphics/krita) : 4.1.8 -> 4.1.8_4
  • kross-interpreters (lang/kross-interpreters) : 18.12.3 -> 19.04.0
  • kruler (deskutils/kruler) : 18.12.3 -> 19.04.0
  • ks-libreoffice (editors/libreoffice-ks) : 6.0.7 -> 6.2.3
  • ksh93 (shells/ksh93) : 20120801_2 -> 20141224
  • ksh93-devel (shells/ksh93-devel) : 2019.02.26 -> 2019.04.10
  • kshisen (games/kshisen) : 18.12.3 -> 19.04.0
  • ksirk (games/ksirk) : 18.12.3 -> 19.04.0
  • ksmtp (net/ksmtp) : 18.12.3 -> 19.04.0
  • ksnakeduel (games/ksnakeduel) : 18.12.3 -> 19.04.0
  • kspaceduel (games/kspaceduel) : 18.12.3 -> 19.04.0
  • ksquares (games/ksquares) : 18.12.3 -> 19.04.0
  • kst (science/kst2) : 2.0.8.20181123_3 -> 2.0.8.20190325
  • kstars (astro/kstars) : 3.1.1 -> 3.2.0
  • kstart (security/kstart) : 4.2_1 -> 4.2_2
  • ksudoku (games/ksudoku) : 18.12.3 -> 19.04.0
  • ksystemlog (sysutils/ksystemlog) : 18.12.3 -> 19.04.0
  • kteatime (x11-clocks/kteatime) : 18.12.3 -> 19.04.0
  • ktimer (x11-clocks/ktimer) : 18.12.3 -> 19.04.0
  • ktnef (net/ktnef) : 18.12.3 -> 19.04.0
  • ktorrent (net-p2p/ktorrent) : 5.1.1_1 -> 5.1.1_2
  • ktouch (misc/ktouch) : 18.12.3 -> 19.04.0
  • ktp-accounts-kcm (net-im/ktp-accounts-kcm) : 18.12.3 -> 19.04.0
  • ktp-approver (net-im/ktp-approver) : 18.12.3 -> 19.04.0
  • ktp-auth-handler (net-im/ktp-auth-handler) : 18.12.3 -> 19.04.0
  • ktp-call-ui (net-im/ktp-call-ui) : 18.12.3 -> 19.04.0
  • ktp-common-internals (net-im/ktp-common-internals) : 18.12.3 -> 19.04.0
  • ktp-contact-list (net-im/ktp-contact-list) : 18.12.3 -> 19.04.0
  • ktp-contact-runner (net-im/ktp-contact-runner) : 18.12.3 -> 19.04.0
  • ktp-desktop-applets (net-im/ktp-desktop-applets) : 18.12.3 -> 19.04.0
  • ktp-filetransfer-handler (net-im/ktp-filetransfer-handler) : 18.12.3 -> 19.04.0
  • ktp-kded-module (net-im/ktp-kded-module) : 18.12.3 -> 19.04.0
  • ktp-send-file (net-im/ktp-send-file) : 18.12.3 -> 19.04.0
  • ktp-text-ui (net-im/ktp-text-ui) : 18.12.3 -> 19.04.0
  • ktuberling (games/ktuberling) : 18.12.3 -> 19.04.0
  • kturtle (lang/kturtle) : 18.12.3 -> 19.04.0
  • kubectl (sysutils/kubectl) : 1.13.4 -> 1.14.1
  • kubrick (games/kubrick) : 18.12.3 -> 19.04.0
  • kwalletmanager (security/kwalletmanager) : 18.12.3 -> 19.04.0
  • kwave (audio/kwave) : 18.12.3 -> 19.04.0
  • kwordquiz (misc/kwordquiz) : 18.12.3 -> 19.04.0
  • labplot (math/labplot) : 2.5.0_4 -> 2.6
  • lambda (math/lambda) : 0.1.4_1 -> 0.1.4_2
  • lammps (science/lammps) : 2018.12.12_1 -> 2019.03.29
  • lander (games/lander) : 0.6.6_16 -> 0.6.6_17
  • lash (audio/lash) : 0.5.4_13 -> 0.5.4_14
  • lasso (security/lasso) : 2.4.1_1 -> 2.6.0
  • latte-dock (deskutils/latte-dock) : 0.8.7 -> 0.8.8
  • lb-libreoffice (editors/libreoffice-lb) : 6.0.7 -> 6.2.3
  • lci (lang/lci) : 0.11.2_3 -> 0.11.2_4
  • leatherman (devel/leatherman) : 1.5.4_2 -> 1.6.0_1
  • ledger (finance/ledger) : 3.1.1_14 -> 3.1.1_15
  • legend-of-edgar (games/legend-of-edgar) : 1.29 -> 1.31
  • leptonica (graphics/leptonica) : 1.76.0 -> 1.76.0_1
  • leveldb (databases/leveldb) : 1.20_4 -> 1.21
  • lfcbase (devel/lfcbase) : 1.11.9 -> 1.13.0
  • lfcxml (devel/lfcxml) : 1.2.6 -> 1.2.10
  • lftp (ftp/lftp) : 4.8.4_3 -> 4.8.4_4
  • libRmath (math/libRmath) : 3.5.2 -> 3.5.3
  • libXdmcp (x11/libXdmcp) : 1.1.2_2 -> 1.1.3
  • libabw (textproc/libabw) : 0.1.2_6 -> 0.1.2_7
  • libaccounts-glib (net-im/libaccounts-glib) : 1.21_2 -> 1.21_3
  • libarea (devel/libarea) : 20160313_9 -> 20160313_11
  • libassuan (security/libassuan) : 2.5.2 -> 2.5.3
  • libav (multimedia/libav) : 12.3_1 -> 12.3_2
  • libbde (devel/libbde) : a.20190102 -> a.20190317
  • libbluray (multimedia/libbluray) : 1.0.2 -> 1.1.1_1
  • libcanberra (audio/libcanberra) : 0.30_4 -> 0.30_5
  • libcanberra-gtk3 (audio/libcanberra-gtk3) : 0.30_4 -> 0.30_5
  • libcdio-paranoia (sysutils/libcdio-paranoia) : 10.2+0.94+2 -> 10.2+2.0.0
  • libcdr01 (graphics/libcdr01) : 0.1.5 -> 0.1.5_2
  • libcec (multimedia/libcec) : 4.0.2_6 -> 4.0.2_7
  • libcint (science/libcint) : 3.0.14_1 -> 3.0.15
  • libcjson (devel/libcjson) : 1.7.10 -> 1.7.11
  • libcmis (net/libcmis) : 0.5.1_11 -> 0.5.1_12
  • libcutl (devel/libcutl) : 1.10.0_13 -> 1.10.0_14
  • libdbusmenu-qt5 (devel/libdbusmenu-qt) : 0.9.3.160420160218_8 -> 0.9.3.160420160218_9
  • libdecaf (security/libdecaf) : 1.0.0 -> 1.0.0_1
  • libdnet (net/libdnet) : 1.12_1 -> 1.13_2
  • libdockapp (x11-wm/libdockapp) : 0.6.2_5 -> 0.7.2
  • libe-book (textproc/libe-book) : 0.1.3_9 -> 0.1.3_12
  • libebml (textproc/libebml) : 1.3.6_2 -> 1.3.7
  • libechonest (audio/libechonest) : 2.3.1_4 -> 2.3.1_5
  • libepp-nicbr (devel/libepp-nicbr) : 1.15_1 -> 1.15_2
  • libepubgen (textproc/libepubgen) : 0.1.0_5 -> 0.1.0_6
  • libetonyek01 (graphics/libetonyek01) : 0.1.9 -> 0.1.9_2
  • libevent (devel/libevent) : 2.1.8_2 -> 2.1.8_3
  • libewf (devel/libewf) : 20140806 -> 20140807
  • libextractor (textproc/libextractor) : 1.8_1 -> 1.9
  • libfabric (net/libfabric) : 1.7.0.r3.281 -> 1.7.1
  • libflatarray (devel/libflatarray) : 0.3.0_13 -> 0.3.0_14
  • libfm-qt (x11/libfm-qt) : 0.13.0_3 -> 0.14.0
  • libfolia (textproc/libfolia) : 1.15 -> 1.15_1
  • libfreehand (graphics/libfreehand) : 0.1.2_10 -> 0.1.2_12
  • libftdi (devel/libftdi) : 0.20_13 -> 0.20_14
  • libftdi1 (devel/libftdi1) : 1.4_10 -> 1.4_11
  • libgda5 (databases/libgda5) : 5.2.5 -> 5.2.5_1
  • libgeodecomp (science/libgeodecomp) : 0.4.0_14 -> 0.4.0_16
  • libgit2 (devel/libgit2) : 0.27.8 -> 0.28.1
  • libgltf (graphics/libgltf) : 0.0.2_17 -> 0.0.2_18
  • libgpg-error (security/libgpg-error) : 1.35 -> 1.36
  • libgravatar (net/libgravatar) : 18.12.3 -> 19.04.0
  • libhandy (x11-toolkits/libhandy) : 0.0.8 -> 0.0.9
  • libhtp (devel/libhtp) : 0.5.27 -> 0.5.30
  • libical (devel/libical) : 3.0.4 -> 3.0.4_1
  • libidn (dns/libidn) : 1.34_1 -> 1.35
  • libint2 (science/libint2) : 2.5.0.b.2.20_3 -> 2.5.0.b.2.20_4
  • libiqxmlrpc (devel/libiqxmlrpc) : 0.13.5_10 -> 0.13.5_11
  • libkcddb (audio/libkcddb) : 18.12.3 -> 19.04.0
  • libkcompactdisc (audio/libkcompactdisc) : 18.12.3 -> 19.04.0
  • libkdcraw (graphics/libkdcraw) : 18.12.3 -> 19.04.0
  • libkdegames (games/libkdegames) : 18.12.3 -> 19.04.0
  • libkdepim (deskutils/libkdepim) : 18.12.3 -> 19.04.0
  • libkeduvocdocument (misc/libkeduvocdocument) : 18.12.3 -> 19.04.0
  • libkexiv2 (graphics/libkexiv2) : 18.12.3_1 -> 19.04.0
  • libkgapi (net/libkgapi) : 18.12.3 -> 19.04.0
  • libkgeomap (astro/libkgeomap) : 18.12.3 -> 19.04.0
  • libkipi (graphics/libkipi) : 18.12.3 -> 19.04.0
  • libkleo (security/libkleo) : 18.12.3 -> 19.04.0
  • libkmahjongg (games/libkmahjongg) : 18.12.3 -> 19.04.0
  • libkml (science/libkml) : 1.3.0_12 -> 1.3.0_13
  • libkolabxml (textproc/libkolabxml) : 1.1.6_9 -> 1.1.6_10
  • libkomparediff2 (textproc/libkomparediff2) : 18.12.3 -> 19.04.0
  • libksane (graphics/libksane) : 18.12.3 -> 19.04.0
  • libksieve (net/libksieve) : 18.12.3 -> 19.04.0
  • libktorrent (net-p2p/libktorrent) : 2.1.0_6 -> 2.1.0_8
  • liblas (devel/liblas) : 1.8.1_14 -> 1.8.1_15
  • liblcf (games/liblcf) : 0.6.0 -> 0.6.0_1
  • libltc (audio/libltc) : 1.3.0 -> 1.3.1
  • liblxqt (devel/liblxqt) : 0.13.0_3 -> 0.14.0
  • libmatemixer (audio/libmatemixer) : 1.20.1 -> 1.20.1_1
  • libmatroska (multimedia/libmatroska) : 1.4.9_2 -> 1.5.0
  • libmesh (math/libmesh) : 1.3.1_3 -> 1.4.0_1
  • libmspub01 (print/libmspub01) : 0.1.4_8 -> 0.1.4_10
  • libnfc (devel/libnfc) : 1.7.1_4 -> 1.7.1_5
  • libnghttp2 (www/libnghttp2) : 1.37.0 -> 1.38.0
  • libodbc++ (databases/libodbc++) : 0.2.5_4 -> 0.2.5_5
  • libofx (finance/libofx) : 0.9.12 -> 0.9.14
  • libopenmpt (audio/libopenmpt) : 0.4.3 -> 0.4.4
  • libopenraw (graphics/libopenraw) : 0.1.3_3 -> 0.1.3_4
  • liborcus (devel/liborcus) : 0.13.4_5 -> 0.14.1_1
  • libosip2 (net/libosip2) : 5.0.0_1 -> 5.1.0_1
  • libosmium (astro/libosmium) : 2.15.1 -> 2.15.1_1
  • libosmpbf (astro/libosmpbf) : 1.3.3_9 -> 1.3.3_10
  • libp11 (security/libp11) : 0.4.9 -> 0.4.10
  • libpagemaker (print/libpagemaker) : 0.0.4_6 -> 0.0.4_7
  • libpostal (misc/libpostal) : 1.0.0 -> 1.1
  • libpsl (dns/libpsl) : 0.20.2_5 -> 0.21.0
  • libpurple (net-im/libpurple) : 2.13.0 -> 2.13.0_2
  • libpwquality (security/libpwquality) : 1.4.0 -> 1.4.0_1
  • libqalculate (math/libqalculate) : 2.6.1_2 -> 3.0.0_1
  • libqmatrixclient (net-im/libqmatrixclient) : 0.5.0 -> 0.5.1.2
  • libqtxdg (devel/libqtxdg) : 3.2.0_3 -> 3.3.0
  • libquicktime (multimedia/libquicktime) : 1.2.4_24 -> 1.2.4_25
  • libqxp (textproc/libqxp) : 0.0.0_8 -> 0.0.0_10
  • libraw (graphics/libraw) : 0.18.13_2 -> 0.19.2
  • librdkafka (net/librdkafka) : 0.11.6_1 -> 1.0.0_1
  • libreadline-java (devel/libreadline-java) : 0.8.0_6 -> 0.8.0_7
  • librecad (cad/librecad) : 2.2.0.r1_7 -> 2.2.0.r1_8
  • libregf (devel/libregf) : a.20181231 -> a.20190303
  • libreoffice (editors/libreoffice) : 6.0.7_6 -> 6.2.3
  • librep (lang/librep) : 0.92.7_2 -> 0.92.7_3
  • librevenge (textproc/librevenge) : 0.0.4_10 -> 0.0.4_11
  • librsvg2-rust (graphics/librsvg2-rust) : 2.45.5_2 -> 2.45.5_3
  • librtmp (multimedia/librtmp) : 2.4.20151223_3 -> 2.4.20151223_4
  • libsignon-glib (net-im/libsignon-glib) : 1.14_3 -> 1.14_4
  • libsmdev (devel/libsmdev) : a.20181227 -> a.20190315
  • libsmf (audio/libsmf) : 1.3_3 -> 1.3_4
  • libssh2 (security/libssh2) : 1.8.0_1 -> 1.8.1
  • libstaroffice (textproc/libstaroffice) : 0.0.6_4 -> 0.0.6_5
  • libsvm-python (science/libsvm-python) : 3.23 -> 3.23_1
  • libsysstat (sysutils/libsysstat) : 0.4.1_2 -> 0.4.2
  • libtermkey (devel/libtermkey) : 0.21.1 -> 0.22
  • libtorrent-rasterbar (net-p2p/libtorrent-rasterbar) : 1.1.10_2 -> 1.1.10_3
  • libu2f-host (security/libu2f-host) : 1.1.7 -> 1.1.9
  • libubox (devel/libubox) : 20180803_1 -> 20180803_2
  • libucl (textproc/libucl) : 0.8.0 -> 0.8.1
  • libumidi (audio/libumidi) : 2.0.14 -> 2.1.0
  • libuv (devel/libuv) : 1.26.0 -> 1.28.0
  • libva (multimedia/libva) : 2.4.0 -> 2.4.1
  • libva-intel-media-driver (multimedia/libva-intel-media-driver) : 18.4.1 -> 19.1.p3.6
  • libvisio01 (textproc/libvisio01) : 0.1.6_10 -> 0.1.6_12
  • libvncserver (net/libvncserver) : 0.9.12_1 -> 0.9.12_2
  • libvshadow (devel/libvshadow) : 20190127 -> 20190323
  • libwpd010 (textproc/libwpd010) : 0.10.3 -> 0.10.3_1
  • libwps03 (textproc/libwps03) : 0.3.1_10 -> 0.3.1_11
  • libx264 (multimedia/libx264) : 0.155.2917 -> 0.157.2945
  • libxine (multimedia/libxine) : 1.2.9_6 -> 1.2.9_8
  • libxlsxwriter (math/libxlsxwriter) : 0.8.5 -> 0.8.6
  • libyaml (textproc/libyaml) : 0.2.1 -> 0.2.2
  • libyang (net/libyang) : 0.16_4 -> 0.16_5
  • libzdb (databases/libzdb) : 3.1_2 -> 3.2
  • libzim (devel/libzim) : 4.0.4_1 -> 4.0.4_2
  • libzip (archivers/libzip) : 1.5.1 -> 1.5.2
  • libzmf (graphics/libzmf) : 0.0.2_13 -> 0.0.2_15
  • licq-base (net-im/licq) : 1.9.0 -> 1.9.0_1
  • licq-icq (net-im/licq-icq) : 1.9.0 -> 1.9.0_1
  • licq-jabber (net-im/licq-jabber) : 1.9.0 -> 1.9.0_2
  • licq-osd (net-im/licq-osd) : 1.9.0_1 -> 1.9.0_2
  • licq-qt-gui (net-im/licq-qt-gui) : 1.9.0_3 -> 1.9.0_4
  • lifelines (misc/lifelines) : 3.1.1 -> 3.1.1_1
  • linkchecker (www/linkchecker) : 9.3_4 -> 9.3_5
  • linux-c6-cups-libs (print/linux-c6-cups-libs) : 1.4.2_9 -> 1.4.2_10
  • linux-c6-devtools (devel/linux-c6-devtools) : 6.10_1 -> 6.10_2
  • linux-flashplayer (www/linux-flashplayer) : 32.0.0.156 -> 32.0.0.171
  • linux_base-c6 (emulators/linux_base-c6) : 6.10 -> 6.10_1
  • linuxcnc-devel (cad/linuxcnc-devel) : 20170708_11 -> 20170708_13
  • litecoin (net-p2p/litecoin) : 0.16.3_4 -> 0.16.3_6
  • litecoin-daemon (net-p2p/litecoin-daemon) : 0.16.3_4 -> 0.16.3_6
  • litecoin-utils (net-p2p/litecoin-utils) : 0.16.3_4 -> 0.16.3_6
  • liteide (devel/liteide) : 35.5 -> 36
  • liveMedia (net/liveMedia) : 2018.12.14 -> 2019.03.06
  • lizardfs (sysutils/lizardfs) : 3.12.0 -> 3.12.0_1
  • llvm (devel/llvm) : 70 -> 80
  • llvm-devel (devel/llvm-devel) : 9.0.d20190226 -> 9.0.d20190326
  • llvm70 (devel/llvm70) : 7.0.1_2 -> 7.0.1_3
  • llvm80 (devel/llvm80) : 8.0.0.r3 -> 8.0.0_2
  • lm-uiuc (science/lm) : 2.3.0_4 -> 2.3.0_5
  • lnav (sysutils/lnav) : 0.8.4 -> 0.8.4_1
  • lo-libreoffice (editors/libreoffice-lo) : 6.0.7 -> 6.2.3
  • log4cxx (devel/log4cxx) : 0.10.0_18 -> 0.10.0_19
  • logstalgia (sysutils/logstalgia) : 1.1.2_5 -> 1.1.2_6
  • lokalize (devel/lokalize) : 18.12.3 -> 19.04.0
  • lollypop (audio/lollypop) : 0.9.907 -> 1.0.2
  • loudmouth (net-im/loudmouth) : 1.5.3 -> 1.5.3_1
  • love07 (devel/love07) : 0.7.2_20 -> 0.7.2_21
  • love08 (devel/love08) : 0.8.0_14 -> 0.8.0_15
  • love5 (devel/love5) : 0.5.0_26 -> 0.5.0_27
  • lowdown (textproc/lowdown) : 0.4.2 -> 0.4.3
  • lrslib (math/lrslib) : 062_2 -> 062_3
  • lskat (games/lskat) : 18.12.3 -> 19.04.0
  • lsp-plugins-lv2 (audio/lsp-plugins-lv2) : 1.1.5 -> 1.1.9
  • lt-libreoffice (editors/libreoffice-lt) : 6.0.7 -> 6.2.3
  • ltfs (sysutils/ltfs) : 2.4.1.1 -> 2.4.1.1_1
  • lua53 (lang/lua53) : 5.3.5 -> 5.3.5_2
  • luabind (devel/luabind) : 0.9.1_12 -> 0.9.1_13
  • lucene++ (textproc/luceneplusplus) : 3.0.7_10 -> 3.0.7_11
  • lumina (x11/lumina) : 1.4.2_201903230936 -> 1.5.0_201904271343
  • lumina-archiver (deskutils/lumina-archiver) : 1.4.2_201903221108 -> 1.5.0_201904271343
  • lumina-calculator (deskutils/lumina-calculator) : 1.4.3_201903221127 -> 1.5.0_201904271343
  • lumina-core (x11/lumina-core) : 1.4.2_201903230936 -> 1.5.0_201904271343
  • lumina-coreutils (x11/lumina-coreutils) : 1.4.2_201903230936 -> 1.5.0_201904271343
  • lumina-fileinfo (deskutils/lumina-fileinfo) : 1.4.2_201903221108 -> 1.5.0_201904271343
  • lumina-fm (deskutils/lumina-fm) : 1.4.2_201903221108 -> 1.5.0_201904271343
  • lumina-mediaplayer (deskutils/lumina-mediaplayer) : 1.4.2_201903221108 -> 1.5.0_201904271343
  • lumina-pdf (deskutils/lumina-pdf) : 1.4.3_201903221127 -> 1.5.0_201904271343
  • lumina-photo (deskutils/lumina-photo) : 1.4.2_201903221108 -> 1.5.0_201904271343
  • lumina-screenshot (deskutils/lumina-screenshot) : 1.4.2_201903221108 -> 1.5.0_201904271343
  • lumina-textedit (deskutils/lumina-textedit) : 1.4.2_201903221108 -> 1.5.0_201904271343
  • luminance-hdr-qt5 (graphics/luminance-qt5) : 2.4.0_28 -> 2.5.1_1
  • luppp (audio/luppp) : 1.2.0_1 -> 1.2.1
  • lv-libreoffice (editors/libreoffice-lv) : 6.0.7 -> 6.2.3
  • lxi-tools (misc/lxi-tools) : 1.21 -> 1.21_1
  • lximage-qt (graphics/lximage-qt) : 0.7.0_3 -> 0.14.0
  • lxqt (x11-wm/lxqt) : 0.13.0 -> 0.14.0
  • lxqt-about (x11/lxqt-about) : 0.13.0_1 -> 0.14.0
  • lxqt-admin (sysutils/lxqt-admin) : 0.13.0_1 -> 0.14.0
  • lxqt-build-tools (devel/lxqt-build-tools) : 0.5.0_1 -> 0.6.0
  • lxqt-config (sysutils/lxqt-config) : 0.13.0_2 -> 0.14.0
  • lxqt-globalkeys (x11/lxqt-globalkeys) : 0.13.0_3 -> 0.14.0
  • lxqt-notificationd (deskutils/lxqt-notificationd) : 0.13.0_2 -> 0.14.0
  • lxqt-openssh-askpass (security/lxqt-openssh-askpass) : 0.13.0_1 -> 0.14.0
  • lxqt-panel (x11-wm/lxqt-panel) : 0.13.0_2 -> 0.14.0
  • lxqt-policykit (sysutils/lxqt-policykit) : 0.13.0_3 -> 0.14.0
  • lxqt-qtplugin (sysutils/lxqt-qtplugin) : 0.13.0_3 -> 0.14.0
  • lxqt-runner (x11/lxqt-runner) : 0.13.0_2 -> 0.14.0
  • lxqt-session (x11-wm/lxqt-session) : 0.13.0 -> 0.14.0
  • lxqt-sudo (security/lxqt-sudo) : 0.13.0_2 -> 0.14.0
  • lxqt-themes (x11-themes/lxqt-themes) : 0.13.0_1 -> 0.14.0
  • lynis (security/lynis) : 2.7.2 -> 2.7.3
  • lynx (www/lynx) : 2.8.9.1 -> 2.8.9.1_1
  • lynx-current (www/lynx-current) : 2.8.9d16 -> 2.8.9d16_1
  • lyx (print/lyx) : 2.3.2_2 -> 2.3.2_4
  • madedit (editors/madedit) : 0.2.9_21 -> 0.2.9_22
  • madonctl (net/madonctl) : 2.3.1_2 -> 2.3.1_3
  • maeparser (science/maeparser) : 1.1 -> 1.1_1
  • mai-libreoffice (editors/libreoffice-mai) : 6.0.7 -> 6.2.3
  • mailcommon (net/mailcommon) : 18.12.3 -> 19.04.0
  • maildrop (mail/maildrop) : 3.0.0_2 -> 3.0.0_3
  • mailfromd (mail/mailfromd) : 8.5_4 -> 8.5_5
  • mailimporter (net/mailimporter) : 18.12.3 -> 19.04.0
  • mailutils (mail/mailutils) : 3.6 -> 3.6_1
  • maim (graphics/maim) : 5.5.2_3 -> 5.5.2_4
  • maltrail (security/maltrail) : 0.11 -> 0.12
  • manaplus (games/manaplus) : 1.8.12.8 -> 1.9.3.23
  • mandelbulber (graphics/mandelbulber) : 2.16_1 -> 2.17
  • manifest (os/manifest) : 1553777622 -> 1557148121
  • mantis-php71 (databases/mantis) : 2.19.0_1 -> 2.21.0
  • mantis-php72 (databases/mantis) : 2.19.0_1 -> 2.21.0
  • mantis-php73 (databases/mantis) : 2.19.0_1 -> 2.21.0
  • mapdir (sysutils/mapdir) : 1.0 -> 1.2
  • marble (astro/marble) : 18.12.3 -> 19.04.0
  • mariadb101-client (databases/mariadb101-client) : 10.1.38 -> 10.1.38_2
  • mariadb101-server (databases/mariadb101-server) : 10.1.38 -> 10.1.38_2
  • mariadb102-client (databases/mariadb102-client) : 10.2.22 -> 10.2.23
  • mariadb102-server (databases/mariadb102-server) : 10.2.22 -> 10.2.23
  • mariadb103-client (databases/mariadb103-client) : 10.3.13 -> 10.3.14
  • mariadb103-server (databases/mariadb103-server) : 10.3.13 -> 10.3.14
  • mariadb55-client (databases/mariadb55-client) : 5.5.63 -> 5.5.63_1
  • mariadb55-server (databases/mariadb55-server) : 5.5.63 -> 5.5.63_1
  • materia-gtk-theme (x11-themes/materia-gtk-theme) : 20190201 -> 20190315
  • materialdesign-ttf (x11-fonts/materialdesign-ttf) : 3.4.93_1 -> 3.5.95
  • mathomatic (math/mathomatic) : 16.0.5_1 -> 16.0.5_2
  • matio (math/matio) : 1.5.13_1 -> 1.5.15
  • matterircd (net-im/matterircd) : 0.18.4 -> 0.19.2
  • mbedtls (security/mbedtls) : 2.16.0 -> 2.16.1
  • mbox-importer (deskutils/mbox-importer) : 18.12.3 -> 19.04.0
  • mcabber (net-im/mcabber) : 1.1.0 -> 1.1.0_1
  • mdb (devel/mdb) : 0.3_1 -> 20190315
  • mdbtools (databases/mdbtools) : 0.7.1_6 -> 0.7.1_7
  • mdds (devel/mdds) : 1.3.1 -> 1.4.1
  • mdk (lang/mdk) : 1.2.9_7 -> 1.2.10_1
  • mediawiki131-php71 (www/mediawiki131) : 1.31.1_1 -> 1.31.1_2
  • mediawiki131-php72 (www/mediawiki131) : 1.31.1_1 -> 1.31.1_2
  • mediawiki131-php73 (www/mediawiki131) : 1.31.1_1 -> 1.31.1_2
  • mediawiki132-php71 (www/mediawiki132) : 1.32.0 -> 1.32.0_1
  • mediawiki132-php72 (www/mediawiki132) : 1.32.0 -> 1.32.0_1
  • mediawiki132-php73 (www/mediawiki132) : 1.32.0 -> 1.32.0_1
  • memtest86+ (sysutils/memtest86+) : 5.01_2 -> 5.01_3
  • mencoder (multimedia/mencoder) : 1.3.0.20181224_3 -> 1.3.0.20190329
  • mercurial (devel/mercurial) : 4.9 -> 4.9.1
  • merkaartor (astro/merkaartor) : 0.18.2_13 -> 0.18.2_16
  • meson (devel/meson) : 0.49.2 -> 0.50.0
  • messagelib (net/messagelib) : 18.12.3 -> 19.04.0
  • metasploit (security/metasploit) : 5.0.9 -> 5.0.13
  • metronome (net-mgmt/metronome) : 0.9.0_7 -> 0.9.0_8
  • mftrace (print/mftrace) : 1.2.18_1 -> 1.2.18_2
  • microdc2 (net-p2p/microdc2) : 0.15.6_7 -> 0.15.6_8
  • micropython (lang/micropython) : 1.5.1_2 -> 1.5.1_3
  • midipp (audio/midipp) : 2.0.0_1 -> 2.0.1_2
  • miller (textproc/miller) : 5.3.0 -> 5.4.0
  • milter-regex (mail/milter-regex) : 2.2 -> 2.4
  • mime-support (misc/mime-support) : 3.61 -> 3.62
  • minder-app (graphics/minder) : 1.1.3_1 -> 1.2.1
  • miniflux (www/miniflux) : 2.0.14 -> 2.0.15
  • minify (textproc/minify) : 2.3.8 -> 2.4.0
  • minikube (sysutils/minikube) : 0.34.1 -> 1.0.0_1
  • minio (www/minio) : 2019.01.23.23.18.58 -> 2019.03.27.22.35.21
  • minitube (multimedia/minitube) : 2.9_2 -> 2.9_3
  • mixxx (audio/mixxx) : 2.2.0_1 -> 2.2.0_2
  • mixxx21 (audio/mixxx21) : 2.1.7 -> 2.1.7_1
  • mk-livestatus (net-mgmt/mk-livestatus) : 1.2.8p25 -> 1.2.8p25_1
  • mkfontscale (x11-fonts/mkfontscale) : 1.2.0 -> 1.2.1
  • mkgmap (astro/mkgmap) : r4283 -> r4285
  • mkhexgrid (games/mkhexgrid) : 0.1.1_17 -> 0.1.1_18
  • mkl-dnn (math/mkl-dnn) : 0.18 -> 0.18.1_1
  • mksh (shells/mksh) : 56c -> 57
  • mkvtoolnix (multimedia/mkvtoolnix) : 31.0.0 -> 33.1.0
  • ml-libreoffice (editors/libreoffice-ml) : 6.0.7 -> 6.2.3
  • mlpack (math/mlpack) : 3.0.1_5 -> 3.0.1_6
  • mlt (multimedia/mlt) : 6.12.0_2 -> 6.14.0
  • mlt-qt5 (multimedia/mlt-qt5) : 6.12.0_1 -> 6.14.0
  • mlterm (x11/mlterm) : 3.8.7 -> 3.8.8
  • mma (audio/mma) : 16.06 -> 16.06_1
  • mmc-utils (sysutils/mmc-utils) : 20180327 -> 20181214
  • mmex (finance/moneymanagerex) : 1.2.7_14 -> 1.2.7_15
  • mn-freebsd-doc (misc/freebsd-doc-mn) : 52793 -> 52910
  • mn-libreoffice (editors/libreoffice-mn) : 6.0.7 -> 6.2.3
  • mni-libreoffice (editors/libreoffice-mni) : 6.0.7 -> 6.2.3
  • mobile-broadband-provider-info (net/mobile-broadband-provider-info) : 20170310 -> 20190116
  • mod_php71 (www/mod_php71) : 7.1.27 -> 7.1.28_2
  • mod_php72 (www/mod_php72) : 7.2.16 -> 7.2.17_2
  • mod_php73 (www/mod_php73) : 7.3.3 -> 7.3.4_2
  • mog (sysutils/mog) : 0.6.0 -> 0.6.0_1
  • mog-py27 (sysutils/mog) : 0.6.0 -> 0.6.0_1
  • molsketch (science/molsketch) : 0.5.2_1 -> 0.6.0
  • monero-cli (net-p2p/monero-cli) : 0.14.0.2 -> 0.14.0.2_3
  • mongodb34 (databases/mongodb34) : 3.4.19 -> 3.4.20_1
  • mongodb36 (databases/mongodb36) : 3.6.10 -> 3.6.12
  • mongodb40 (databases/mongodb40) : 4.0.6 -> 4.0.8
  • monotone (devel/monotone) : 1.1_15 -> 1.1_17
  • mosh (net/mosh) : 1.3.2_6 -> 1.3.2_7
  • mp (editors/mp) : 5.2.13_2 -> 5.31
  • mp3plot (audio/mp3plot) : 0.6.0_24 -> 0.6.0_25
  • mpeg4ip (multimedia/mpeg4ip) : 1.6.1_44 -> 1.6.1_45
  • mpiosh (audio/mpiosh) : 0.7.1.p2_5 -> 0.7.1.p2_6
  • mplayer (multimedia/mplayer) : 1.3.0.20181224_3 -> 1.3.0.20190329_1
  • mppp (math/mppp) : 0.12_1 -> 0.14
  • mprime (math/mprime) : 29.4b7 -> 29.4b7_1
  • mps (audio/mps) : 0.20.16_2 -> 0.20.16_3
  • mps-py27 (audio/mps) : 0.20.16_2 -> 0.20.16_3
  • mpv (multimedia/mpv) : 0.29.1_5 -> 0.29.1_6
  • mr-libreoffice (editors/libreoffice-mr) : 6.0.7 -> 6.2.3
  • mrbayes (biology/mrbayes) : 3.1.2_2 -> 3.1.2_3
  • mroonga (databases/mroonga) : 9.00 -> 9.01
  • msend (net/msend) : 3.0_2 -> 3.0_3
  • msp430-debug-stack (devel/msp430-debug-stack) : 3.12.000.004_8 -> 3.12.000.004_9
  • mspdebug (devel/mspdebug) : 0.25.20180301_1 -> 0.25.20180301_2
  • mu-conference (net-im/mu-conference) : 0.8_6 -> 0.8_7
  • mujs (lang/mujs) : 1.0.5.10 -> 1.0.5.35
  • multimc (games/multimc) : 0.6.2_3 -> 0.6.5
  • mumble (audio/mumble) : 1.2.19_14 -> 1.3.0.r1_4
  • mupen64plus-qt (emulators/mupen64plus-qt) : 1.12_1 -> 1.12_2
  • mupen64plus-video-glide64mk2 (emulators/mupen64plus-video-glide64mk2) : 2.5_15 -> 2.5_16
  • murmur (audio/murmur) : 1.2.19_18 -> 1.3.0.r1_4
  • musescore (audio/musescore) : 3.0.2 -> 3.0.5
  • musicpd (audio/musicpd) : 0.21.5_1 -> 0.21.7_1
  • musikcube (multimedia/musikcube) : 0.63.0 -> 0.64.1_1
  • mutt (mail/mutt) : 1.11.3 -> 1.11.4
  • mysql-connector-c++ (databases/mysql-connector-c++) : 1.1.9_7 -> 1.1.9_8
  • mysql55-client (databases/mysql55-client) : 5.5.62_1 -> 5.5.62_2
  • mysql55-server (databases/mysql55-server) : 5.5.62_1 -> 5.5.62_2
  • mysql57-server (databases/mysql57-server) : 5.7.25 -> 5.7.25_1
  • mysql80-client (databases/mysql80-client) : 8.0.15 -> 8.0.15_1
  • mysql80-server (databases/mysql80-server) : 8.0.15 -> 8.0.15_2
  • mythtv (multimedia/mythtv) : 30.0 -> 30.0_3
  • mythtv-frontend (multimedia/mythtv-frontend) : 30.0 -> 30.0_1
  • nagiosql (net-mgmt/nagiosql) : 3.4.0_1 -> 3.4.0_2
  • namecoin-daemon (net-p2p/namecoin-daemon) : 0.17.0_4 -> 0.17.0_6
  • namecoin-utils (net-p2p/namecoin-utils) : 0.17.0_4 -> 0.17.0_6
  • nano (editors/nano) : 3.2 -> 4.0
  • nanogui (x11-toolkits/nanogui) : g20180413_2 -> g20180413_3
  • nats-streaming-server (net/nats-streaming-server) : 0.12.0 -> 0.12.2
  • nb-libreoffice (editors/libreoffice-nb) : 6.0.7 -> 6.2.3
  • nbd-server (net/nbd-server) : 3.18_1 -> 3.19
  • ncmpc (audio/ncmpc) : 0.33_2 -> 0.33_3
  • ncmpcpp (audio/ncmpcpp) : 0.8.2_6 -> 0.8.2_9
  • ndproxy (net/ndproxy) : 2.0 -> 3.2
  • ne-libreoffice (editors/libreoffice-ne) : 6.0.7 -> 6.2.3
  • neomutt (mail/neomutt) : 20180716_2 -> 20180716_3
  • neovim (editors/neovim) : 0.3.4 -> 0.3.4_1
  • nestopia (emulators/nestopia) : 1.49_1 -> 1.49_2
  • netbox (net-mgmt/netbox) : 2.5.7 -> 2.5.10
  • netdata (net-mgmt/netdata) : 1.11.1_2 -> 1.13.0
  • netio (benchmarks/netio) : 1.32 -> 1.33
  • netpbm (graphics/netpbm) : 10.85.04 -> 10.86.02
  • networkmgr (net-mgmt/networkmgr) : 3.0 -> 3.1
  • newlisp (lang/newlisp) : 10.6.2_1 -> 10.6.2_2
  • newlisp-devel (lang/newlisp-devel) : 10.6.1_1 -> 10.6.1_2
  • newsboat (www/newsboat) : 2.14.1_2 -> 2.15_1
  • newt (devel/newt) : 0.52.20 -> 0.52.20_1
  • nextcloud-contacts-php71 (www/nextcloud-contacts) : 3.0.5 -> 3.1.0
  • nextcloud-contacts-php72 (www/nextcloud-contacts) : 3.0.5 -> 3.1.0
  • nextcloud-contacts-php73 (www/nextcloud-contacts) : 3.0.5 -> 3.1.0
  • nextcloud-php71 (www/nextcloud) : 15.0.5 -> 15.0.7
  • nextcloud-php72 (www/nextcloud) : 15.0.5 -> 15.0.7
  • nextcloud-php73 (www/nextcloud) : 15.0.5 -> 15.0.7
  • nextcloud-twofactor_u2f-php71 (security/nextcloud-twofactor_u2f) : 2.1.2 -> 2.1.3
  • nextcloud-twofactor_u2f-php72 (security/nextcloud-twofactor_u2f) : 2.1.2 -> 2.1.3
  • nextcloud-twofactor_u2f-php73 (security/nextcloud-twofactor_u2f) : 2.1.2 -> 2.1.3
  • nextcloudclient (deskutils/nextcloudclient) : 0.0.0.20190207_1 -> 0.0.0.20190207_2
  • nexus2-oss (devel/nexus2-oss) : 2.14.9 -> 2.14.12
  • nfsshell (net/nfsshell) : 20130510_2 -> 20130510_3
  • nghttp2 (www/nghttp2) : 1.37.0 -> 1.38.0
  • nginx (www/nginx) : 1.14.2_11 -> 1.14.2_13
  • nginx-devel (www/nginx-devel) : 1.15.9_2 -> 1.15.12
  • nginx-lite (www/nginx-lite) : 1.14.2_11 -> 1.14.2_13
  • nginx-naxsi (www/nginx-naxsi) : 1.14.2_11 -> 1.14.2_13
  • ngs-sdk (biology/ngs-sdk) : 2.9.4 -> 2.9.6
  • ngspice_rework (cad/ngspice_rework) : 30 -> 30_1
  • ngspice_rework-shlib (cad/ngspice_rework) : 30 -> 30_1
  • nickle (lang/nickle) : 2.84 -> 2.84_1
  • ninja (devel/ninja) : 1.8.2_1 -> 1.9.0
  • nl-freebsd-doc (misc/freebsd-doc-nl) : 52793 -> 52910
  • nl-libreoffice (editors/libreoffice-nl) : 6.0.7 -> 6.2.3
  • nlopt (math/nlopt) : 2.5.0_1 -> 2.6.1
  • nmh (mail/nmh) : 1.7.1 -> 1.7.1_1
  • nmzmail (mail/nmzmail) : 0.1.3_5 -> 0.1.3_6
  • nn-libreoffice (editors/libreoffice-nn) : 6.0.7 -> 6.2.3
  • nnn (misc/nnn) : 2.3 -> 2.4_1
  • node (www/node) : 11.11.0 -> 11.14.0
  • node10 (www/node10) : 10.15.3 -> 10.15.3_1
  • node6 (www/node6) : 6.17.0 -> 6.17.1
  • node8 (www/node8) : 8.15.1 -> 8.16.0
  • nomacs (graphics/nomacs) : 3.6.1_5 -> 3.6.1_7
  • nr-libreoffice (editors/libreoffice-nr) : 6.0.7 -> 6.2.3
  • ns3 (net/ns3) : 3.29_1 -> 3.29_2
  • nsd (dns/nsd) : 4.1.26_1 -> 4.1.27
  • nsd_exporter (net-mgmt/nsd_exporter) : 0.1.0_1 -> 0.1.0_2
  • nso-libreoffice (editors/libreoffice-nso) : 6.0.7 -> 6.2.3
  • nss (security/nss) : 3.42.1 -> 3.43
  • ntopng (net/ntopng) : 3.8.d20190301 -> 3.8.d20190327
  • nuitka-py27 (devel/nuitka) : 0.6.2 -> 0.6.3_1
  • nuitka-py36 (devel/nuitka) : 0.6.2 -> 0.6.3_1
  • nuspell (textproc/nuspell) : 2.1.0 -> 2.2.0_2
  • nuster (net/nuster) : 2.0.7.18 -> 2.1.0.19
  • nut (sysutils/nut) : 2.7.4_9 -> 2.7.4_13
  • nvi (editors/nvi-devel) : 1.81.6_10 -> 1.81.6_12
  • nvidia-texture-tools (graphics/nvidia-texture-tools) : 2.0.8.1_11 -> 2.0.8.1_12
  • nwchem (science/nwchem) : 6.8.1.20190222 -> 6.8.1.20190412
  • nxengine (games/nxengine) : 2.6.3_2 -> 2.6.4
  • nyx (security/nyx) : 2.1.0 -> 2.1.0_1
  • nzbhydra2 (news/nzbhydra2) : 2.3.6 -> 2.3.16
  • obconf-qt (x11-wm/obconf-qt) : 0.13.0_2 -> 0.14.0
  • obexapp (comms/obexapp) : 1.4.15_3 -> 1.4.15_4
  • obfs4proxy-tor (security/obfs4proxy-tor) : 0.0.9 -> 0.0.10
  • objecthash (devel/objecthash) : 20160802_7 -> 20160802_8
  • obs-studio (multimedia/obs-studio) : 23.0.2 -> 23.1.0
  • oc-libreoffice (editors/libreoffice-oc) : 6.0.7 -> 6.2.3
  • ocaml-opam (devel/ocaml-opam) : 2.0.3 -> 2.0.4
  • oclgrind (devel/oclgrind) : 20190218 -> 20190218_1
  • ocserv (net/ocserv) : 0.12.2 -> 0.12.3_1
  • octave (math/octave) : 5.1.0_1 -> 5.1.0_2
  • octave-forge (math/octave-forge) : 20180409_14 -> 20180409_18
  • octave-forge-control (math/octave-forge-control) : 3.1.0_6 -> 3.2.0
  • octave-forge-doctest (math/octave-forge-doctest) : 0.6.1_7 -> 0.7.0
  • octave-forge-statistics (math/octave-forge-statistics) : 1.4.0_5 -> 1.4.1
  • octave-forge-zeromq (math/octave-forge-zeromq) : 1.3.0_6 -> 1.4.0
  • octopus (science/octopus) : 8.3_1 -> 8.4
  • offlineimap (mail/offlineimap) : 7.2.1 -> 7.2.3
  • oggvideotools (multimedia/oggvideotools) : 0.9.1_11 -> 0.9.1_12
  • ogre3d (graphics/ogre3d) : 1.9.0_17 -> 1.9.0_18
  • ohmu (sysutils/ohmu) : 1.1.0_3 -> 1.1.0_4
  • ohmu-py27 (sysutils/ohmu) : 1.1.0_3 -> 1.1.0_4
  • ohugs (lang/ohugs) : 0.5_9 -> 0.5_10
  • oidentd (security/oidentd) : 2.0.8_2 -> 2.3.2
  • oidn (graphics/oidn) : 0.8.1 -> 0.8.2
  • okteta (devel/okteta) : 0.25.5_1 -> 0.25.5_2
  • okular (graphics/okular) : 18.12.3 -> 19.04.0
  • omake (devel/omake) : 0.9.8.6.0.r1_3 -> 0.9.8.6.0.r1_4
  • ompl (misc/ompl) : 1.4.1_3 -> 1.4.1_4
  • oniguruma (devel/oniguruma) : 6.9.0 -> 6.9.1
  • opal (net/opal) : 3.10.10_20 -> 3.10.10_21
  • openbabel (science/openbabel) : 2.4.1_3 -> 2.4.1_4
  • openbmp (net-mgmt/openbmp) : 0.14.0_3 -> 0.14.0_5
  • openbor (games/openbor) : 6967 -> 6988
  • openbox (x11-wm/openbox) : 3.6_4 -> 3.6_5
  • opencart (www/opencart) : 3.0.3.1 -> 3.0.3.2
  • opencoarrays (lang/opencoarrays) : 2.3.1 -> 2.6.1
  • opencv (graphics/opencv) : 3.4.1_14 -> 3.4.1_17
  • opencv-core (graphics/opencv-core) : 3.4.1_14 -> 3.4.1_17
  • opencv-java (graphics/opencv-java) : 3.4.1_14 -> 3.4.1_17
  • opendbx (databases/opendbx) : 1.4.6_5 -> 1.4.6_6
  • opendht (devel/opendht) : 1.8.1 -> 1.9.0
  • opendungeons (games/opendungeons) : 0.7.1_3 -> 0.7.1_4
  • openfx-arena (graphics/openfx-arena) : 2.3.14_5 -> 2.3.14_7
  • opengfx (games/opengfx) : 0.5.4 -> 0.5.5
  • openimageio (graphics/openimageio) : 1.8.17_3 -> 1.8.17_5
  • openipmi (sysutils/openipmi) : 2.0.27 -> 2.0.27_1
  • openjdk8 (java/openjdk8) : 8.202.8 -> 8.212.4.1
  • openjdk8-jre (java/openjdk8-jre) : 8.202.8 -> 8.212.4.1
  • openjfx8-devel (java/openjfx8-devel) : 8.u172.b11_6 -> 8.u172.b11_7
  • openjpeg (graphics/openjpeg) : 2.3.0_3 -> 2.3.1
  • openldap-server (net/openldap24-server) : 2.4.47 -> 2.4.47_1
  • openmp (devel/openmp) : 7.0.1 -> 8.0.0
  • openmw (games/openmw) : 0.44.0_6 -> 0.45.0_1
  • opensaml (security/opensaml) : 3.0.1 -> 3.0.1_1
  • openscad (cad/openscad) : 2019.03.03_1 -> 2019.03.03_2
  • openscad-devel (cad/openscad-devel) : 2019.02.05_1 -> 2019.04.04_1
  • openshadinglanguage (graphics/openshadinglanguage) : 1.10.2_2 -> 1.10.2_3
  • openshot (multimedia/openshot) : 1.4.3_11 -> 1.4.3_12
  • openssl_tpm_engine (security/openssl_tpm_engine) : 0.5.0_1 -> 0.5.0_2
  • openttd (games/openttd) : 1.8.0_5 -> 1.9.1
  • openvsp (cad/openvsp) : 3.16.2_2 -> 3.17.0
  • openvswitch (net/openvswitch) : 2.10.1_1 -> 2.11.0
  • openyahtzee (games/openyahtzee) : 1.9.3 -> 1.9.3_1
  • openzz (devel/openzz) : 1.0.4.4_5 -> 1.0.4.4_6
  • opus (audio/opus) : 1.3 -> 1.3.1
  • or-libreoffice (editors/libreoffice-or) : 6.0.7 -> 6.2.3
  • orca (accessibility/orca) : 3.28.2 -> 3.28.2_1
  • osg (graphics/osg) : 3.4.1_6 -> 3.4.1_7
  • osg-devel (graphics/osg-devel) : 3.5.1_8 -> 3.5.1_9
  • osinfo-db (misc/osinfo-db) : 20190304 -> 20190319
  • osiris (security/osiris) : 4.2.3_3 -> 4.2.3_4
  • osm2pgrouting (converters/osm2pgrouting) : 2.3.6 -> 2.3.6_1
  • osm2pgsql (converters/osm2pgsql) : 0.96.0_3 -> 0.96.0_4
  • osmo (deskutils/osmo) : 0.4.2_5 -> 0.4.2_6
  • osrm-backend (www/osrm-backend) : 5.22.0 -> 5.22.0_1
  • ossec-hids-agent (security/ossec-hids-agent) : 3.1.0_2 -> 3.1.0_3
  • ossec-hids-local (security/ossec-hids-local) : 3.1.0_2 -> 3.1.0_3
  • owfs (comms/owfs) : 3.2p3 -> 3.2p3_1
  • owncloud-php71 (www/owncloud) : 10.1.0_1 -> 10.1.1
  • owncloud-php72 (www/owncloud) : 10.1.0_1 -> 10.1.1
  • owncloud-php73 (www/owncloud) : 10.1.0_1 -> 10.1.1
  • owncloudclient (deskutils/owncloudclient) : 2.4.1_3 -> 2.4.1_4
  • p5-Alien-Build (devel/p5-Alien-Build) : 1.60 -> 1.65
  • p5-Alien-Gimp (graphics/p5-Alien-Gimp) : 0.07 -> 0.08
  • p5-Apache-DB (www/p5-Apache-DB) : 0.14_4 -> 0.15
  • p5-Archive-Any (archivers/p5-Archive-Any) : 0.0945 -> 0.0946
  • p5-Archive-Tar-Wrapper (archivers/p5-Archive-Tar-Wrapper) : 0.33 -> 0.36
  • p5-Astro-App-Satpass2 (astro/p5-Astro-App-Satpass2) : 0.037 -> 0.039
  • p5-Astro-SIMBAD-Client (astro/p5-Astro-SIMBAD-Client) : 0.038 -> 0.039
  • p5-Astro-SpaceTrack (astro/p5-Astro-SpaceTrack) : 0.126 -> 0.128
  • p5-Astro-satpass (astro/p5-Astro-satpass) : 0.104 -> 0.105
  • p5-B-Hooks-Parser (devel/p5-B-Hooks-Parser) : 0.19 -> 0.21
  • p5-BackupPC-XS (sysutils/p5-BackupPC-XS) : 0.58 -> 0.59
  • p5-BerkeleyDB (databases/p5-BerkeleyDB) : 0.55_1 -> 0.61
  • p5-Bot-Training (misc/p5-Bot-Training) : 0.06 -> 0.07
  • p5-CGI (www/p5-CGI) : 4.40 -> 4.42
  • p5-CGI-Fast (www/p5-CGI-Fast) : 2.13 -> 2.15
  • p5-CPAN-Perl-Releases (devel/p5-CPAN-Perl-Releases) : 3.90 -> 3.98
  • p5-CSS-Sass (textproc/p5-CSS-Sass) : 3.4.10 -> 3.4.13
  • p5-Cache-FastMmap (devel/p5-Cache-FastMmap) : 1.47 -> 1.48
  • p5-Class-Inspector (devel/p5-Class-Inspector) : 1.32 -> 1.34
  • p5-Compress-Raw-Bzip2 (archivers/p5-Compress-Raw-Bzip2) : 2.084 -> 2.086
  • p5-Compress-Raw-Lzma (archivers/p5-Compress-Raw-Lzma) : 2.085 -> 2.086
  • p5-Compress-Raw-Zlib (archivers/p5-Compress-Raw-Zlib) : 2.084 -> 2.086
  • p5-Coro (devel/p5-Coro) : 6.514 -> 6.540
  • p5-Cpanel-JSON-XS (converters/p5-Cpanel-JSON-XS) : 4.09 -> 4.11
  • p5-Cstools (converters/p5-Cstools) : 3.42_1 -> 3.44
  • p5-DBD-cego (databases/p5-DBD-cego) : 1.4.0 -> 1.5.0
  • p5-DBIx-Class-DeploymentHandler (databases/p5-DBIx-Class-DeploymentHandler) : 0.002218 -> 0.002230
  • p5-DBIx-Class-Fixtures (databases/p5-DBIx-Class-Fixtures) : 1.001036 -> 1.001039
  • p5-DBIx-Class-Migration (databases/p5-DBIx-Class-Migration) : 0.058 -> 0.073
  • p5-DBIx-Perlish (databases/p5-DBIx-Perlish) : 0.64 -> 1.01
  • p5-Data-Object (devel/p5-Data-Object) : 0.61 -> 0.96
  • p5-Data-Validate-Domain (dns/p5-Data-Validate-Domain) : 0.10_1 -> 0.14
  • p5-DateTime-Format-Natural (devel/p5-DateTime-Format-Natural) : 1.06 -> 1.07
  • p5-DateTime-Locale (devel/p5-DateTime-Locale) : 1.23 -> 1.24
  • p5-DateTime-TimeZone (devel/p5-DateTime-TimeZone) : 2.23 -> 2.34
  • p5-DelimMatch (textproc/p5-DelimMatch) : 1.05_1 -> 1.06
  • p5-Devel-MAT (devel/p5-Devel-MAT) : 0.41 -> 0.42
  • p5-Devel-PPPort (devel/p5-Devel-PPPort) : 3.44 -> 3.45
  • p5-Encode (converters/p5-Encode) : 3.00 -> 3.01
  • p5-Excel-Writer-XLSX (textproc/p5-Excel-Writer-XLSX) : 0.99 -> 1.00
  • p5-ExtUtils-CBuilder (devel/p5-ExtUtils-CBuilder) : 0.280230 -> 0.280231
  • p5-ExtUtils-CppGuess (devel/p5-ExtUtils-CppGuess) : 0.12 -> 0.19
  • p5-File-Flock-Retry (devel/p5-File-Flock-Retry) : 0.630 -> 0.631
  • p5-File-Slurp (devel/p5-File-Slurp) : 9999.25 -> 9999.27
  • p5-GIS-Distance (math/p5-GIS-Distance) : 0.14 -> 0.17
  • p5-GIS-Distance-Fast (math/p5-GIS-Distance-Fast) : 0.12 -> 0.14
  • p5-Geo-GDAL (graphics/p5-Geo-GDAL) : 2.4.0 -> 2.4.1
  • p5-Geo-WebService-Elevation-USGS (science/p5-Geo-WebService-Elevation-USGS) : 0.110 -> 0.112
  • p5-Gimp (graphics/p5-Gimp) : 2.32_3 -> 2.33
  • p5-HTML-Form (www/p5-HTML-Form) : 6.03_1 -> 6.04
  • p5-HTTP-BrowserDetect (www/p5-HTTP-BrowserDetect) : 3.22 -> 3.23
  • p5-HTTP-Daemon (www/p5-HTTP-Daemon) : 6.01_1 -> 6.04
  • p5-IO-AIO (devel/p5-IO-AIO) : 4.70 -> 4.72
  • p5-IO-Compress (archivers/p5-IO-Compress) : 2.084 -> 2.086
  • p5-IO-Compress-Lzf (archivers/p5-IO-Compress-Lzf) : 2.084 -> 2.086
  • p5-IO-Compress-Lzma (archivers/p5-IO-Compress-Lzma) : 2.084 -> 2.086
  • p5-IO-Compress-Lzop (archivers/p5-IO-Compress-Lzop) : 2.084 -> 2.086
  • p5-Image-OCR-Tesseract (graphics/p5-Image-OCR-Tesseract) : 1.24 -> 1.24_1
  • p5-Inline (devel/p5-Inline) : 0.81 -> 0.82
  • p5-Inline-C (devel/p5-Inline-C) : 0.78 -> 0.80
  • p5-Inline-CPP (devel/p5-Inline-CPP) : 0.75 -> 0.80
  • p5-Inline-Files (devel/p5-Inline-Files) : 0.69 -> 0.71
  • p5-LWP-MediaTypes (www/p5-LWP-MediaTypes) : 6.02_1 -> 6.04
  • p5-Locale-SubCountry (misc/p5-Locale-SubCountry) : 2.04 -> 2.05
  • p5-Mail-DKIM (mail/p5-Mail-DKIM) : 0.54 -> 0.55
  • p5-Mail-DMARC (mail/p5-Mail-DMARC) : 1.20180125 -> 1.20190308
  • p5-Math-MPFR (math/p5-Math-MPFR) : 4.09 -> 4.11
  • p5-MetaCPAN-Client (devel/p5-MetaCPAN-Client) : 2.025000 -> 2.026000
  • p5-Module-Build (devel/p5-Module-Build) : 0.4224 -> 0.4229
  • p5-Module-CoreList (devel/p5-Module-CoreList) : 5.20190220 -> 5.20190420
  • p5-Mojolicious (www/p5-Mojolicious) : 8.12 -> 8.14
  • p5-Mozilla-PublicSuffix (dns/p5-Mozilla-PublicSuffix) : 1.0.0_21 -> 1.0.0_23
  • p5-Net-Amazon-S3 (net/p5-Net-Amazon-S3) : 0.85 -> 0.86
  • p5-Net-Appliance-Session (net/p5-Net-Appliance-Session) : 4.300001 -> 4.300005
  • p5-Net-CLI-Interact (net/p5-Net-CLI-Interact) : 2.300002 -> 2.300003
  • p5-Net-DNS (dns/p5-Net-DNS) : 1.19 -> 1.20
  • p5-Net-DNS-SEC (dns/p5-Net-DNS-SEC) : 1.11 -> 1.12
  • p5-Net-LDAP-FilterBuilder (net/p5-Net-LDAP-FilterBuilder) : 1.200001 -> 1.200002
  • p5-Net-LibIDN (dns/p5-Net-LibIDN) : 0.12_4 -> 0.12_5
  • p5-Net-Ping (net/p5-Net-Ping) : 2.71 -> 2.72
  • p5-No-Worries (devel/p5-No-Worries) : 1.5 -> 1.6
  • p5-PPIx-Regexp (textproc/p5-PPIx-Regexp) : 0.063 -> 0.064
  • p5-Package-Stash (devel/p5-Package-Stash) : 0.37_1 -> 0.38
  • p5-Package-Stash-XS (devel/p5-Package-Stash-XS) : 0.28_2 -> 0.29
  • p5-Params-ValidationCompiler (devel/p5-Params-ValidationCompiler) : 0.30 -> 0.30_1
  • p5-Parse-RecDescent (devel/p5-Parse-RecDescent) : 1.967.015 -> 1.967015
  • p5-Prima (x11-toolkits/p5-Prima) : 1.54 -> 1.55
  • p5-RT-Extension-SLA (www/p5-RT-Extension-SLA) : 1.04 -> 1.04_1
  • p5-Reddit-Client (www/p5-Reddit-Client) : 1.292 -> 1.312
  • p5-Rinci (devel/p5-Rinci) : 1.1.87 -> 1.1.89
  • p5-Sereal (converters/p5-Sereal) : 4.005 -> 4.007
  • p5-Sereal-Decoder (converters/p5-Sereal-Decoder) : 4.005 -> 4.007
  • p5-Sereal-Encoder (converters/p5-Sereal-Encoder) : 4.005 -> 4.007
  • p5-Sisimai (mail/p5-Sisimai) : 4.24.1_1 -> 4.25.0
  • p5-Statistics-Descriptive-Discrete (math/p5-Statistics-Descriptive-Discrete) : 0.07_1 -> 0.10
  • p5-String-Tagged (textproc/p5-String-Tagged) : 0.15 -> 0.16
  • p5-Term-Choose (devel/p5-Term-Choose) : 1.644 -> 1.646
  • p5-Term-Encoding (devel/p5-Term-Encoding) : 0.02_1 -> 0.03
  • p5-Term-ReadKey (devel/p5-Term-ReadKey) : 2.37 -> 2.38
  • p5-Term-ReadLine-Gnu (devel/p5-Term-ReadLine-Gnu) : 1.36 -> 1.36_1
  • p5-Term-TablePrint (devel/p5-Term-TablePrint) : 0.108 -> 0.109
  • p5-Test-Needs (devel/p5-Test-Needs) : 0.002005 -> 0.002006
  • p5-Test-WWW-Mechanize-Catalyst (devel/p5-Test-WWW-Mechanize-Catalyst) : 0.60 -> 0.62
  • p5-Test2-Harness (devel/p5-Test2-Harness) : 0.001071 -> 0.001073
  • p5-Test2-Suite (devel/p5-Test2-Suite) : 0.000118 -> 0.000119
  • p5-Text-BibTeX (textproc/p5-Text-BibTeX) : 0.85 -> 0.87
  • p5-Text-Distill (textproc/p5-Text-Distill) : 0.1 -> 0.2
  • p5-TrimGalore (biology/p5-TrimGalore) : 0.4.5 -> 0.6.1
  • p5-WebService-MusicBrainz (www/p5-WebService-MusicBrainz) : 1.0.4 -> 1.0.5
  • p5-YAML-LibYAML (textproc/p5-YAML-LibYAML) : 0.76 -> 0.77
  • p5-ack (textproc/p5-ack) : 2.24 -> 2.28
  • p5-cpan-listchanges (devel/p5-cpan-listchanges) : 0.06_2 -> 0.06_3
  • p5-libwww (www/p5-libwww) : 6.36 -> 6.38
  • p5-true (devel/p5-true) : 1.0.0 -> 1.0.1
  • pa_IN-libreoffice (editors/libreoffice-pa_IN) : 6.0.7 -> 6.2.3
  • pacemaker1 (net/pacemaker1) : 1.1.19 -> 1.1.19_1
  • pacemaker2 (net/pacemaker2) : 2.0.0 -> 2.0.0_1
  • packer (sysutils/packer) : 1.3.5 -> 1.4.0
  • packr (devel/packr) : 2.0.2 -> 2.2.0
  • padthv1-lv2 (audio/padthv1-lv2) : 0.9.5 -> 0.9.7
  • pal (deskutils/pal) : 0.4.3_2 -> 0.4.3_3
  • palapeli (games/palapeli) : 18.12.3 -> 19.04.0
  • pam_wrapper (devel/pam_wrapper) : 1.0.6_1 -> 1.0.6_2
  • panomatic (graphics/panomatic) : 0.9.4_9 -> 0.9.4_10
  • papirus-icon-theme (x11-themes/papirus-icon-theme) : 20190302 -> 20190331
  • paraview (science/paraview) : 5.6.0 -> 5.6.0_1
  • pari (math/pari) : 2.11.1 -> 2.11.1_1
  • parinfer-rust (editors/parinfer-rust) : 0.2.0.198_3 -> 0.2.0.198_4
  • parley (misc/parley) : 18.12.3 -> 19.04.0
  • parole (multimedia/xfce4-parole) : 1.0.1_1 -> 1.0.2
  • parrot (lang/parrot) : 8.1.0_9 -> 8.1.0_10
  • partio (graphics/partio) : 1.5.5 -> 1.7.4
  • patchage (audio/patchage) : 0.5.0_16 -> 0.5.0_17
  • pavucontrol-qt (audio/pavucontrol-qt) : 0.4.0_2 -> 0.14.0
  • pbbam (biology/pbbam) : 0.18.0 -> 0.18.0_1
  • pc-networkmanager (sysutils/pc-networkmanager) : 201806271233 -> 201904121147
  • pc-sysinstall (sysutils/pc-sysinstall) : 20180228 -> 20190506
  • pcb (cad/pcb) : 20140316_2 -> 4.2.0
  • pciids (misc/pciids) : 20190213 -> 20190418
  • pcl-pointclouds (graphics/pcl-pointclouds) : 1.9.1_2 -> 1.9.1_4
  • pcmanfm-qt (x11-fm/pcmanfm-qt) : 0.13.0_3 -> 0.14.0
  • pcre (devel/pcre) : 8.42_1 -> 8.43_1
  • pcre2 (devel/pcre2) : 10.32 -> 10.32_1
  • pdal (math/pdal) : 1.8.0 -> 1.8.0_1
  • pdf-tools-emacs26 (print/pdf-tools) : 0.90_1 -> 0.90_2
  • pdf-tools-emacs26_canna (print/pdf-tools) : 0.90_1 -> 0.90_2
  • pdf-tools-emacs27 (print/pdf-tools) : 0.90_1 -> 0.90_2
  • pdfcube (print/pdfcube) : 0.0.5_22 -> 0.0.5_23
  • pdfedit (editors/pdfedit) : 0.4.5_12 -> 0.4.5_13
  • pdfgrep (textproc/pdfgrep) : 2.1.1_2 -> 2.1.1_3
  • pencil2d (graphics/pencil2d) : 0.6.2.63_2 -> 0.6.3
  • percona55-client (databases/percona55-client) : 5.5.61.38.13_1 -> 5.5.61.38.13_3
  • percona55-server (databases/percona55-server) : 5.5.61.38.13_1 -> 5.5.61.38.13_3
  • perl5 (lang/perl5.28) : 5.28.1 -> 5.28.1_1
  • perl5-devel (lang/perl5-devel) : 5.29.8.63_1 -> 5.29.9.133
  • pg_activity (databases/pg_activity) : 1.4.0_1 -> 1.4.0_2
  • pg_activity-py27 (databases/pg_activity) : 1.4.0_1 -> 1.4.0_2
  • pg_citus (databases/pg_citus) : 8.1.1 -> 8.2.1_1
  • pgbarman (databases/pgbarman) : 2.6 -> 2.7_1
  • pgbarman-py27 (databases/pgbarman) : 2.6 -> 2.7_1
  • pgespresso (databases/pgespresso) : 1.2_1 -> 1.2_2
  • pgpool (databases/pgpool) : 3.4.22 -> 3.4.23
  • pgpool-II35 (databases/pgpool-II-35) : 3.5.19 -> 3.5.20
  • pgpool-II36 (databases/pgpool-II-36) : 3.6.15 -> 3.6.16
  • pgpool-II37 (databases/pgpool-II-37) : 3.7.8 -> 3.7.9
  • pgpool-II40 (databases/pgpool-II-40) : 4.0.3 -> 4.0.4
  • pgrouting (databases/pgrouting) : 2.6.0_5 -> 2.6.2_1
  • pgxnclient (databases/py-pgxnclient) : 1.2.1_2 -> 1.2.1_3
  • pgxnclient-py27 (databases/py-pgxnclient) : 1.2.1_2 -> 1.2.1_3
  • phonon-designerplugin-qt5 (multimedia/phonon-designerplugin) : 4.10.2_1 -> 4.10.2_2
  • phonon-gstreamer-qt5 (multimedia/phonon-gstreamer) : 4.9.0_4 -> 4.9.0_5
  • phonon-qt5 (multimedia/phonon) : 4.10.2_2 -> 4.10.2_3
  • phonon-vlc (multimedia/phonon-vlc) : 0.10.2_1 -> 0.10.2_2
  • photivo (graphics/photivo) : 0.0.2015.03.21_8 -> 0.0.2015.03.21_10
  • photoqt (graphics/photoqt) : 1.6_4 -> 1.6_6
  • phototonic (graphics/phototonic) : 2.0_2 -> 2.0_3
  • php71 (lang/php71) : 7.1.27 -> 7.1.28_2
  • php71-bcmath (math/php71-bcmath) : 7.1.27 -> 7.1.28_2
  • php71-bz2 (archivers/php71-bz2) : 7.1.27 -> 7.1.28_2
  • php71-calendar (misc/php71-calendar) : 7.1.27 -> 7.1.28_2
  • php71-ctype (textproc/php71-ctype) : 7.1.27 -> 7.1.28_2
  • php71-curl (ftp/php71-curl) : 7.1.27 -> 7.1.28_2
  • php71-dba (databases/php71-dba) : 7.1.27 -> 7.1.28_2
  • php71-dom (textproc/php71-dom) : 7.1.27 -> 7.1.28_2
  • php71-enchant (textproc/php71-enchant) : 7.1.27 -> 7.1.28_2
  • php71-exif (graphics/php71-exif) : 7.1.27 -> 7.1.28_2
  • php71-fileinfo (sysutils/php71-fileinfo) : 7.1.27 -> 7.1.28_2
  • php71-filter (security/php71-filter) : 7.1.27 -> 7.1.28_2
  • php71-ftp (ftp/php71-ftp) : 7.1.27 -> 7.1.28_2
  • php71-gd (graphics/php71-gd) : 7.1.27 -> 7.1.28_2
  • php71-gettext (devel/php71-gettext) : 7.1.27 -> 7.1.28_2
  • php71-gmp (math/php71-gmp) : 7.1.27 -> 7.1.28_2
  • php71-hash (security/php71-hash) : 7.1.27 -> 7.1.28_2
  • php71-iconv (converters/php71-iconv) : 7.1.27 -> 7.1.28_2
  • php71-imap (mail/php71-imap) : 7.1.27 -> 7.1.28_2
  • php71-interbase (databases/php71-interbase) : 7.1.27 -> 7.1.28_2
  • php71-intl (devel/php71-intl) : 7.1.27 -> 7.1.28_2
  • php71-json (devel/php71-json) : 7.1.27 -> 7.1.28_2
  • php71-ldap (net/php71-ldap) : 7.1.27 -> 7.1.28_2
  • php71-mbstring (converters/php71-mbstring) : 7.1.27 -> 7.1.28_2
  • php71-mcrypt (security/php71-mcrypt) : 7.1.27 -> 7.1.28_2
  • php71-memcache (databases/php-memcache) : 4.0.1 -> 4.0.3
  • php71-mysqli (databases/php71-mysqli) : 7.1.27 -> 7.1.28_2
  • php71-odbc (databases/php71-odbc) : 7.1.27 -> 7.1.28_2
  • php71-opcache (www/php71-opcache) : 7.1.27 -> 7.1.28_2
  • php71-openssl (security/php71-openssl) : 7.1.27 -> 7.1.28_2
  • php71-pcntl (devel/php71-pcntl) : 7.1.27 -> 7.1.28_2
  • php71-pdo (databases/php71-pdo) : 7.1.27 -> 7.1.28_2
  • php71-pdo_dblib (databases/php71-pdo_dblib) : 7.1.27 -> 7.1.28_2
  • php71-pdo_firebird (databases/php71-pdo_firebird) : 7.1.27 -> 7.1.28_2
  • php71-pdo_mysql (databases/php71-pdo_mysql) : 7.1.27 -> 7.1.28_2
  • php71-pdo_odbc (databases/php71-pdo_odbc) : 7.1.27 -> 7.1.28_2
  • php71-pdo_pgsql (databases/php71-pdo_pgsql) : 7.1.27 -> 7.1.28_2
  • php71-pdo_sqlite (databases/php71-pdo_sqlite) : 7.1.27 -> 7.1.28_2
  • php71-pear-HTML_Common2 (devel/pear-HTML_Common2) : 2.1.1 -> 2.1.2
  • php71-pear-HTML_QuickForm2 (devel/pear-HTML_QuickForm2) : 2.0.2 -> 2.1.0
  • php71-pear-PHP_CodeSniffer (devel/pear-PHP_CodeSniffer) : 3.4.0 -> 3.4.2
  • php71-pear-PHP_Shell (shells/pear-PHP_Shell) : 0.3.2 -> 0.3.2_1
  • php71-pear-XML_Parser (devel/pear-XML_Parser) : 1.3.7 -> 1.3.8
  • php71-pear-horde-Horde_ActiveSync (comms/pear-Horde_ActiveSync) : 2.39.7 -> 2.39.8
  • php71-pecl-igbinary (converters/pecl-igbinary) : 3.0.0_1 -> 3.0.1
  • php71-pecl-imagick (graphics/pecl-imagick) : 3.4.3_3 -> 3.4.3_5
  • php71-pecl-mailparse (mail/pecl-mailparse) : 3.0.2 -> 3.0.3
  • php71-pecl-protobuf (devel/pecl-protobuf) : 3.7.0 -> 3.7.1
  • php71-pecl-rdkafka (net/pecl-rdkafka) : 3.0.5 -> 3.1.0
  • php71-pecl-swoole (devel/pecl-swoole) : 4.2.13 -> 4.3.1
  • php71-pecl-xdebug (devel/pecl-xdebug) : 2.6.1 -> 2.7.1
  • php71-pecl-yaf (www/pecl-yaf) : 3.0.7 -> 3.0.8
  • php71-pgsql (databases/php71-pgsql) : 7.1.27 -> 7.1.28_2
  • php71-phalcon (www/phalcon) : 3.4.2 -> 3.4.3
  • php71-phar (archivers/php71-phar) : 7.1.27 -> 7.1.28_2
  • php71-posix (sysutils/php71-posix) : 7.1.27 -> 7.1.28_2
  • php71-pspell (textproc/php71-pspell) : 7.1.27 -> 7.1.28_2
  • php71-readline (devel/php71-readline) : 7.1.27 -> 7.1.28_2
  • php71-recode (converters/php71-recode) : 7.1.27 -> 7.1.28_2
  • php71-session (www/php71-session) : 7.1.27 -> 7.1.28_2
  • php71-shmop (devel/php71-shmop) : 7.1.27 -> 7.1.28_2
  • php71-simplexml (textproc/php71-simplexml) : 7.1.27 -> 7.1.28_2
  • php71-snmp (net-mgmt/php71-snmp) : 7.1.27 -> 7.1.28_2
  • php71-soap (net/php71-soap) : 7.1.27 -> 7.1.28_2
  • php71-sockets (net/php71-sockets) : 7.1.27 -> 7.1.28_2
  • php71-sqlite3 (databases/php71-sqlite3) : 7.1.27 -> 7.1.28_2
  • php71-sysvmsg (devel/php71-sysvmsg) : 7.1.27 -> 7.1.28_2
  • php71-sysvsem (devel/php71-sysvsem) : 7.1.27 -> 7.1.28_2
  • php71-sysvshm (devel/php71-sysvshm) : 7.1.27 -> 7.1.28_2
  • php71-tidy (www/php71-tidy) : 7.1.27 -> 7.1.28_2
  • php71-tokenizer (devel/php71-tokenizer) : 7.1.27 -> 7.1.28_2
  • php71-wddx (textproc/php71-wddx) : 7.1.27 -> 7.1.28_2
  • php71-xml (textproc/php71-xml) : 7.1.27 -> 7.1.28_2
  • php71-xmlreader (textproc/php71-xmlreader) : 7.1.27 -> 7.1.28_2
  • php71-xmlrpc (net/php71-xmlrpc) : 7.1.27 -> 7.1.28_2
  • php71-xmlwriter (textproc/php71-xmlwriter) : 7.1.27 -> 7.1.28_2
  • php71-xsl (textproc/php71-xsl) : 7.1.27 -> 7.1.28_2
  • php71-zip (archivers/php71-zip) : 7.1.27 -> 7.1.28_2
  • php71-zlib (archivers/php71-zlib) : 7.1.27 -> 7.1.28_2
  • php72 (lang/php72) : 7.2.16 -> 7.2.17_2
  • php72-bcmath (math/php72-bcmath) : 7.2.16 -> 7.2.17_2
  • php72-bz2 (archivers/php72-bz2) : 7.2.16 -> 7.2.17_2
  • php72-calendar (misc/php72-calendar) : 7.2.16 -> 7.2.17_2
  • php72-ctype (textproc/php72-ctype) : 7.2.16 -> 7.2.17_2
  • php72-curl (ftp/php72-curl) : 7.2.16 -> 7.2.17_2
  • php72-dba (databases/php72-dba) : 7.2.16 -> 7.2.17_2
  • php72-dom (textproc/php72-dom) : 7.2.16 -> 7.2.17_2
  • php72-enchant (textproc/php72-enchant) : 7.2.16 -> 7.2.17_2
  • php72-exif (graphics/php72-exif) : 7.2.16 -> 7.2.17_2
  • php72-fileinfo (sysutils/php72-fileinfo) : 7.2.16 -> 7.2.17_2
  • php72-filter (security/php72-filter) : 7.2.16 -> 7.2.17_2
  • php72-ftp (ftp/php72-ftp) : 7.2.16 -> 7.2.17_2
  • php72-gd (graphics/php72-gd) : 7.2.16 -> 7.2.17_2
  • php72-gettext (devel/php72-gettext) : 7.2.16 -> 7.2.17_2
  • php72-gmp (math/php72-gmp) : 7.2.16 -> 7.2.17_2
  • php72-hash (security/php72-hash) : 7.2.16 -> 7.2.17_2
  • php72-iconv (converters/php72-iconv) : 7.2.16 -> 7.2.17_2
  • php72-imap (mail/php72-imap) : 7.2.16 -> 7.2.17_2
  • php72-interbase (databases/php72-interbase) : 7.2.16 -> 7.2.17_2
  • php72-intl (devel/php72-intl) : 7.2.16 -> 7.2.17_2
  • php72-json (devel/php72-json) : 7.2.16 -> 7.2.17_2
  • php72-ldap (net/php72-ldap) : 7.2.16 -> 7.2.17_2
  • php72-matomo (www/matomo) : 3.8.1 -> 3.9.1_1
  • php72-mbstring (converters/php72-mbstring) : 7.2.16 -> 7.2.17_2
  • php72-memcache (databases/php-memcache) : 4.0.1 -> 4.0.3
  • php72-mysqli (databases/php72-mysqli) : 7.2.16 -> 7.2.17_2
  • php72-odbc (databases/php72-odbc) : 7.2.16 -> 7.2.17_2
  • php72-opcache (www/php72-opcache) : 7.2.16 -> 7.2.17_2
  • php72-openssl (security/php72-openssl) : 7.2.16 -> 7.2.17_2
  • php72-pcntl (devel/php72-pcntl) : 7.2.16 -> 7.2.17_2
  • php72-pdo (databases/php72-pdo) : 7.2.16 -> 7.2.17_2
  • php72-pdo_dblib (databases/php72-pdo_dblib) : 7.2.16 -> 7.2.17_2
  • php72-pdo_firebird (databases/php72-pdo_firebird) : 7.2.16 -> 7.2.17_2
  • php72-pdo_mysql (databases/php72-pdo_mysql) : 7.2.16 -> 7.2.17_2
  • php72-pdo_odbc (databases/php72-pdo_odbc) : 7.2.16 -> 7.2.17_2
  • php72-pdo_pgsql (databases/php72-pdo_pgsql) : 7.2.16 -> 7.2.17_2
  • php72-pdo_sqlite (databases/php72-pdo_sqlite) : 7.2.16 -> 7.2.17_2
  • php72-pear-HTML_Common2 (devel/pear-HTML_Common2) : 2.1.1 -> 2.1.2
  • php72-pear-HTML_QuickForm2 (devel/pear-HTML_QuickForm2) : 2.0.2 -> 2.1.0
  • php72-pear-PHP_CodeSniffer (devel/pear-PHP_CodeSniffer) : 3.4.0 -> 3.4.2
  • php72-pear-PHP_Shell (shells/pear-PHP_Shell) : 0.3.2 -> 0.3.2_1
  • php72-pear-XML_Parser (devel/pear-XML_Parser) : 1.3.7 -> 1.3.8
  • php72-pear-horde-Horde_ActiveSync (comms/pear-Horde_ActiveSync) : 2.39.7 -> 2.39.8
  • php72-pecl-igbinary (converters/pecl-igbinary) : 3.0.0_1 -> 3.0.1
  • php72-pecl-imagick (graphics/pecl-imagick) : 3.4.3_3 -> 3.4.3_5
  • php72-pecl-mailparse (mail/pecl-mailparse) : 3.0.2 -> 3.0.3
  • php72-pecl-protobuf (devel/pecl-protobuf) : 3.7.0 -> 3.7.1
  • php72-pecl-rdkafka (net/pecl-rdkafka) : 3.0.5 -> 3.1.0
  • php72-pecl-swoole (devel/pecl-swoole) : 4.2.13 -> 4.3.1
  • php72-pecl-xdebug (devel/pecl-xdebug) : 2.6.1 -> 2.7.1
  • php72-pecl-yaf (www/pecl-yaf) : 3.0.7 -> 3.0.8
  • php72-pgsql (databases/php72-pgsql) : 7.2.16 -> 7.2.17_2
  • php72-phalcon (www/phalcon) : 3.4.2 -> 3.4.3
  • php72-phar (archivers/php72-phar) : 7.2.16 -> 7.2.17_2
  • php72-posix (sysutils/php72-posix) : 7.2.16 -> 7.2.17_2
  • php72-pspell (textproc/php72-pspell) : 7.2.16 -> 7.2.17_2
  • php72-readline (devel/php72-readline) : 7.2.16 -> 7.2.17_2
  • php72-recode (converters/php72-recode) : 7.2.16 -> 7.2.17_2
  • php72-session (www/php72-session) : 7.2.16 -> 7.2.17_2
  • php72-shmop (devel/php72-shmop) : 7.2.16 -> 7.2.17_2
  • php72-simplexml (textproc/php72-simplexml) : 7.2.16 -> 7.2.17_2
  • php72-snmp (net-mgmt/php72-snmp) : 7.2.16 -> 7.2.17_2
  • php72-soap (net/php72-soap) : 7.2.16 -> 7.2.17_2
  • php72-sockets (net/php72-sockets) : 7.2.16 -> 7.2.17_2
  • php72-sodium (security/php72-sodium) : 7.2.16 -> 7.2.17_2
  • php72-sqlite3 (databases/php72-sqlite3) : 7.2.16 -> 7.2.17_2
  • php72-sysvmsg (devel/php72-sysvmsg) : 7.2.16 -> 7.2.17_2
  • php72-sysvsem (devel/php72-sysvsem) : 7.2.16 -> 7.2.17_2
  • php72-sysvshm (devel/php72-sysvshm) : 7.2.16 -> 7.2.17_2
  • php72-tidy (www/php72-tidy) : 7.2.16 -> 7.2.17_2
  • php72-tokenizer (devel/php72-tokenizer) : 7.2.16 -> 7.2.17_2
  • php72-wddx (textproc/php72-wddx) : 7.2.16 -> 7.2.17_2
  • php72-xml (textproc/php72-xml) : 7.2.16 -> 7.2.17_2
  • php72-xmlreader (textproc/php72-xmlreader) : 7.2.16 -> 7.2.17_2
  • php72-xmlrpc (net/php72-xmlrpc) : 7.2.16 -> 7.2.17_2
  • php72-xmlwriter (textproc/php72-xmlwriter) : 7.2.16 -> 7.2.17_2
  • php72-xsl (textproc/php72-xsl) : 7.2.16 -> 7.2.17_2
  • php72-zip (archivers/php72-zip) : 7.2.16 -> 7.2.17_2
  • php72-zlib (archivers/php72-zlib) : 7.2.16 -> 7.2.17_2
  • php73 (lang/php73) : 7.3.3 -> 7.3.4_2
  • php73-bcmath (math/php73-bcmath) : 7.3.3 -> 7.3.4_2
  • php73-bz2 (archivers/php73-bz2) : 7.3.3 -> 7.3.4_2
  • php73-calendar (misc/php73-calendar) : 7.3.3 -> 7.3.4_2
  • php73-ctype (textproc/php73-ctype) : 7.3.3 -> 7.3.4_2
  • php73-curl (ftp/php73-curl) : 7.3.3 -> 7.3.4_2
  • php73-dba (databases/php73-dba) : 7.3.3 -> 7.3.4_2
  • php73-dom (textproc/php73-dom) : 7.3.3 -> 7.3.4_2
  • php73-enchant (textproc/php73-enchant) : 7.3.3 -> 7.3.4_2
  • php73-exif (graphics/php73-exif) : 7.3.3 -> 7.3.4_2
  • php73-fileinfo (sysutils/php73-fileinfo) : 7.3.3 -> 7.3.4_2
  • php73-filter (security/php73-filter) : 7.3.3 -> 7.3.4_2
  • php73-ftp (ftp/php73-ftp) : 7.3.3 -> 7.3.4_2
  • php73-gd (graphics/php73-gd) : 7.3.3 -> 7.3.4_2
  • php73-gettext (devel/php73-gettext) : 7.3.3 -> 7.3.4_2
  • php73-gmp (math/php73-gmp) : 7.3.3 -> 7.3.4_2
  • php73-hash (security/php73-hash) : 7.3.3 -> 7.3.4_2
  • php73-iconv (converters/php73-iconv) : 7.3.3 -> 7.3.4_2
  • php73-imap (mail/php73-imap) : 7.3.3 -> 7.3.4_2
  • php73-interbase (databases/php73-interbase) : 7.3.3 -> 7.3.4_2
  • php73-intl (devel/php73-intl) : 7.3.3 -> 7.3.4_2
  • php73-json (devel/php73-json) : 7.3.3 -> 7.3.4_2
  • php73-ldap (net/php73-ldap) : 7.3.3 -> 7.3.4_2
  • php73-matomo (www/matomo) : 3.8.1 -> 3.9.1_1
  • php73-mbstring (converters/php73-mbstring) : 7.3.3 -> 7.3.4_2
  • php73-memcache (databases/php-memcache) : 4.0.1 -> 4.0.3
  • php73-mysqli (databases/php73-mysqli) : 7.3.3 -> 7.3.4_2
  • php73-odbc (databases/php73-odbc) : 7.3.3 -> 7.3.4_2
  • php73-opcache (www/php73-opcache) : 7.3.3 -> 7.3.4_2
  • php73-openssl (security/php73-openssl) : 7.3.3 -> 7.3.4_2
  • php73-pcntl (devel/php73-pcntl) : 7.3.3 -> 7.3.4_2
  • php73-pdo (databases/php73-pdo) : 7.3.3 -> 7.3.4_2
  • php73-pdo_dblib (databases/php73-pdo_dblib) : 7.3.3 -> 7.3.4_2
  • php73-pdo_firebird (databases/php73-pdo_firebird) : 7.3.3 -> 7.3.4_2
  • php73-pdo_mysql (databases/php73-pdo_mysql) : 7.3.3 -> 7.3.4_2
  • php73-pdo_odbc (databases/php73-pdo_odbc) : 7.3.3 -> 7.3.4_2
  • php73-pdo_pgsql (databases/php73-pdo_pgsql) : 7.3.3 -> 7.3.4_2
  • php73-pdo_sqlite (databases/php73-pdo_sqlite) : 7.3.3 -> 7.3.4_2
  • php73-pear-HTML_Common2 (devel/pear-HTML_Common2) : 2.1.1 -> 2.1.2
  • php73-pear-HTML_QuickForm2 (devel/pear-HTML_QuickForm2) : 2.0.2 -> 2.1.0
  • php73-pear-PHP_CodeSniffer (devel/pear-PHP_CodeSniffer) : 3.4.0 -> 3.4.2
  • php73-pear-PHP_Shell (shells/pear-PHP_Shell) : 0.3.2 -> 0.3.2_1
  • php73-pear-XML_Parser (devel/pear-XML_Parser) : 1.3.7 -> 1.3.8
  • php73-pear-horde-Horde_ActiveSync (comms/pear-Horde_ActiveSync) : 2.39.7 -> 2.39.8
  • php73-pecl-igbinary (converters/pecl-igbinary) : 3.0.0_1 -> 3.0.1
  • php73-pecl-imagick (graphics/pecl-imagick) : 3.4.3_3 -> 3.4.3_5
  • php73-pecl-mailparse (mail/pecl-mailparse) : 3.0.2 -> 3.0.3
  • php73-pecl-protobuf (devel/pecl-protobuf) : 3.7.0 -> 3.7.1
  • php73-pecl-rdkafka (net/pecl-rdkafka) : 3.0.5 -> 3.1.0
  • php73-pecl-swoole (devel/pecl-swoole) : 4.2.13 -> 4.3.1
  • php73-pgsql (databases/php73-pgsql) : 7.3.3 -> 7.3.4_2
  • php73-phar (archivers/php73-phar) : 7.3.3 -> 7.3.4_2
  • php73-posix (sysutils/php73-posix) : 7.3.3 -> 7.3.4_2
  • php73-pspell (textproc/php73-pspell) : 7.3.3 -> 7.3.4_2
  • php73-readline (devel/php73-readline) : 7.3.3 -> 7.3.4_2
  • php73-recode (converters/php73-recode) : 7.3.3 -> 7.3.4_2
  • php73-session (www/php73-session) : 7.3.3 -> 7.3.4_2
  • php73-shmop (devel/php73-shmop) : 7.3.3 -> 7.3.4_2
  • php73-simplexml (textproc/php73-simplexml) : 7.3.3 -> 7.3.4_2
  • php73-snmp (net-mgmt/php73-snmp) : 7.3.3 -> 7.3.4_2
  • php73-soap (net/php73-soap) : 7.3.3 -> 7.3.4_2
  • php73-sockets (net/php73-sockets) : 7.3.3 -> 7.3.4_2
  • php73-sodium (security/php73-sodium) : 7.3.3 -> 7.3.4_2
  • php73-sqlite3 (databases/php73-sqlite3) : 7.3.3 -> 7.3.4_2
  • php73-sysvmsg (devel/php73-sysvmsg) : 7.3.3 -> 7.3.4_2
  • php73-sysvsem (devel/php73-sysvsem) : 7.3.3 -> 7.3.4_2
  • php73-sysvshm (devel/php73-sysvshm) : 7.3.3 -> 7.3.4_2
  • php73-tidy (www/php73-tidy) : 7.3.3 -> 7.3.4_2
  • php73-tokenizer (devel/php73-tokenizer) : 7.3.3 -> 7.3.4_2
  • php73-wddx (textproc/php73-wddx) : 7.3.3 -> 7.3.4_2
  • php73-xml (textproc/php73-xml) : 7.3.3 -> 7.3.4_2
  • php73-xmlreader (textproc/php73-xmlreader) : 7.3.3 -> 7.3.4_2
  • php73-xmlrpc (net/php73-xmlrpc) : 7.3.3 -> 7.3.4_2
  • php73-xmlwriter (textproc/php73-xmlwriter) : 7.3.3 -> 7.3.4_2
  • php73-xsl (textproc/php73-xsl) : 7.3.3 -> 7.3.4_2
  • php73-zip (archivers/php73-zip) : 7.3.3 -> 7.3.4_2
  • php73-zlib (archivers/php73-zlib) : 7.3.3 -> 7.3.4_2
  • phpldapadmin-php71 (net/phpldapadmin) : 1.2.3_9 -> 1.2.3_10
  • phpldapadmin-php72 (net/phpldapadmin) : 1.2.3_9 -> 1.2.3_10
  • phpunit7-php71 (devel/phpunit7) : 7.5.6 -> 7.5.8
  • phpunit7-php72 (devel/phpunit7) : 7.5.6 -> 7.5.8
  • phpunit7-php73 (devel/phpunit7) : 7.5.6 -> 7.5.8
  • physfs (devel/physfs) : 3.0.1 -> 3.0.2
  • picard (audio/picard) : 2.1.2_1 -> 2.1.3
  • picard-plugins (audio/picard-plugins) : 2.0.20190212 -> 2.0.20190312
  • pick (sysutils/pick) : 2.0.2 -> 3.0.1
  • picmi (games/picmi) : 18.12.3 -> 19.04.0
  • picoc (lang/picoc) : 2.1_1 -> 2.1_2
  • pidgin (net-im/pidgin) : 2.13.0 -> 2.13.0_2
  • pidgin-icyque (net-im/pidgin-icyque) : g20181229 -> g20190403
  • pijul (devel/pijul) : 0.11.0_3 -> 0.11.0_4
  • pilot-link (palm/pilot-link) : 0.12.5_3 -> 0.12.5_4
  • pim-data-exporter (deskutils/pim-data-exporter) : 18.12.3 -> 19.04.0
  • pim-sieve-editor (deskutils/pim-sieve-editor) : 18.12.3 -> 19.04.0
  • pimcommon (net/pimcommon) : 18.12.3 -> 19.04.0
  • pinentry (security/pinentry) : 1.1.0_3 -> 1.1.0_4
  • pinfo (misc/pinfo) : 0.6.10_3 -> 0.6.10_4
  • pingus (games/pingus) : 0.7.6_18 -> 0.7.6_19
  • pink-pony (games/pink-pony) : 1.4.1_13 -> 1.4.1_14
  • pinot (deskutils/pinot) : 1.09_17 -> 1.09_19
  • pipsecd (net/pipsecd) : 19991014_4 -> 19991014_5
  • piranha (math/piranha) : 0.11_3 -> 0.11_4
  • piwigo (www/piwigo) : 2.9.4_2 -> 2.9.5
  • pkg-devel (ports-mgmt/pkg-devel) : 1.10.99.11 -> 1.10.99.13_1
  • pkgconf (devel/pkgconf) : 1.6.0 -> 1.6.1
  • pktanon (net/pktanon) : 1.4.0_12 -> 1.4.0_13
  • pl-freebsd-doc (misc/freebsd-doc-pl) : 52793 -> 52910
  • pl-hunspell (polish/hunspell) : 20190226 -> 20190419
  • pl-kadu (polish/kadu) : 4.3_10 -> 4.3_13
  • pl-libreoffice (polish/libreoffice) : 6.0.7 -> 6.2.3
  • pl-webalizer (polish/webalizer2) : 2.23.8_10 -> 2.23.8_11
  • plasma5-breeze (x11-themes/plasma5-breeze) : 5.15.2 -> 5.15.4.1
  • plasma5-breeze-gtk (x11-themes/plasma5-breeze-gtk) : 5.15.2 -> 5.15.4
  • plasma5-discover (sysutils/plasma5-discover) : 5.15.2 -> 5.15.4
  • plasma5-drkonqi (sysutils/plasma5-drkonqi) : 5.15.2 -> 5.15.4
  • plasma5-kactivitymanagerd (x11/plasma5-kactivitymanagerd) : 5.15.2 -> 5.15.4
  • plasma5-kde-cli-tools (sysutils/plasma5-kde-cli-tools) : 5.15.2 -> 5.15.4
  • plasma5-kde-gtk-config (x11-themes/plasma5-kde-gtk-config) : 5.15.2 -> 5.15.4
  • plasma5-kdecoration (x11-wm/plasma5-kdecoration) : 5.15.2 -> 5.15.4
  • plasma5-kdeplasma-addons (x11-toolkits/plasma5-kdeplasma-addons) : 5.15.2 -> 5.15.4_1
  • plasma5-kgamma5 (x11/plasma5-kgamma5) : 5.15.2 -> 5.15.4
  • plasma5-khotkeys (devel/plasma5-khotkeys) : 5.15.2 -> 5.15.4
  • plasma5-kinfocenter (sysutils/plasma5-kinfocenter) : 5.15.2 -> 5.15.4
  • plasma5-kmenuedit (sysutils/plasma5-kmenuedit) : 5.15.2 -> 5.15.4
  • plasma5-kscreen (x11/plasma5-kscreen) : 5.15.2 -> 5.15.4
  • plasma5-kscreenlocker (security/plasma5-kscreenlocker) : 5.15.2 -> 5.15.4
  • plasma5-ksshaskpass (security/plasma5-ksshaskpass) : 5.15.2 -> 5.15.4
  • plasma5-ksysguard (sysutils/plasma5-ksysguard) : 5.15.2 -> 5.15.4
  • plasma5-kwallet-pam (security/plasma5-kwallet-pam) : 5.15.2 -> 5.15.4
  • plasma5-kwayland-integration (x11/plasma5-kwayland-integration) : 5.15.2 -> 5.15.4
  • plasma5-kwin (x11-wm/plasma5-kwin) : 5.15.2 -> 5.15.4
  • plasma5-kwrited (devel/plasma5-kwrited) : 5.15.2 -> 5.15.4
  • plasma5-libkscreen (x11/plasma5-libkscreen) : 5.15.2 -> 5.15.4
  • plasma5-libksysguard (sysutils/plasma5-libksysguard) : 5.15.2 -> 5.15.4
  • plasma5-milou (deskutils/plasma5-milou) : 5.15.2 -> 5.15.4
  • plasma5-oxygen (x11-themes/plasma5-oxygen) : 5.15.2 -> 5.15.4
  • plasma5-plasma (x11/plasma5-plasma) : 5.15.2 -> 5.15.4
  • plasma5-plasma-browser-integration (www/plasma5-plasma-browser-integration) : 5.15.2 -> 5.15.4
  • plasma5-plasma-desktop (x11/plasma5-plasma-desktop) : 5.15.2 -> 5.15.4_1
  • plasma5-plasma-integration (x11/plasma5-plasma-integration) : 5.15.2_2 -> 5.15.4
  • plasma5-plasma-pa (audio/plasma5-plasma-pa) : 5.15.2 -> 5.15.4
  • plasma5-plasma-sdk (devel/plasma5-plasma-sdk) : 5.15.2 -> 5.15.4
  • plasma5-plasma-workspace (x11/plasma5-plasma-workspace) : 5.15.2 -> 5.15.4_1
  • plasma5-plasma-workspace-wallpapers (x11-themes/plasma5-plasma-workspace-wallpapers) : 5.15.2 -> 5.15.4
  • plasma5-polkit-kde-agent-1 (sysutils/plasma5-polkit-kde-agent-1) : 5.15.2 -> 5.15.4
  • plasma5-powerdevil (sysutils/plasma5-powerdevil) : 5.15.2 -> 5.15.4
  • plasma5-sddm-kcm (deskutils/plasma5-sddm-kcm) : 5.15.2 -> 5.15.4
  • plasma5-systemsettings (sysutils/plasma5-systemsettings) : 5.15.2 -> 5.15.4
  • plasma5-user-manager (sysutils/plasma5-user-manager) : 5.15.2 -> 5.15.4
  • plex-ttf (x11-fonts/plex-ttf) : 1.2.2_1 -> 1.4.1
  • plexmediaserver (multimedia/plexmediaserver) : 1.14.1.5488_1 -> 1.15.3.876
  • plexmediaserver-plexpass (multimedia/plexmediaserver-plexpass) : 1.15.1.707_1 -> 1.15.4.919
  • plplot (math/plplot) : 5.12.0_5 -> 5.12.0_6
  • pms (audio/pms) : 0.42_11 -> 0.42_12
  • pmwiki (www/pmwiki) : 2.2.111 -> 2.2.114
  • pnp (net-mgmt/pnp) : 0.6.26_1 -> 0.6.26_2
  • pnp-icinga2 (net-mgmt/pnp-icinga2) : 0.6.26_1 -> 0.6.26_2
  • poco (devel/poco) : 1.8.0.1_2 -> 1.9.0
  • podofo (graphics/podofo) : 0.9.6 -> 0.9.6_1
  • poedit (editors/poedit) : 1.8.4_23 -> 1.8.4_25
  • polkit-qt5 (sysutils/polkit-qt) : 0.112.0_5 -> 0.112.0_6
  • polybar (x11/polybar) : 3.3.0.36 -> 3.3.1
  • ponyc (lang/ponyc) : 0.27.0 -> 0.28.0
  • poppler (graphics/poppler) : 0.74.0 -> 0.75.0
  • poppler-glib (graphics/poppler-glib) : 0.74.0 -> 0.75.0
  • poppler-qt5 (graphics/poppler-qt5) : 0.74.0 -> 0.75.0
  • poppler-utils (graphics/poppler-utils) : 0.74.0 -> 0.75.0
  • port-index-uniquifier (ports-mgmt/port-index-uniquifier) : 1300004 -> 1300018
  • portfmt (ports-mgmt/portfmt) : g20190312 -> g20190406
  • portlint (ports-mgmt/portlint) : 2.18.8_1 -> 2.18.9
  • ports-tools (ports-mgmt/ports-tools) : 1.7 -> 1.8
  • portscout (ports-mgmt/portscout) : 0.8.1_11 -> 0.8.1.3
  • postfix (mail/postfix) : 3.3.3 -> 3.4.5
  • postfix-current (mail/postfix-current) : 3.4.20181202 -> 3.5.20190330
  • postfix-current-sasl (mail/postfix-current-sasl) : 3.4.20181202 -> 3.5.20190330
  • postfix-ldap-sasl (mail/postfix-ldap-sasl) : 3.3.3 -> 3.4.5
  • postfix-sasl (mail/postfix-sasl) : 3.3.3 -> 3.4.5
  • postgis23 (databases/postgis23) : 2.3.7_2 -> 2.3.9
  • postgis24 (databases/postgis24) : 2.4.5_1 -> 2.4.7
  • postgres-xl (databases/postgres-xl) : 9.5.r1.5 -> 9.5.r1.5_1
  • postgresql-repmgr (databases/postgresql-repmgr) : 4.2.0 -> 4.3.0
  • postgresql10-client (databases/postgresql10-client) : 10.7_1 -> 10.7_2
  • postgresql10-contrib (databases/postgresql10-contrib) : 10.7_1 -> 10.7_2
  • postgresql10-docs (databases/postgresql10-docs) : 10.7_1 -> 10.7_2
  • postgresql10-plperl (databases/postgresql10-plperl) : 10.7_1 -> 10.7_2
  • postgresql10-plpython (databases/postgresql10-plpython) : 10.7_1 -> 10.7_2
  • postgresql10-pltcl (databases/postgresql10-pltcl) : 10.7_1 -> 10.7_2
  • postgresql10-server (databases/postgresql10-server) : 10.7_1 -> 10.7_2
  • postgresql11-client (databases/postgresql11-client) : 11.2 -> 11.2_1
  • postgresql11-plperl (databases/postgresql11-plperl) : 11.2 -> 11.2_1
  • postgresql11-server (databases/postgresql11-server) : 11.2 -> 11.2_2
  • postgresql95-pg_repack (databases/pg_repack) : 1.4.3_1 -> 1.4.4
  • postgresql95-plpgsql_check (databases/plpgsql_check) : 1.2.0_2 -> 1.7.0
  • postgresql96-client (databases/postgresql96-client) : 9.6.12 -> 9.6.12_1
  • postgresql96-contrib (databases/postgresql96-contrib) : 9.6.12 -> 9.6.12_1
  • postgresql96-docs (databases/postgresql96-docs) : 9.6.12 -> 9.6.12_1
  • postgresql96-plperl (databases/postgresql96-plperl) : 9.6.12 -> 9.6.12_1
  • postgresql96-plpython (databases/postgresql96-plpython) : 9.6.12 -> 9.6.12_1
  • postgresql96-pltcl (databases/postgresql96-pltcl) : 9.6.12 -> 9.6.12_1
  • postgresql96-server (databases/postgresql96-server) : 9.6.12 -> 9.6.12_1
  • pot (sysutils/pot) : 0.5.10 -> 0.5.11
  • potnet (sysutils/potnet) : 0.1.2_4 -> 0.1.3_1
  • povray37 (graphics/povray37) : 3.7.0.8_3 -> 3.7.0.8_4
  • powerdns (dns/powerdns) : 4.1.6 -> 4.1.8
  • powerdns-recursor (dns/powerdns-recursor) : 4.1.11 -> 4.1.12_1
  • powerdxx (sysutils/powerdxx) : 0.4.0 -> 0.4.1
  • poxml (devel/poxml) : 18.12.3 -> 19.04.0
  • ppsspp (emulators/ppsspp) : 1.7.5_1 -> 1.8.0
  • ppsspp-qt5 (emulators/ppsspp-qt5) : 1.7.5_1 -> 1.8.0_1
  • print-manager (print/print-manager) : 18.12.3 -> 19.04.0
  • profanity (net-im/profanity) : 0.5.1_2 -> 0.6.0_1
  • prometheus (net-mgmt/prometheus2) : 2.7.2 -> 2.8.1
  • prometheus-collectd-exporter (net-mgmt/prometheus-collectd-exporter) : 0.3.1 -> 0.4.0
  • prosody (net-im/prosody) : 0.11.2 -> 0.11.2_1
  • protobuf (devel/protobuf) : 3.6.1_1 -> 3.7.1
  • protobuf-c (devel/protobuf-c) : 1.3.1_2 -> 1.3.1_3
  • protracker (audio/protracker) : 2.3d.r165 -> 2.3d.r177
  • proxychains-ng (net/proxychains-ng) : 4.13 -> 4.14
  • psftools (x11-fonts/psftools) : 1.0.10 -> 1.0.12
  • psi (net-im/psi) : 1.3_2 -> 1.4
  • pspg (databases/pspg) : 1.6.3 -> 1.6.5_1
  • pspp (math/pspp) : 1.2.0 -> 1.2.0_1
  • pssh (security/pssh) : 2.3.1 -> 2.3.1_1
  • pssh-py27 (security/pssh) : 2.3.1 -> 2.3.1_1
  • pt-freebsd-doc (misc/freebsd-doc-pt) : 52793 -> 52910
  • pt-hunspell (portuguese/hunspell) : 20171225 -> 20190329
  • pt_BR-libreoffice (portuguese/libreoffice-pt_BR) : 6.0.7 -> 6.2.3
  • pt_BR-webalizer (portuguese/webalizer-pt_BR) : 2.23.8_10 -> 2.23.8_11
  • pt_PT-webalizer (portuguese/webalizer-pt_PT) : 2.23.8_10 -> 2.23.8_11
  • public_suffix_list (dns/public_suffix_list) : 20190221 -> 20190415
  • pubs (misc/pubs) : 0.8.2 -> 0.8.2_1
  • pulseaudio (audio/pulseaudio) : 12.2_2 -> 12.2_4
  • pulseeffects (audio/pulseeffects) : 4.4.7 -> 4.5.6_1
  • pulseview (science/pulseview) : 0.4.1_3 -> 0.4.1_4
  • puppet5 (sysutils/puppet5) : 5.5.10_1 -> 5.5.12
  • puppet6 (sysutils/puppet6) : 6.3.0_1 -> 6.4.0
  • puppetdb-terminus5 (databases/puppetdb-terminus5) : 5.2.7 -> 5.2.8
  • puppetdb-terminus6 (databases/puppetdb-terminus6) : 6.2.0 -> 6.3.0
  • puppetdb5 (databases/puppetdb5) : 5.2.7 -> 5.2.8
  • puppetdb6 (databases/puppetdb6) : 6.2.0 -> 6.3.0
  • pure-ftpd (ftp/pure-ftpd) : 1.0.47_1 -> 1.0.49
  • pure-readline (devel/pure-readline) : 0.3_1 -> 0.3_2
  • putty (security/putty) : 0.70 -> 0.71
  • putty-gtk2 (security/putty-gtk2) : 0.70 -> 0.71
  • putty-nogtk (security/putty-nogtk) : 0.70 -> 0.71
  • pwman3 (security/pwman3) : 0.0.6_1 -> 0.0.6_2
  • pwman3-py27 (security/pwman3) : 0.0.6_1 -> 0.0.6_2
  • pwsafe (sysutils/pwsafe) : 0.2.0_3 -> 0.2.0_4
  • py27-Automat (devel/py-Automat) : 0.7.0 -> 0.7.0_1
  • py27-Babel (devel/py-babel) : 2.6.0 -> 2.6.0_1
  • py27-CacheControl (www/py-cachecontrol) : 0.12.5_1 -> 0.12.5_2
  • py27-CommonMark (textproc/py-CommonMark) : 0.8.1 -> 0.8.1_1
  • py27-CouchDB (databases/py-couchdb) : 1.1 -> 1.1_1
  • py27-Faker (devel/py-Faker) : 0.8.15_1 -> 0.8.15_2
  • py27-Flask (www/py-flask) : 1.0.2 -> 1.0.2_1
  • py27-GridDataFormats (math/py-GridDataFormats) : 0.4.0_1 -> 0.4.1
  • py27-PuLP (math/py-PuLP) : 1.6.8_2 -> 1.6.9_1
  • py27-PySCIPOpt (math/py-PySCIPOpt) : 2.1.2 -> 2.1.3
  • py27-PyUtilib (devel/py-PyUtilib) : 5.6.5 -> 5.6.5_1
  • py27-Pyomo (math/py-Pyomo) : 5.5.1 -> 5.5.1_1
  • py27-QDarkStyle (textproc/py-QDarkStyle) : 2.6.5 -> 2.6.5_1
  • py27-QtAwesome (x11-fonts/py-QtAwesome) : 0.5.6 -> 0.5.7
  • py27-QtPy (devel/py-QtPy) : 1.6.0 -> 1.7.0
  • py27-XlsxWriter (textproc/py-xlsxwriter) : 1.1.5 -> 1.1.6
  • py27-YouCompleteMe (devel/youcompleteme) : g20180819_1 -> g20190314_2
  • py27-Zopkio (benchmarks/py-zopkio) : 0.2.5_3 -> 0.2.5_4
  • py27-adafruit-ampy (comms/py-adafruit-ampy) : 1.0.5 -> 1.0.5_1
  • py27-afew (mail/py-afew) : 1.3.0_2 -> 1.3.0_3
  • py27-agate-dbf (textproc/py-agate-dbf) : 0.2.0 -> 0.2.1
  • py27-agate-excel (textproc/py-agate-excel) : 0.2.2 -> 0.2.3
  • py27-agate-sql (databases/py-agate-sql) : 0.5.3 -> 0.5.4
  • py27-aiodns (dns/py-aiodns) : 1.1.1 -> 1.1.1_1
  • py27-alembic (databases/py-alembic) : 1.0.7 -> 1.0.9
  • py27-amqp (net/py-amqp) : 2.2.2 -> 2.4.1
  • py27-ansible (sysutils/ansible) : 2.7.8_1 -> 2.7.10
  • py27-ansible-lint (sysutils/py-ansible-lint) : 3.4.23 -> 4.1.0_1
  • py27-ansible-runner (sysutils/py-ansible-runner) : 1.1.2 -> 1.1.2_1
  • py27-ansible23 (sysutils/ansible23) : 2.3.3.0_3 -> 2.3.3.0_4
  • py27-ansible24 (sysutils/ansible24) : 2.4.6.0_2 -> 2.4.6.0_3
  • py27-ansible25 (sysutils/ansible25) : 2.5.15_1 -> 2.5.15_2
  • py27-ansible26 (sysutils/ansible26) : 2.6.14_1 -> 2.6.16
  • py27-apscheduler (devel/py-apscheduler) : 3.5.3 -> 3.6.0
  • py27-argcomplete (devel/py-argcomplete) : 1.9.4 -> 1.9.5_1
  • py27-artifacts (security/py-artifacts) : 20190227 -> 20190320_1
  • py27-ase (science/py-ase) : 3.17.0_1 -> 3.17.0_2
  • py27-astroid1 (devel/py-astroid1) : 1.6.5 -> 1.6.6
  • py27-aubio (audio/py-aubio) : 0.4.7_1 -> 0.4.7_2
  • py27-autopep8 (textproc/py-autopep8) : 1.3.5 -> 1.4.4
  • py27-av (multimedia/py-av) : 6.1.0 -> 6.1.0_1
  • py27-avro (devel/py-avro) : 1.8.2 -> 1.8.2_1
  • py27-azure-batch (devel/py-azure-batch) : 6.0.0 -> 6.0.1
  • py27-azure-cli (sysutils/py-azure-cli) : 2.0.59 -> 2.0.62
  • py27-azure-cli-acr (sysutils/py-azure-cli-acr) : 2.2.1 -> 2.2.4
  • py27-azure-cli-acs (sysutils/py-azure-cli-acs) : 2.3.18 -> 2.3.21
  • py27-azure-cli-ams (sysutils/py-azure-cli-ams) : 0.4.2 -> 0.4.4
  • py27-azure-cli-appservice (sysutils/py-azure-cli-appservice) : 0.2.14 -> 0.2.15
  • py27-azure-cli-backup (sysutils/py-azure-cli-backup) : 1.2.1 -> 1.2.3
  • py27-azure-cli-batchai (sysutils/py-azure-cli-batchai) : 0.4.7 -> 0.4.8
  • py27-azure-cli-billing (sysutils/py-azure-cli-billing) : 0.2.0 -> 0.2.1
  • py27-azure-cli-botservice (sysutils/py-azure-cli-botservice) : 0.1.7 -> 0.1.10
  • py27-azure-cli-cdn (sysutils/py-azure-cli-cdn) : 0.2.0 -> 0.2.2
  • py27-azure-cli-cloud (sysutils/py-azure-cli-cloud) : 2.1.0 -> 2.1.1
  • py27-azure-cli-cognitiveservices (sysutils/py-azure-cli-cognitiveservices) : 0.2.4 -> 0.2.5
  • py27-azure-cli-configure (sysutils/py-azure-cli-configure) : 2.0.20 -> 2.0.21
  • py27-azure-cli-container (sysutils/py-azure-cli-container) : 0.3.14 -> 0.3.16
  • py27-azure-cli-core (sysutils/py-azure-cli-core) : 2.0.59 -> 2.0.62
  • py27-azure-cli-cosmosdb (sysutils/py-azure-cli-cosmosdb) : 0.2.8 -> 0.2.9
  • py27-azure-cli-dla (sysutils/py-azure-cli-dla) : 0.2.4 -> 0.2.5
  • py27-azure-cli-dms (sysutils/py-azure-cli-dms) : 0.1.2 -> 0.1.3
  • py27-azure-cli-eventgrid (sysutils/py-azure-cli-eventgrid) : 0.2.1 -> 0.2.2
  • py27-azure-cli-eventhubs (sysutils/py-azure-cli-eventhubs) : 0.3.3 -> 0.3.4
  • py27-azure-cli-extension (sysutils/py-azure-cli-extension) : 0.2.3 -> 0.2.5
  • py27-azure-cli-feedback (sysutils/py-azure-cli-feedback) : 2.1.4 -> 2.2.0
  • py27-azure-cli-find (sysutils/py-azure-cli-find) : 0.2.13 -> 0.3.2
  • py27-azure-cli-hdinsight (sysutils/py-azure-cli-hdinsight) : 0.3.1 -> 0.3.3
  • py27-azure-cli-interactive (sysutils/py-azure-cli-interactive) : 0.4.1 -> 0.4.3_1
  • py27-azure-cli-iot (sysutils/py-azure-cli-iot) : 0.3.6 -> 0.3.7
  • py27-azure-cli-keyvault (sysutils/py-azure-cli-keyvault) : 2.2.12 -> 2.2.14
  • py27-azure-cli-kusto (sysutils/py-azure-cli-kusto) : 0.2.0 -> 0.2.2
  • py27-azure-cli-lab (sysutils/py-azure-cli-lab) : 0.1.5 -> 0.1.6
  • py27-azure-cli-maps (sysutils/py-azure-cli-maps) : 0.3.3 -> 0.3.4
  • py27-azure-cli-monitor (sysutils/py-azure-cli-monitor) : 0.2.10 -> 0.2.12
  • py27-azure-cli-network (sysutils/py-azure-cli-network) : 2.3.3 -> 2.3.6
  • py27-azure-cli-policyinsights (sysutils/py-azure-cli-policyinsights) : 0.1.1 -> 0.1.2
  • py27-azure-cli-profile (sysutils/py-azure-cli-profile) : 2.1.3 -> 2.1.5
  • py27-azure-cli-rdbms (sysutils/py-azure-cli-rdbms) : 0.3.7 -> 0.3.9
  • py27-azure-cli-redis (sysutils/py-azure-cli-redis) : 0.4.1 -> 0.4.2
  • py27-azure-cli-relay (sysutils/py-azure-cli-relay) : 0.1.3 -> 0.1.4
  • py27-azure-cli-reservations (sysutils/py-azure-cli-reservations) : 0.4.1 -> 0.4.2
  • py27-azure-cli-resource (sysutils/py-azure-cli-resource) : 2.1.11 -> 2.1.13
  • py27-azure-cli-role (sysutils/py-azure-cli-role) : 2.4.1 -> 2.5.0
  • py27-azure-cli-security (sysutils/py-azure-cli-security) : 0.1.0 -> 0.1.1
  • py27-azure-cli-servicebus (sysutils/py-azure-cli-servicebus) : 0.3.3 -> 0.3.4
  • py27-azure-cli-servicefabric (sysutils/py-azure-cli-servicefabric) : 0.1.13 -> 0.1.16
  • py27-azure-cli-sql (sysutils/py-azure-cli-sql) : 2.1.9 -> 2.2.1
  • py27-azure-cli-sqlvm (sysutils/py-azure-cli-sqlvm) : 0.1.0 -> 0.1.1
  • py27-azure-cli-storage (sysutils/py-azure-cli-storage) : 2.3.1 -> 2.4.0
  • py27-azure-cli-telemetry (sysutils/py-azure-cli-telemetry) : 1.0.1 -> 1.0.2
  • py27-azure-cli-vm (sysutils/py-azure-cli-vm) : 2.2.16 -> 2.2.18
  • py27-azure-datalake-store (devel/py-azure-datalake-store) : 0.0.42 -> 0.0.44
  • py27-azure-graphrbac (devel/py-azure-graphrbac) : 0.53.0 -> 0.61.0
  • py27-azure-mgmt-cdn (devel/py-azure-mgmt-cdn) : 3.0.0 -> 3.1.0
  • py27-azure-mgmt-compute (devel/py-azure-mgmt-compute) : 4.4.0 -> 4.5.1
  • py27-azure-mgmt-containerinstance (devel/py-azure-mgmt-containerinstance) : 1.4.0 -> 1.4.1
  • py27-azure-mgmt-containerservice (devel/py-azure-mgmt-containerservice) : 4.4.0 -> 5.1.0
  • py27-azure-mgmt-eventhub (devel/py-azure-mgmt-eventhub) : 2.3.0 -> 2.5.0
  • py27-azure-mgmt-hdinsight (devel/py-azure-mgmt-hdinsight) : 0.2.1 -> 1.0.0
  • py27-azure-mgmt-managementgroups (devel/py-azure-mgmt-managementgroups) : 0.1.0 -> 0.2.0
  • py27-azure-mgmt-marketplaceordering (devel/py-azure-mgmt-marketplaceordering) : 0.1.0 -> 0.2.1
  • py27-azure-mgmt-media (devel/py-azure-mgmt-media) : 1.1.0 -> 1.1.1
  • py27-azure-mgmt-monitor (devel/py-azure-mgmt-monitor) : 0.5.2 -> 0.6.0
  • py27-azure-mgmt-network (devel/py-azure-mgmt-network) : 2.6.0.r1 -> 2.6.0
  • py27-azure-mgmt-policyinsights (devel/py-azure-mgmt-policyinsights) : 0.2.0 -> 0.3.0
  • py27-azure-mgmt-rdbms (devel/py-azure-mgmt-rdbms) : 1.6.0 -> 1.8.0
  • py27-azure-mgmt-recoveryservices (devel/py-azure-mgmt-recoveryservices) : 0.3.0 -> 0.4.0
  • py27-azure-mgmt-servicebus (devel/py-azure-mgmt-servicebus) : 0.5.3 -> 0.6.0
  • py27-azure-mgmt-sql (devel/py-azure-mgmt-sql) : 0.11.0 -> 0.12.0
  • py27-azure-multiapi-storage (devel/py-azure-multiapi-storage) : 0.2.2 -> 0.2.3
  • py27-banal (devel/py-banal) : 0.3.7 -> 0.4.2
  • py27-basemap (math/py-basemap) : 1.0.7_2 -> 1.0.7_3
  • py27-bdflib (x11-fonts/py-bdflib) : 1.0.4 -> 1.0.4_1
  • py27-beautifulsoup (www/py-beautifulsoup) : 4.6.0 -> 4.7.1_1
  • py27-bidict (devel/py-bidict) : 0.15.0 -> 0.18.0
  • py27-biom-format (biology/py-biom-format) : 2.1.7_1 -> 2.1.7_2
  • py27-bitvector (math/py-bitvector) : 3.4.8 -> 3.4.9
  • py27-bokeh (www/py-bokeh) : 0.12.9_2 -> 0.12.9_3
  • py27-boost-libs (devel/boost-python-libs) : 1.69.0 -> 1.70.0_1
  • py27-boto (devel/py-boto) : 2.49.0 -> 2.49.0_1
  • py27-boto3 (www/py-boto3) : 1.4.0 -> 1.9.106
  • py27-botocore (devel/py-botocore) : 1.12.109 -> 1.12.134
  • py27-bottle (www/py-bottle) : 0.12.15 -> 0.12.15_1
  • py27-bottle-cork (www/py-bottle-cork) : 0.12.0_1 -> 0.12.0_2
  • py27-bro-pkg (security/py-bro-pkg) : 1.4.2 -> 1.4.2_1
  • py27-btest (devel/py-btest) : 0.58 -> 0.58_1
  • py27-buildbot (devel/py-buildbot) : 1.5.0_2 -> 1.5.0_3
  • py27-buildbot-pkg (devel/py-buildbot-pkg) : 1.5.0 -> 1.5.0_1
  • py27-buildbot-worker (devel/py-buildbot-worker) : 1.5.0 -> 1.5.0_1
  • py27-caldav (www/py-caldav) : 0.5.0_1 -> 0.6.0
  • py27-cdg (devel/py-cdg) : 0.1.3 -> 0.1.3_1
  • py27-certbot (security/py-certbot) : 0.31.0 -> 0.31.0_1
  • py27-certifi (security/py-certifi) : 2018.11.29 -> 2019.3.9
  • py27-certstream (security/py-certstream) : 1.10 -> 1.10_1
  • py27-cffi (devel/py-cffi) : 1.12.2 -> 1.12.3
  • py27-chardet (textproc/py-chardet) : 3.0.4 -> 3.0.4_1
  • py27-check-manifest (devel/py-check-manifest) : 0.37 -> 0.37_1
  • py27-cheroot (www/py-cheroot) : 6.0.0 -> 6.0.0_1
  • py27-cherrypy (www/py-cherrypy) : 5.4.0_2 -> 5.4.0_3
  • py27-ciscoconfparse (net-mgmt/py-ciscoconfparse) : 1.3.30 -> 1.3.33
  • py27-citeproc-py (textproc/py-citeproc-py) : 0.4.0 -> 0.4.0_1
  • py27-cli-helpers (devel/py-cli-helpers) : 1.1.0 -> 1.2.0
  • py27-click-completion (devel/py-click-completion) : 0.5.0 -> 0.5.1
  • py27-click-plugins (devel/py-click-plugins) : 1.0.4 -> 1.1.1
  • py27-cloudflare (dns/py-cloudflare) : 2.1.0 -> 2.1.0_1
  • py27-cloudflare-scrape (net/py-cloudflare-scrape) : 1.9.5 -> 1.9.7
  • py27-coards (science/py-coards) : 1.0.5_2 -> 1.0.5_3
  • py27-codecov (devel/py-codecov) : 2.0.15 -> 2.0.15_1
  • py27-codesearch-py (devel/codesearch-py) : g20180623 -> g20180623_1
  • py27-coloredlogs (devel/py-coloredlogs) : 10.0 -> 10.0_1
  • py27-compreffor (x11-fonts/py-compreffor) : 0.4.6 -> 0.4.6_1
  • py27-confluent-kafka (net/py-confluent-kafka) : 0.11.6 -> 1.0.0
  • py27-confusable_homoglyphs (devel/py-confusable_homoglyphs) : 3.2.0 -> 3.2.0_1
  • py27-cookiecutter (devel/py-cookiecutter) : 1.6.0 -> 1.6.0_1
  • py27-coverage (devel/py-coverage) : 4.5.2 -> 4.5.3_1
  • py27-cryptography (security/py-cryptography) : 2.3 -> 2.6.1
  • py27-cssmin (www/py-cssmin) : 0.2.0_1 -> 0.2.0_2
  • py27-cssutils (www/py-cssutils) : 1.0.2 -> 1.0.2_1
  • py27-csvkit (textproc/py-csvkit) : 1.0.3 -> 1.0.4
  • py27-cu2qu (x11-fonts/py-cu2qu) : 1.6.4 -> 1.6.4_1
  • py27-cython (lang/cython) : 0.29 -> 0.29_1
  • py27-dateutils (devel/py-dateutils) : 0.6.6_1 -> 0.6.6_2
  • py27-dbf (databases/py-dbf) : 0.97.5 -> 0.98.0
  • py27-ddtrace (devel/py-ddtrace) : 0.22.0 -> 0.24.0
  • py27-dfwinreg (security/py-dfwinreg) : 20190122 -> 20190329
  • py27-dill (devel/py-dill) : 0.2.8.2 -> 0.2.9_1
  • py27-dirsync (sysutils/py-dirsync) : 2.2.3_1 -> 2.2.3_2
  • py27-discid (audio/py-discid) : 1.1.1 -> 1.2.0
  • py27-dispy (devel/dispy) : 4.10.4 -> 4.10.4_1
  • py27-distro (sysutils/py-distro) : 1.4.0 -> 1.4.0_1
  • py27-django-annotations (www/py-django-annotations) : 0.0.0.2016041401_3 -> 0.0.0.2016041401_4
  • py27-django-auth-ldap (www/py-django-auth-ldap) : 1.5.0 -> 1.7.0
  • py27-django-configurations (www/py-django-configurations) : 2.1 -> 2.1_1
  • py27-django-constance (www/py-django-constance) : 2.3.1 -> 2.4.0
  • py27-django-extensions (www/py-django-extensions) : 2.1.5_1 -> 2.1.6
  • py27-django-mezzanine (www/py-django-mezzanine) : 4.2.3.148 -> 4.2.3.148_1
  • py27-django-modelcluster (www/py-django-modelcluster) : 4.3 -> 4.4
  • py27-django-rq (devel/py-django-rq) : 1.3 -> 1.3.0
  • py27-dkimpy (mail/py-dkimpy) : 0.9.0 -> 0.9.0_1
  • py27-dlib (science/py-dlib) : 19.16 -> 19.17_1
  • py27-dlipower (sysutils/py-dlipower) : 0.7.165 -> 0.7.165_1
  • py27-dns-lexicon (dns/py-dns-lexicon) : 3.1.6 -> 3.2.3
  • py27-docutils (textproc/py-docutils) : 0.14_3 -> 0.14_4
  • py27-docx2txt (textproc/py-docx2txt) : 0.7 -> 0.7_1
  • py27-drf-yasg (www/py-drf-yasg) : 1.11.1 -> 1.14.0
  • py27-dtfabric (devel/py-dtfabric) : 20190120 -> 20190120_1
  • py27-duecredit (textproc/py-duecredit) : 0.7.0 -> 0.7.0_1
  • py27-ecdsa (security/py-ecdsa) : 0.11_1 -> 0.13.2
  • py27-elasticsearch-curator (textproc/py-elasticsearch-curator) : 5.5.1 -> 5.6.0
  • py27-elasticsearch5 (textproc/py-elasticsearch5) : 5.5.2 -> 5.5.2_1
  • py27-epsilon (devel/py-epsilon) : 0.7.3 -> 0.7.3_1
  • py27-esptool (comms/py-esptool) : 2.5.1 -> 2.5.1_1
  • py27-euca2ools (devel/euca2ools) : 3.3.0 -> 3.4.1
  • py27-eventlib (devel/py-eventlib) : 0.1.5 -> 0.1.5_1
  • py27-fabric (devel/py-fabric) : 1.13.2 -> 1.14.1
  • py27-fakeredis (databases/py-fakeredis) : 0.16.0 -> 1.0.3
  • py27-fastentrypoints (devel/py-fastentrypoints) : 0.9 -> 0.9_1
  • py27-fastimport (devel/py-fastimport) : 0.9.8 -> 0.9.8_1
  • py27-fastnumbers (devel/py-fastnumbers) : 2.1.1 -> 2.2.1
  • py27-fife (games/py-fife) : 0.4.1_11 -> 0.4.1_12
  • py27-flake8 (devel/py-flake8) : 3.7.7 -> 3.7.7_1
  • py27-flex (devel/py-flex) : 6.13.2_1 -> 6.13.2_2
  • py27-flexmock (devel/py-flexmock) : 0.10.3 -> 0.10.4
  • py27-fmoo-audiotools (audio/py-fmoo-audiotools) : 3.0_2 -> 3.0_3
  • py27-folium (www/py-folium) : 0.8.0 -> 0.8.3
  • py27-fontmake (x11-fonts/py-fontmake) : 1.7.5 -> 1.7.5_1
  • py27-fonttools (print/py-fonttools) : 3.38.0 -> 3.40.0_1
  • py27-foolscap (devel/py-foolscap) : 0.13.1_1 -> 0.13.1_2
  • py27-future (devel/py-future) : 0.17.1 -> 0.17.1_1
  • py27-fypp (devel/py-fypp) : 2.1.1 -> 2.1.1_1
  • py27-game (devel/py-game) : 1.9.1_8 -> 1.9.5
  • py27-game_sdl2 (devel/py-game_sdl2) : 7.2.0 -> 7.2.2
  • py27-gandi.cli (www/py-gandi.cli) : 1.2 -> 1.2_1
  • py27-gdal (graphics/py-gdal) : 2.4.0 -> 2.4.1_1
  • py27-gdspy (cad/py-gdspy) : 1.1.2_2 -> 1.3.2
  • py27-gensim (textproc/py-gensim) : 3.7.0 -> 3.7.2
  • py27-geoalchemy2 (databases/py-geoalchemy2) : 0.5.0 -> 0.6.1
  • py27-geopandas (graphics/py-geopandas) : 0.4.0_1 -> 0.4.1
  • py27-gffutils (biology/py-gffutils) : 0.9 -> 0.9_1
  • py27-gimp (graphics/py-gimp) : 2.10.8_1 -> 2.10.8_2
  • py27-git-up (devel/py-git-up) : 1.4.5 -> 1.4.5_1
  • py27-git-url-parse (devel/py-git-url-parse) : 1.2.1 -> 1.2.2
  • py27-git_semver (devel/py-git_semver) : 0.2.3 -> 0.2.3_1
  • py27-gitless (devel/py-gitless) : 0.8.6 -> 0.8.6_1
  • py27-glance-store (devel/py-glance-store) : 0.23.0 -> 0.23.0_1
  • py27-glances (sysutils/py-glances) : 3.0.2 -> 3.1.0
  • py27-glyphsLib (x11-fonts/py-glyphsLib) : 3.1.2 -> 3.1.2_1
  • py27-google-api-core (www/py-google-api-core) : 1.8.0 -> 1.9.0
  • py27-google-cloud-core (www/py-google-cloud-core) : 0.28.1_1 -> 0.29.1
  • py27-google-cloud-storage (www/py-google-cloud-storage) : 1.10.0_1 -> 1.15.0
  • py27-google-compute-engine (sysutils/py-google-compute-engine) : 2.8.13 -> 2.8.13_2
  • py27-google-resumable-media (www/py-google-resumable-media) : 0.3.1 -> 0.3.2
  • py27-gpaw (science/py-gpaw) : 1.5.1 -> 1.5.1_1
  • py27-gpgme (security/py-gpgme) : 1.12.0 -> 1.13.0
  • py27-grip (www/py-grip) : 4.5.2 -> 4.5.2_1
  • py27-grpcio (devel/py-grpcio) : 1.19.0 -> 1.20.0
  • py27-grpcio-tools (devel/py-grpcio-tools) : 1.19.0 -> 1.20.0
  • py27-gsd (science/py-gsd) : 1.6.0 -> 1.6.1
  • py27-gunicorn (www/py-gunicorn) : 19.9.0 -> 19.9.0_1
  • py27-haproxyctl (net/py-haproxyctl) : 0.5 -> 0.5_1
  • py27-honcho (sysutils/py-honcho) : 1.0.1 -> 1.0.1_1
  • py27-hpilo (sysutils/py-hpilo) : 4.3 -> 4.3_1
  • py27-html2text (textproc/py-html2text) : 2018.1.9_1 -> 2018.1.9_2
  • py27-http-prompt (devel/py-http-prompt) : 1.0.0 -> 1.0.0_1
  • py27-humanfriendly (textproc/py-humanfriendly) : 4.16.1 -> 4.16.1_1
  • py27-hyperlink (www/py-hyperlink) : 18.0.0 -> 19.0.0
  • py27-hypothesis (devel/py-hypothesis) : 4.7.16 -> 4.17.2
  • py27-icalendar (devel/py-icalendar) : 4.0.3 -> 4.0.3_1
  • py27-igraph (math/py-igraph) : 0.7.0_1 -> 0.7.0_2
  • py27-imageio24 (graphics/py-imageio24) : 2.4.1_2 -> 2.4.1_3
  • py27-imdbpy (www/py-imdbpy) : 6.6 -> 6.6_1
  • py27-instabot (www/py-instabot) : 0.26.0 -> 0.32.0
  • py27-internetarchive (www/py-internetarchive) : 1.8.1 -> 1.8.1_1
  • py27-invoke (devel/py-invoke) : 1.2.0 -> 1.2.0_1
  • py27-ipdb (devel/py-ipdb) : 0.11_3 -> 0.12_1
  • py27-ipyparallel (devel/py-ipyparallel) : 6.2.3_1 -> 6.2.3_2
  • py27-ipython5 (devel/ipython5) : 5.8.0_1 -> 5.8.0_3
  • py27-isort (devel/py-isort) : 4.3.15 -> 4.3.17_1
  • py27-jaraco.functools (devel/py-jaraco.functools) : 2.0 -> 2.0_1
  • py27-jaraco.itertools (devel/py-jaraco.itertools) : 4.4.1 -> 4.4.2_1
  • py27-jenkins-job-builder (devel/py-jenkins-job-builder) : 2.9.1 -> 2.10.0
  • py27-jmespath (devel/py-jmespath) : 0.9.4 -> 0.9.4_1
  • py27-josepy (security/py-josepy) : 1.1.0 -> 1.1.0_1
  • py27-json_tricks (devel/py-json_tricks) : 3.13.0 -> 3.13.1
  • py27-jsondiff (devel/py-jsondiff) : 1.1.2 -> 1.1.2_1
  • py27-jsonpatch (devel/py-jsonpatch) : 1.21 -> 1.21_1
  • py27-jsonpointer (devel/py-jsonpointer) : 1.9_1 -> 1.9_2
  • py27-jsonschema (devel/py-jsonschema) : 2.6.0_1 -> 3.0.1_2
  • py27-jupyter_client (devel/py-jupyter_client) : 5.2.4 -> 5.2.4_1
  • py27-jupyter_core (devel/py-jupyter_core) : 4.4.0_1 -> 4.4.0_2
  • py27-kaa-metadata (multimedia/py-kaa-metadata) : 0.7.7_15 -> 0.7.7_16
  • py27-kafka-python (net/py-kafka-python) : 1.4.3 -> 1.4.5
  • py27-kaptan (devel/py-kaptan) : 0.5.11 -> 0.5.11_1
  • py27-keepkey (security/py-keepkey) : 6.0.2 -> 6.0.3_1
  • py27-keyring (security/py-keyring) : 12.0.1 -> 12.0.1_1
  • py27-knack (devel/py-knack) : 0.5.1 -> 0.5.4
  • py27-lark-parser (devel/py-lark-parser) : 0.6.7 -> 0.7.0
  • py27-lcapy (cad/py-lcapy) : g20171202_2 -> g20171202_3
  • py27-lesscpy (www/py-lesscpy) : 0.13.0 -> 0.13.0_1
  • py27-libdnet (net/py-libdnet) : 1.12_1 -> 1.13_2
  • py27-libsass (www/py-libsass) : 0.17.0 -> 0.18.0
  • py27-libtaxii (devel/py-libtaxii) : 1.1.110 -> 1.1.113
  • py27-libtorrent-rasterbar (net-p2p/py-libtorrent-rasterbar) : 1.1.10_2 -> 1.1.10_3
  • py27-limnoria (irc/py-limnoria) : 2018.09.09 -> 2018.09.09_1
  • py27-livereload (www/py-livereload) : 2.6.0 -> 2.6.0_1
  • py27-logilab-common (devel/py-logilab-common) : 1.4.2 -> 1.4.2_1
  • py27-m2r (textproc/py-m2r) : 0.2.1 -> 0.2.1_1
  • py27-magic (devel/py-magic) : 5.35 -> 5.36
  • py27-mail-parser (mail/py-mail-parser) : 3.9.2 -> 3.9.3_1
  • py27-mako (textproc/py-mako) : 1.0.7_1 -> 1.0.8_1
  • py27-markdown (textproc/py-markdown) : 2.6.11 -> 2.6.11_1
  • py27-marshmallow-sqlalchemy (databases/py-marshmallow-sqlalchemy) : 0.16.1 -> 0.16.2
  • py27-matplotlib (math/py-matplotlib) : 2.1.2_5 -> 2.2.4
  • py27-matrix-synapse (net-im/py-matrix-synapse) : 0.34.1.1 -> 0.99.3
  • py27-mayavi (graphics/py-mayavi) : 4.5.0_4 -> 4.5.0_5
  • py27-mdv (devel/py-mdv) : 1.6.3_2 -> 1.7.4
  • py27-mechanize (www/py-mechanize) : 0.4.0_1 -> 0.4.2
  • py27-memory_profiler (devel/py-memory_profiler) : 0.55.0 -> 0.55.0_1
  • py27-metpy (astro/py-metpy) : 0.10.0 -> 0.10.0_2
  • py27-mido (multimedia/py-mido) : 1.2.9 -> 1.2.9_1
  • py27-mkdocs (textproc/py-mkdocs) : 1.0 -> 1.0_1
  • py27-mlt (multimedia/py-mlt) : 6.12.0_2 -> 6.14.0
  • py27-molecule (devel/py-molecule) : 2.19.0_1 -> 2.20.1
  • py27-mongoengine (databases/py-mongoengine) : 0.16.3 -> 0.17.0
  • py27-msoffcrypto-tool (security/py-msoffcrypto-tool) : 4.6.4 -> 4.10.0
  • py27-msrest (net-mgmt/py-msrest) : 0.6.4 -> 0.6.6
  • py27-mutagen (audio/py-mutagen) : 1.42.0 -> 1.42.0_1
  • py27-mwparserfromhell (textproc/py-mwparserfromhell) : 0.5.2 -> 0.5.3
  • py27-mycli (databases/py-mycli) : 1.17.0 -> 1.19.0
  • py27-mysql-connector-python (databases/py-mysql-connector-python) : 1.2.3 -> 8.0.15
  • py27-naarad (benchmarks/py-naarad) : 1.0.15_2 -> 1.0.15_3
  • py27-napalm (net-mgmt/py-napalm) : 2.4.0 -> 2.4.0_1
  • py27-napalm-logs (net-mgmt/py-napalm-logs) : 0.7.0 -> 0.7.0_1
  • py27-nbconvert (devel/py-nbconvert) : 5.4.1 -> 5.4.1_1
  • py27-nbformat (devel/py-nbformat) : 4.4.0_1 -> 4.4.0_2
  • py27-ncclient (net-mgmt/py-ncclient) : 0.6.3_1 -> 0.6.4
  • py27-ndg_httpsclient (net/py-ndg_httpsclient) : 0.5.1 -> 0.5.1_1
  • py27-netCDF4 (science/py-netCDF4) : 1.3.1_5 -> 1.3.1_6
  • py27-netaddr (net/py-netaddr) : 0.7.19 -> 0.7.19_1
  • py27-netmiko (security/py-netmiko) : 2.3.0 -> 2.3.3
  • py27-normality (textproc/py-normality) : 0.6.1 -> 1.0.0
  • py27-nose (devel/py-nose) : 1.3.7 -> 1.3.7_1
  • py27-nose-timer (devel/py-nose-timer) : 0.7.4 -> 0.7.5
  • py27-nose2 (devel/py-nose2) : 0.8.0 -> 0.8.0_1
  • py27-notebook (www/py-notebook) : 5.7.5 -> 5.7.8_1
  • py27-ntlm-auth (security/py-ntlm-auth) : 1.2.0 -> 1.3.0
  • py27-numba (devel/py-numba) : 0.40.1_1 -> 0.40.1_2
  • py27-numpy (math/py-numpy) : 1.16.1 -> 1.16.1_1
  • py27-oddt (science/py-oddt) : 0.6 -> 0.6_1
  • py27-odfpy (devel/py-odfpy) : 1.4.0 -> 1.4.0_1
  • py27-oletools (devel/py-oletools) : 0.52.5 -> 0.52.5_1
  • py27-opencv (graphics/py-opencv) : 3.4.1_14 -> 3.4.1_17
  • py27-openimageio (graphics/py-openimageio) : 1.8.17_3 -> 1.8.17_5
  • py27-openpyxl (textproc/py-openpyxl) : 2.6.0 -> 2.6.2
  • py27-oslo.concurrency (devel/py-oslo.concurrency) : 3.29.1 -> 3.29.1_1
  • py27-oslo.config (devel/py-oslo.config) : 6.8.1 -> 6.8.1_1
  • py27-oslo.db (devel/py-oslo.db) : 4.44.0 -> 4.45.0
  • py27-oslo.log (devel/py-oslo.log) : 3.42.3 -> 3.42.3_1
  • py27-oslo.messaging (devel/py-oslo.messaging) : 6.0.0_1 -> 9.5.0_1
  • py27-oslo.policy (devel/py-oslo.policy) : 2.1.1 -> 2.1.1_1
  • py27-oslo.privsep (devel/py-oslo.privsep) : 1.32.1 -> 1.32.1_1
  • py27-oslo.rootwrap (devel/py-oslo.rootwrap) : 5.15.2 -> 5.15.2_1
  • py27-packageurl-python (textproc/py-packageurl-python) : 0.5.0 -> 0.8.5
  • py27-pafy (www/py-pafy) : 0.5.4 -> 0.5.4_1
  • py27-pandas (math/py-pandas) : 0.24.0 -> 0.24.2
  • py27-parsel (textproc/py-parsel) : 1.2.0 -> 1.5.1
  • py27-pbr (devel/py-pbr) : 3.1.1 -> 3.1.1_1
  • py27-pcap (net/py-pcap) : 0.6.4_1 -> 0.6.6
  • py27-pdfminer.six (textproc/py-pdfminer.six) : 20170720 -> 20170720_1
  • py27-peewee (databases/py-peewee) : 3.8.0 -> 3.8.0_1
  • py27-pelican (www/py-pelican) : 4.0.1 -> 4.0.1_1
  • py27-pep8 (devel/pep8) : 1.7.1_2 -> 1.7.1_3
  • py27-periscope (multimedia/py-periscope) : 0.2.4_3 -> 0.2.4_4
  • py27-petname (devel/py-petname) : 2.2 -> 2.2_1
  • py27-pew (devel/py-pew) : 1.1.5 -> 1.2.0
  • py27-pexpect (misc/py-pexpect) : 4.6.0 -> 4.7.0
  • py27-pgcli (databases/py-pgcli) : 1.11.0_1 -> 2.1.0
  • py27-pgsanity (databases/pgsanity) : 0.2.9_1 -> 0.2.9_2
  • py27-photocollage (graphics/py-photocollage) : 1.4.4 -> 1.4.4_1
  • py27-phply (devel/py-phply) : 1.2.5_1 -> 1.2.5_2
  • py27-pip (devel/py-pip) : 9.0.3 -> 9.0.3_1
  • py27-pip-tools (devel/py-pip-tools) : 3.4.0 -> 3.6.0_1
  • py27-pipenv (devel/py-pipenv) : 2018.11.26 -> 2018.11.26_1
  • py27-piranha (math/py-piranha) : 0.11_3 -> 0.11_4
  • py27-pkgconfig (devel/py-pkgconfig) : 1.4.0 -> 1.5.1
  • py27-pkginfo (sysutils/py-pkginfo) : 1.4.2 -> 1.4.2_1
  • py27-planet (www/py-planet) : 1.2.2 -> 1.2.2_1
  • py27-plaso (security/py-plaso) : 20190131 -> 20190331
  • py27-pooch (devel/py-pooch) : 0.2.1 -> 0.3.1
  • py27-port-for (net/py-port-for) : 0.3.1 -> 0.3.1_1
  • py27-praw (www/py-praw) : 3.5.0 -> 3.5.0_1
  • py27-progressbar2 (misc/py-progressbar2) : 3.39.2 -> 3.39.3
  • py27-prompt_toolkit (devel/py-prompt_toolkit) : 1.0.15 -> 2.0.9
  • py27-protobuf (devel/py-protobuf) : 3.6.1 -> 3.7.1
  • py27-psautohint (print/py-psautohint) : 1.9.1 -> 1.9.1_1
  • py27-pss (textproc/py-pss) : 1.42 -> 1.42_1
  • py27-ptable (devel/py-ptable) : 0.9.2 -> 0.9.2_1
  • py27-ptpython (devel/py-ptpython) : 0.41 -> 2.0.4
  • py27-ptvsd (devel/py-ptvsd) : 3.0.0 -> 3.1.0
  • py27-publicsuffix (dns/py-publicsuffix) : 1.1.0_16 -> 1.1.0_18
  • py27-publicsuffixlist (dns/py-publicsuffixlist) : 0.6.5 -> 0.6.6_2
  • py27-pudb (devel/py-pudb) : 2018.1 -> 2018.1_1
  • py27-puppetboard03 (www/py-puppetboard03) : 0.3.0 -> 0.3.0_1
  • py27-py-ubjson (devel/py-py-ubjson) : 0.12.0 -> 0.13.0
  • py27-pyaixi (science/py-pyaixi) : 1.0.4_1 -> 1.0.4_2
  • py27-pyang (net-mgmt/py-pyang) : 1.7.5 -> 1.7.8
  • py27-pyasn1-modules (devel/py-pyasn1-modules) : 0.2.3 -> 0.2.3_1
  • py27-pycallgraph (devel/py-pycallgraph) : 0.5.1_5 -> 0.5.1_6
  • py27-pycmd (devel/py-pycmd) : 1.2 -> 1.2_1
  • py27-pycodestyle (devel/py-pycodestyle) : 2.5.0 -> 2.5.0_1
  • py27-pycoin (finance/py-pycoin) : 0.80 -> 0.80_1
  • py27-pycompilation (devel/py-pycompilation) : 0.4.4_1 -> 0.4.5
  • py27-pycos (devel/pycos) : 4.8.11 -> 4.8.11_1
  • py27-pydevd (devel/py-pydevd) : 1.1.1_1 -> 1.1.1_2
  • py27-pydocstyle (devel/py-pydocstyle) : 3.0.0 -> 3.0.0_1
  • py27-pydrive (devel/py-pydrive) : 1.3.1 -> 1.3.1_1
  • py27-pyee (devel/py-pyee) : 5.0.0_2 -> 6.0.0
  • py27-pyelftools (devel/py-pyelftools) : 0.25 -> 0.25_1
  • py27-pyfaidx (biology/py-pyfaidx) : 0.5.5.2 -> 0.5.5.2_1
  • py27-pyflakes (devel/py-pyflakes) : 2.1.0 -> 2.1.0_1
  • py27-pyftpdlib (ftp/py-pyftpdlib) : 1.5.4 -> 1.5.5
  • py27-pygit2 (devel/py-pygit2) : 0.27.4 -> 0.28.0
  • py27-pygments (textproc/py-pygments) : 2.3.0 -> 2.3.0_1
  • py27-pygtail (textproc/py-pygtail) : 0.6.1 -> 0.6.1_1
  • py27-pyicu (devel/py-pyicu) : 1.9.8_5 -> 1.9.8_6
  • py27-pyjade (textproc/py-pyjade) : 4.0.0 -> 4.0.0_1
  • py27-pyjwt (www/py-pyjwt) : 1.4.0 -> 1.4.0_1
  • py27-pykml (misc/py-pykml) : 0.1.3 -> 0.1.3_1
  • py27-pylibmc (databases/py-pylibmc) : 1.5.2 -> 1.6.0
  • py27-pymacaroons-pynacl (security/py-pymacaroons-pynacl) : 0.9.3_1 -> 0.13.0
  • py27-pymailq (mail/py-pymailq) : 0.9.0 -> 0.9.0_1
  • py27-pymarc (devel/py-pymarc) : 3.1.12 -> 3.1.13
  • py27-pymssql (databases/py-pymssql) : 2.1.3 -> 2.1.4
  • py27-pynn (science/pynn) : 0.9.3 -> 0.9.4
  • py27-pyodeint (math/py-pyodeint) : 0.10.1_2 -> 0.10.1_3
  • py27-pyopencl (devel/py-pyopencl) : 2018.2_2 -> 2018.2_3
  • py27-pyparsing (devel/py-pyparsing) : 2.3.1 -> 2.4.0
  • py27-pypcap (net/py-pypcap) : 1.2.2 -> 1.2.2_1
  • py27-pyrepl (devel/py-pyrepl) : 0.8.4_1 -> 0.9.0
  • py27-pyro (devel/py-pyro) : 4.74 -> 4.74_1
  • py27-pysaml2 (security/py-pysaml2) : 4.6.5 -> 4.7.0_1
  • py27-pyside2 (devel/pyside2) : 5.12.1 -> 5.12.2
  • py27-pyside2-tools (devel/pyside2-tools) : 5.12.1 -> 5.12.2
  • py27-pysmi (net-mgmt/py-pysmi) : 0.3.3_2 -> 0.3.3_3
  • py27-pyspf (mail/py-pyspf) : 2.0.12_4 -> 2.0.12_5
  • py27-pystache (textproc/py-pystache) : 0.5.4 -> 0.5.4_1
  • py27-pyteomics (science/py-pyteomics) : 3.5.1_1 -> 4.1
  • py27-pytest (devel/py-pytest) : 3.6.4 -> 4.3.1_3
  • py27-pytest-tornado (devel/py-pytest-tornado) : 0.5.0 -> 0.7.0
  • py27-python-bidi (textproc/py-python-bidi) : 0.4.0 -> 0.4.0_1
  • py27-python-bugzilla (devel/py-python-bugzilla) : 2.2.0 -> 2.2.0_1
  • py27-python-cinderclient (net/py-python-cinderclient) : 3.5.0_1 -> 3.5.0_2
  • py27-python-djvulibre (graphics/py-djvulibre) : 0.8.3 -> 0.8.4
  • py27-python-dotenv (www/py-python-dotenv) : 0.10.1 -> 0.10.1_1
  • py27-python-gflags (devel/py-python-gflags) : 3.1.0 -> 3.1.0_1
  • py27-python-gilt (devel/py-python-gilt) : 1.2.1 -> 1.2.1_1
  • py27-python-gist (devel/py-python-gist) : 0.6.1 -> 0.6.2
  • py27-python-gitlab (devel/py-python-gitlab) : 1.8.0 -> 1.8.0_1
  • py27-python-glanceclient (net/py-python-glanceclient) : 2.10.0 -> 2.10.0_1
  • py27-python-louvain (math/py-python-louvain) : 0.13 -> 0.13_1
  • py27-python-magic (devel/py-python-magic) : 0.4.10 -> 0.4.15
  • py27-python-novaclient (net/py-python-novaclient) : 13.0.0 -> 13.0.0_1
  • py27-python-slugify (textproc/py-python-slugify) : 3.0.0 -> 3.0.2
  • py27-python-snappy (archivers/py-python-snappy) : 0.5.3 -> 0.5.4
  • py27-python-subunit (devel/py-python-subunit) : 1.3.0_1 -> 1.3.0_2
  • py27-python-tools (lang/python-tools) : 2.7.16 -> 2.7.16_1
  • py27-pytsk (sysutils/py-pytsk) : 20190121 -> 20190316
  • py27-pytvmaze (devel/py-pytvmaze) : 1.5.1 -> 2.0.8
  • py27-pyutil (devel/py-pyutil) : 3.1.0_2 -> 3.2.0
  • py27-pyvisa (devel/py-pyvisa) : 1.9.1 -> 1.9.1_1
  • py27-pywatchman (sysutils/py-pywatchman) : 4.9.0 -> 4.9.0_1
  • py27-pywinrm (security/py-pywinrm) : 0.3.0 -> 0.3.0_1
  • py27-pyxb (devel/py-pyxb) : 1.2.6 -> 1.2.6_1
  • py27-qrcode (textproc/py-qrcode) : 6.0 -> 6.0_1
  • py27-qt5 (devel/py-qt5) : 5.11.3_1 -> 5.12.1
  • py27-qt5-core (devel/py-qt5-core) : 5.11.3_2 -> 5.12.1_1
  • py27-qt5-dbus (devel/py-qt5-dbus) : 5.11.3_1 -> 5.12.1
  • py27-qt5-dbussupport (devel/py-qt5-dbussupport) : 5.11.3_1 -> 5.12.1
  • py27-qt5-demo (misc/py-qt5-demo) : 5.11.3_1 -> 5.12.1
  • py27-qt5-designer (devel/py-qt5-designer) : 5.11.3_1 -> 5.12.1
  • py27-qt5-designerplugin (devel/py-qt5-designerplugin) : 5.11.3_1 -> 5.12.1
  • py27-qt5-gui (x11-toolkits/py-qt5-gui) : 5.11.3_1 -> 5.12.1
  • py27-qt5-help (devel/py-qt5-help) : 5.11.3_1 -> 5.12.1
  • py27-qt5-multimedia (multimedia/py-qt5-multimedia) : 5.11.3_1 -> 5.12.1
  • py27-qt5-multimediawidgets (multimedia/py-qt5-multimediawidgets) : 5.11.3_1 -> 5.12.1
  • py27-qt5-network (net/py-qt5-network) : 5.11.3_1 -> 5.12.1
  • py27-qt5-opengl (x11/py-qt5-opengl) : 5.11.3_1 -> 5.12.1
  • py27-qt5-printsupport (print/py-qt5-printsupport) : 5.11.3_1 -> 5.12.1
  • py27-qt5-qml (lang/py-qt5-qml) : 5.11.3_1 -> 5.12.1
  • py27-qt5-qscintilla2 (devel/py-qt5-qscintilla2) : 2.10.8_1 -> 2.11.1
  • py27-qt5-quick (x11-toolkits/py-qt5-quick) : 5.11.3_1 -> 5.12.1
  • py27-qt5-quickwidgets (x11-toolkits/py-qt5-quickwidgets) : 5.11.3_1 -> 5.12.1
  • py27-qt5-serialport (comms/py-qt5-serialport) : 5.11.3_1 -> 5.12.1
  • py27-qt5-sql (databases/py-qt5-sql) : 5.11.3_1 -> 5.12.1
  • py27-qt5-svg (graphics/py-qt5-svg) : 5.11.3_1 -> 5.12.1
  • py27-qt5-test (devel/py-qt5-test) : 5.11.3_1 -> 5.12.1
  • py27-qt5-webchannel (www/py-qt5-webchannel) : 5.11.3_1 -> 5.12.1
  • py27-qt5-webkit (www/py-qt5-webkit) : 5.11.3_1 -> 5.12.1
  • py27-qt5-webkitwidgets (www/py-qt5-webkitwidgets) : 5.11.3_1 -> 5.12.1
  • py27-qt5-widgets (x11-toolkits/py-qt5-widgets) : 5.11.3_1 -> 5.12.1
  • py27-qt5-xml (textproc/py-qt5-xml) : 5.11.3_1 -> 5.12.1_1
  • py27-qt5-xmlpatterns (textproc/py-qt5-xmlpatterns) : 5.11.3_1 -> 5.12.1
  • py27-radicale (www/radicale) : 1.1.6_2 -> 1.1.6_3
  • py27-raven (devel/py-raven) : 6.10.0 -> 6.10.0_1
  • py27-reno (textproc/py-reno) : 2.9.2 -> 2.9.2_1
  • py27-reportlab (print/py-reportlab) : 3.5.13 -> 3.5.19
  • py27-requestbuilder (www/py-requestbuilder) : 0.4.0 -> 0.7.1
  • py27-requests-credssp (security/py-requests-credssp) : 0.1.0 -> 1.0.2
  • py27-requests-kerberos (security/py-requests-kerberos) : 0.11.0_2 -> 0.12.0
  • py27-responses (devel/py-responses) : 0.10.5_1 -> 0.10.6
  • py27-rmsd (science/py-rmsd) : 1.3.2 -> 1.3.2_1
  • py27-rnc2rng (textproc/py-rnc2rng) : 2.6.1 -> 2.6.1_1
  • py27-rollbar (www/py-rollbar) : 0.13.11 -> 0.14.7
  • py27-rsa (security/py-rsa) : 3.4.2 -> 3.4.2_1
  • py27-rst2html5 (textproc/py-rst2html5) : 1.9.5 -> 1.9.5_1
  • py27-rwt (devel/py-rwt) : 4.4.2 -> 4.4.2_1
  • py27-s3cmd (net/py-s3cmd) : 2.0.2 -> 2.0.2_1
  • py27-scandir (sysutils/py-scandir) : 1.9.0 -> 1.10.0
  • py27-scikit-fuzzy (science/py-scikit-fuzzy) : 0.4.0_1 -> 0.4.1
  • py27-scikit-image (graphics/py-scikit-image) : 0.13.1_3 -> 0.14.2_1
  • py27-scp (security/py-scp) : 0.13.1 -> 0.13.2
  • py27-scs (math/py-scs) : 2.0.2_1 -> 2.1.0
  • py27-seafdav (www/py-seafdav) : 6.3.11 -> 6.3.13
  • py27-seafobj (www/py-seafobj) : 6.3.11 -> 6.3.13
  • py27-serial (comms/py-serial) : 3.4 -> 3.4_1
  • py27-setuptools (devel/py-setuptools) : 40.8.0 -> 41.0.0
  • py27-shellingham (devel/py-shellingham) : 1.3.0 -> 1.3.1
  • py27-shiboken2 (devel/shiboken2) : 5.12.1 -> 5.12.2
  • py27-shodan (net/py-shodan) : 1.11.1 -> 1.12.1
  • py27-sip (devel/py-sip) : 4.19.13_1 -> 4.19.15_1
  • py27-slackclient (net-im/py-slackclient) : 1.3.0 -> 1.3.1
  • py27-smart_open (net/py-smart_open) : 1.8.0 -> 1.8.2
  • py27-snmpclitools (net-mgmt/py-snmpclitools) : 0.6.1 -> 0.6.1_1
  • py27-softlayer (net/py-softlayer) : 5.5.3 -> 5.5.3_2
  • py27-soundscrape (audio/py-soundscrape) : 0.30.2 -> 0.30.2_1
  • py27-sparqlwrapper (textproc/py-sparqlwrapper) : 1.8.2 -> 1.8.4
  • py27-spdx-lookup (misc/py-spdx-lookup) : 0.3.2 -> 0.3.2_1
  • py27-spglib (science/py-spglib) : 1.12.0 -> 1.12.2
  • py27-sphinx (textproc/py-sphinx) : 1.6.5_1 -> 1.6.5_2
  • py27-spyne (www/py-spyne) : 2.12.16 -> 2.12.16_1
  • py27-sqlalchemy-migrate (databases/py-sqlalchemy-migrate) : 0.12.0 -> 0.12.0_1
  • py27-sqlalchemy12 (databases/py-sqlalchemy12) : 1.2.18 -> 1.2.19
  • py27-sqlalchemy13 (databases/py-sqlalchemy13) : 1.3.1 -> 1.3.3
  • py27-sqlparse (databases/py-sqlparse) : 0.3.0 -> 0.3.0_1
  • py27-sqlparse020 (databases/py-sqlparse020) : 0.2.0 -> 0.2.0_1
  • py27-sseclient (www/py-sseclient) : 0.0.22 -> 0.0.23
  • py27-sshtunnel (net/py-sshtunnel) : 0.1.4 -> 0.1.4_1
  • py27-sshuttle (net/py-sshuttle) : 0.78.4 -> 0.78.4_1
  • py27-stapler (print/py-stapler) : 0.3.3 -> 0.3.3_1
  • py27-stem (security/py-stem) : 1.7.1 -> 1.7.1_1
  • py27-subliminal (multimedia/py-subliminal) : 2.0.5_1 -> 2.0.5_2
  • py27-sympy (math/py-sympy) : 1.3 -> 1.4
  • py27-tables (devel/py-tables) : 3.4.4_4 -> 3.5.1_1
  • py27-tablib (textproc/py-tablib) : 0.12.1_1 -> 0.13.0
  • py27-tabulate (devel/py-tabulate) : 0.8.2_1 -> 0.8.2_2
  • py27-tagpy (audio/py-tagpy) : 2013.1_17 -> 2013.1_18
  • py27-tapi (devel/py-tapi) : 0.1.7_1 -> 0.1.7_2
  • py27-tarantool (databases/py-tarantool) : 0.6.4 -> 0.6.5
  • py27-telepot (net-im/py-telepot) : 12.0 -> 12.7
  • py27-tempora (devel/py-tempora) : 1.14 -> 1.14.1
  • py27-terminado (net/py-terminado) : 0.8.1 -> 0.8.2
  • py27-testinfra (devel/py-testinfra) : 1.17.0 -> 2.0.0
  • py27-testrepository (devel/py-testrepository) : 0.0.20 -> 0.0.20_1
  • py27-tftpy (ftp/py-tftpy) : 0.8.0 -> 0.8.0_1
  • py27-theano (math/py-theano) : 1.0.4 -> 1.0.4_1
  • py27-tld (dns/py-tld) : 0.9.2 -> 0.9.3
  • py27-tmuxp (sysutils/py-tmuxp) : 1.5.1 -> 1.5.1_1
  • py27-toil (misc/py-toil) : 3.18.0 -> 3.19.0
  • py27-tox (devel/py-tox) : 3.0.0 -> 3.0.0_1
  • py27-tqdm (misc/py-tqdm) : 4.31.1 -> 4.31.1_1
  • py27-transifex-client (textproc/py-transifex-client) : 0.11 -> 0.11_1
  • py27-trml2pdf (print/py-trml2pdf) : 1.2_4 -> 1.2_5
  • py27-tuf (security/py-tuf) : 0.10.0 -> 0.10.0_1
  • py27-tvnamer (multimedia/py-tvnamer) : 2.5 -> 2.5_1
  • py27-twilio (devel/py-twilio) : 6.25.1 -> 6.26.1
  • py27-twine (devel/py-twine) : 1.13.0 -> 1.13.0_1
  • py27-twisted (devel/py-twisted) : 17.9.0 -> 18.9.0_1
  • py27-ucl (textproc/py-ucl) : 0.8.1 -> 0.8.1_1
  • py27-unidecode (converters/py-unidecode) : 1.0.23 -> 1.0.23_1
  • py27-unittest2 (devel/py-unittest2) : 1.1.0_1 -> 1.1.0_2
  • py27-vertex (net-p2p/py-vertex) : 0.3.1_2 -> 0.3.1_3
  • py27-virtualenv (devel/py-virtualenv) : 16.0.0 -> 16.0.0_1
  • py27-virtualenv-clone (devel/py-virtualenv-clone) : 0.4.0 -> 0.4.0_1
  • py27-voluptuous (devel/py-voluptuous) : 0.9.3 -> 0.11.5
  • py27-vulture (devel/py-vulture) : 1.0 -> 1.0_1
  • py27-wagtail (www/py-wagtail) : 2.4 -> 2.4_1
  • py27-waitress (www/py-waitress) : 1.2.1 -> 1.2.1_1
  • py27-weboob (www/py-weboob) : 1.3_1 -> 1.5
  • py27-werkzeug (www/py-werkzeug) : 0.14.1 -> 0.15.2
  • py27-wfuzz (www/py-wfuzz) : 2.2.11 -> 2.2.11_1
  • py27-whisper (databases/py-whisper) : 1.1.3 -> 1.1.3_1
  • py27-wsgiutils (devel/py-wsgiutils) : 0.7.1_1 -> 0.7.1_2
  • py27-wsproto (net/py-wsproto) : 0.13.0 -> 0.14.0
  • py27-xdis (devel/py-xdis) : 3.8.10 -> 4.0.0
  • py27-xhtml2pdf (textproc/py-xhtml2pdf) : 0.2.3 -> 0.2.3_1
  • py27-xlib (x11-toolkits/py-xlib) : 0.23.4 -> 0.25
  • py27-xlrd (textproc/py-xlrd) : 1.2.0 -> 1.2.0_1
  • py27-xxhash (devel/py-xxhash) : 1.0.1 -> 1.3.0
  • py27-yamllint (devel/py-yamllint) : 1.15.0 -> 1.15.0_1
  • py27-yapf (textproc/py-yapf) : 0.26.0 -> 0.27.0
  • py27-yappi (devel/py-yappi) : 1.0 -> 1.0_1
  • py27-yubikey-manager (security/py-yubikey-manager) : 2.1.0 -> 2.1.0_1
  • py35-cython (lang/cython) : 0.29 -> 0.29_1
  • py35-gdbm (databases/py-gdbm) : 3.5.6_6 -> 3.5.7_6
  • py35-numpy (math/py-numpy) : 1.16.1 -> 1.16.1_1
  • py35-setuptools (devel/py-setuptools) : 40.8.0 -> 41.0.0
  • py35-sqlite3 (databases/py-sqlite3) : 3.5.6_7 -> 3.5.7_7
  • py35-tkinter (x11-toolkits/py-tkinter) : 3.5.6_6 -> 3.5.7_6
  • py36-Automat (devel/py-Automat) : 0.7.0 -> 0.7.0_1
  • py36-Babel (devel/py-babel) : 2.6.0 -> 2.6.0_1
  • py36-CacheControl (www/py-cachecontrol) : 0.12.5_1 -> 0.12.5_2
  • py36-CommonMark (textproc/py-CommonMark) : 0.8.1 -> 0.8.1_1
  • py36-CouchDB (databases/py-couchdb) : 1.1 -> 1.1_1
  • py36-Faker (devel/py-Faker) : 0.8.15_1 -> 0.8.15_2
  • py36-Flask (www/py-flask) : 1.0.2 -> 1.0.2_1
  • py36-GridDataFormats (math/py-GridDataFormats) : 0.4.0_1 -> 0.4.1
  • py36-PuLP (math/py-PuLP) : 1.6.8_2 -> 1.6.9_1
  • py36-PySCIPOpt (math/py-PySCIPOpt) : 2.1.2 -> 2.1.3
  • py36-PyUtilib (devel/py-PyUtilib) : 5.6.5 -> 5.6.5_1
  • py36-Pyomo (math/py-Pyomo) : 5.5.1 -> 5.5.1_1
  • py36-QDarkStyle (textproc/py-QDarkStyle) : 2.6.5 -> 2.6.5_1
  • py36-QtAwesome (x11-fonts/py-QtAwesome) : 0.5.6 -> 0.5.7
  • py36-QtPy (devel/py-QtPy) : 1.6.0 -> 1.7.0
  • py36-XlsxWriter (textproc/py-xlsxwriter) : 1.1.5 -> 1.1.6
  • py36-YouCompleteMe (devel/youcompleteme) : g20180819_1 -> g20190314_2
  • py36-Zopkio (benchmarks/py-zopkio) : 0.2.5_3 -> 0.2.5_4
  • py36-acefile (archivers/py-acefile) : 0.6.11 -> 0.6.12
  • py36-adafruit-ampy (comms/py-adafruit-ampy) : 1.0.5 -> 1.0.5_1
  • py36-afew (mail/py-afew) : 1.3.0_2 -> 1.3.0_3
  • py36-agate-dbf (textproc/py-agate-dbf) : 0.2.0 -> 0.2.1
  • py36-agate-excel (textproc/py-agate-excel) : 0.2.2 -> 0.2.3
  • py36-agate-sql (databases/py-agate-sql) : 0.5.3 -> 0.5.4
  • py36-aiodns (dns/py-aiodns) : 1.1.1 -> 1.1.1_1
  • py36-aiohttp (www/py-aiohttp) : 3.1.3 -> 3.5.4
  • py36-aiohttp-wsgi (www/py-aiohttp-wsgi) : 0.8.1 -> 0.8.2
  • py36-aiopg (databases/py-aiopg) : 0.15.0_1 -> 0.16.0
  • py36-aiorpcX (devel/py-aiorpcX) : 0.10.5 -> 0.16.1
  • py36-alembic (databases/py-alembic) : 1.0.7 -> 1.0.9
  • py36-amqp (net/py-amqp) : 2.2.2 -> 2.4.1
  • py36-ansible (sysutils/ansible) : 2.7.8_1 -> 2.7.10
  • py36-ansible-lint (sysutils/py-ansible-lint) : 3.4.23 -> 4.1.0_1
  • py36-ansible-runner (sysutils/py-ansible-runner) : 1.1.2 -> 1.1.2_1
  • py36-ansible23 (sysutils/ansible23) : 2.3.3.0_3 -> 2.3.3.0_4
  • py36-ansible24 (sysutils/ansible24) : 2.4.6.0_2 -> 2.4.6.0_3
  • py36-ansible25 (sysutils/ansible25) : 2.5.15_1 -> 2.5.15_2
  • py36-ansible26 (sysutils/ansible26) : 2.6.14_1 -> 2.6.16
  • py36-apscheduler (devel/py-apscheduler) : 3.5.3 -> 3.6.0
  • py36-argcomplete (devel/py-argcomplete) : 1.9.4 -> 1.9.5_1
  • py36-artifacts (security/py-artifacts) : 20190227 -> 20190320_1
  • py36-asdf (science/py-asdf) : 2.3.2 -> 2.3.3
  • py36-ase (science/py-ase) : 3.17.0_1 -> 3.17.0_2
  • py36-astroid (devel/py-astroid) : 2.2.0 -> 2.2.5
  • py36-astroid1 (devel/py-astroid1) : 1.6.5 -> 1.6.6
  • py36-asynctest (devel/py-asynctest) : 0.12.2 -> 0.12.3
  • py36-aubio (audio/py-aubio) : 0.4.7_1 -> 0.4.7_2
  • py36-autopep8 (textproc/py-autopep8) : 1.3.5 -> 1.4.4
  • py36-av (multimedia/py-av) : 6.1.0 -> 6.1.0_1
  • py36-avro (devel/py-avro) : 1.8.2 -> 1.8.2_1
  • py36-azure-batch (devel/py-azure-batch) : 6.0.0 -> 6.0.1
  • py36-azure-cli (sysutils/py-azure-cli) : 2.0.59 -> 2.0.62
  • py36-azure-cli-acr (sysutils/py-azure-cli-acr) : 2.2.1 -> 2.2.4
  • py36-azure-cli-acs (sysutils/py-azure-cli-acs) : 2.3.18 -> 2.3.21
  • py36-azure-cli-ams (sysutils/py-azure-cli-ams) : 0.4.2 -> 0.4.4
  • py36-azure-cli-appservice (sysutils/py-azure-cli-appservice) : 0.2.14 -> 0.2.15
  • py36-azure-cli-backup (sysutils/py-azure-cli-backup) : 1.2.1 -> 1.2.3
  • py36-azure-cli-batchai (sysutils/py-azure-cli-batchai) : 0.4.7 -> 0.4.8
  • py36-azure-cli-billing (sysutils/py-azure-cli-billing) : 0.2.0 -> 0.2.1
  • py36-azure-cli-botservice (sysutils/py-azure-cli-botservice) : 0.1.7 -> 0.1.10
  • py36-azure-cli-cdn (sysutils/py-azure-cli-cdn) : 0.2.0 -> 0.2.2
  • py36-azure-cli-cloud (sysutils/py-azure-cli-cloud) : 2.1.0 -> 2.1.1
  • py36-azure-cli-cognitiveservices (sysutils/py-azure-cli-cognitiveservices) : 0.2.4 -> 0.2.5
  • py36-azure-cli-configure (sysutils/py-azure-cli-configure) : 2.0.20 -> 2.0.21
  • py36-azure-cli-container (sysutils/py-azure-cli-container) : 0.3.14 -> 0.3.16
  • py36-azure-cli-core (sysutils/py-azure-cli-core) : 2.0.59 -> 2.0.62
  • py36-azure-cli-cosmosdb (sysutils/py-azure-cli-cosmosdb) : 0.2.8 -> 0.2.9
  • py36-azure-cli-dla (sysutils/py-azure-cli-dla) : 0.2.4 -> 0.2.5
  • py36-azure-cli-dms (sysutils/py-azure-cli-dms) : 0.1.2 -> 0.1.3
  • py36-azure-cli-eventgrid (sysutils/py-azure-cli-eventgrid) : 0.2.1 -> 0.2.2
  • py36-azure-cli-eventhubs (sysutils/py-azure-cli-eventhubs) : 0.3.3 -> 0.3.4
  • py36-azure-cli-extension (sysutils/py-azure-cli-extension) : 0.2.3 -> 0.2.5
  • py36-azure-cli-feedback (sysutils/py-azure-cli-feedback) : 2.1.4 -> 2.2.0
  • py36-azure-cli-find (sysutils/py-azure-cli-find) : 0.2.13 -> 0.3.2
  • py36-azure-cli-hdinsight (sysutils/py-azure-cli-hdinsight) : 0.3.1 -> 0.3.3
  • py36-azure-cli-interactive (sysutils/py-azure-cli-interactive) : 0.4.1 -> 0.4.3_1
  • py36-azure-cli-iot (sysutils/py-azure-cli-iot) : 0.3.6 -> 0.3.7
  • py36-azure-cli-keyvault (sysutils/py-azure-cli-keyvault) : 2.2.12 -> 2.2.14
  • py36-azure-cli-kusto (sysutils/py-azure-cli-kusto) : 0.2.0 -> 0.2.2
  • py36-azure-cli-lab (sysutils/py-azure-cli-lab) : 0.1.5 -> 0.1.6
  • py36-azure-cli-maps (sysutils/py-azure-cli-maps) : 0.3.3 -> 0.3.4
  • py36-azure-cli-monitor (sysutils/py-azure-cli-monitor) : 0.2.10 -> 0.2.12
  • py36-azure-cli-network (sysutils/py-azure-cli-network) : 2.3.3 -> 2.3.6
  • py36-azure-cli-policyinsights (sysutils/py-azure-cli-policyinsights) : 0.1.1 -> 0.1.2
  • py36-azure-cli-profile (sysutils/py-azure-cli-profile) : 2.1.3 -> 2.1.5
  • py36-azure-cli-rdbms (sysutils/py-azure-cli-rdbms) : 0.3.7 -> 0.3.9
  • py36-azure-cli-redis (sysutils/py-azure-cli-redis) : 0.4.1 -> 0.4.2
  • py36-azure-cli-relay (sysutils/py-azure-cli-relay) : 0.1.3 -> 0.1.4
  • py36-azure-cli-reservations (sysutils/py-azure-cli-reservations) : 0.4.1 -> 0.4.2
  • py36-azure-cli-resource (sysutils/py-azure-cli-resource) : 2.1.11 -> 2.1.13
  • py36-azure-cli-role (sysutils/py-azure-cli-role) : 2.4.1 -> 2.5.0
  • py36-azure-cli-security (sysutils/py-azure-cli-security) : 0.1.0 -> 0.1.1
  • py36-azure-cli-servicebus (sysutils/py-azure-cli-servicebus) : 0.3.3 -> 0.3.4
  • py36-azure-cli-servicefabric (sysutils/py-azure-cli-servicefabric) : 0.1.13 -> 0.1.16
  • py36-azure-cli-sql (sysutils/py-azure-cli-sql) : 2.1.9 -> 2.2.1
  • py36-azure-cli-sqlvm (sysutils/py-azure-cli-sqlvm) : 0.1.0 -> 0.1.1
  • py36-azure-cli-storage (sysutils/py-azure-cli-storage) : 2.3.1 -> 2.4.0
  • py36-azure-cli-telemetry (sysutils/py-azure-cli-telemetry) : 1.0.1 -> 1.0.2
  • py36-azure-cli-vm (sysutils/py-azure-cli-vm) : 2.2.16 -> 2.2.18
  • py36-azure-datalake-store (devel/py-azure-datalake-store) : 0.0.42 -> 0.0.44
  • py36-azure-graphrbac (devel/py-azure-graphrbac) : 0.53.0 -> 0.61.0
  • py36-azure-mgmt-cdn (devel/py-azure-mgmt-cdn) : 3.0.0 -> 3.1.0
  • py36-azure-mgmt-compute (devel/py-azure-mgmt-compute) : 4.4.0 -> 4.5.1
  • py36-azure-mgmt-containerinstance (devel/py-azure-mgmt-containerinstance) : 1.4.0 -> 1.4.1
  • py36-azure-mgmt-containerservice (devel/py-azure-mgmt-containerservice) : 4.4.0 -> 5.1.0
  • py36-azure-mgmt-eventhub (devel/py-azure-mgmt-eventhub) : 2.3.0 -> 2.5.0
  • py36-azure-mgmt-hdinsight (devel/py-azure-mgmt-hdinsight) : 0.2.1 -> 1.0.0
  • py36-azure-mgmt-managementgroups (devel/py-azure-mgmt-managementgroups) : 0.1.0 -> 0.2.0
  • py36-azure-mgmt-marketplaceordering (devel/py-azure-mgmt-marketplaceordering) : 0.1.0 -> 0.2.1
  • py36-azure-mgmt-media (devel/py-azure-mgmt-media) : 1.1.0 -> 1.1.1
  • py36-azure-mgmt-monitor (devel/py-azure-mgmt-monitor) : 0.5.2 -> 0.6.0
  • py36-azure-mgmt-network (devel/py-azure-mgmt-network) : 2.6.0.r1 -> 2.6.0
  • py36-azure-mgmt-policyinsights (devel/py-azure-mgmt-policyinsights) : 0.2.0 -> 0.3.0
  • py36-azure-mgmt-rdbms (devel/py-azure-mgmt-rdbms) : 1.6.0 -> 1.8.0
  • py36-azure-mgmt-recoveryservices (devel/py-azure-mgmt-recoveryservices) : 0.3.0 -> 0.4.0
  • py36-azure-mgmt-servicebus (devel/py-azure-mgmt-servicebus) : 0.5.3 -> 0.6.0
  • py36-azure-mgmt-sql (devel/py-azure-mgmt-sql) : 0.11.0 -> 0.12.0
  • py36-azure-multiapi-storage (devel/py-azure-multiapi-storage) : 0.2.2 -> 0.2.3
  • py36-banal (devel/py-banal) : 0.3.7 -> 0.4.2
  • py36-bdflib (x11-fonts/py-bdflib) : 1.0.4 -> 1.0.4_1
  • py36-beautifulsoup (www/py-beautifulsoup) : 4.6.0 -> 4.7.1_1
  • py36-bidict (devel/py-bidict) : 0.15.0 -> 0.18.0
  • py36-biom-format (biology/py-biom-format) : 2.1.7_1 -> 2.1.7_2
  • py36-bitvector (math/py-bitvector) : 3.4.8 -> 3.4.9
  • py36-black (devel/py-black) : 18.9.b0 -> 19.3.b0
  • py36-bokeh (www/py-bokeh) : 0.12.9_2 -> 0.12.9_3
  • py36-boost-libs (devel/boost-python-libs) : 1.69.0 -> 1.70.0_1
  • py36-boto (devel/py-boto) : 2.49.0 -> 2.49.0_1
  • py36-boto3 (www/py-boto3) : 1.4.0 -> 1.9.106
  • py36-botocore (devel/py-botocore) : 1.12.109 -> 1.12.134
  • py36-bottle (www/py-bottle) : 0.12.15 -> 0.12.15_1
  • py36-bottle-cork (www/py-bottle-cork) : 0.12.0_1 -> 0.12.0_2
  • py36-bro-pkg (security/py-bro-pkg) : 1.4.2 -> 1.4.2_1
  • py36-btest (devel/py-btest) : 0.58 -> 0.58_1
  • py36-buildbot (devel/py-buildbot) : 1.5.0_2 -> 1.5.0_3
  • py36-buildbot-pkg (devel/py-buildbot-pkg) : 1.5.0 -> 1.5.0_1
  • py36-buildbot-worker (devel/py-buildbot-worker) : 1.5.0 -> 1.5.0_1
  • py36-caldav (www/py-caldav) : 0.5.0_1 -> 0.6.0
  • py36-cdg (devel/py-cdg) : 0.1.3 -> 0.1.3_1
  • py36-certbot (security/py-certbot) : 0.31.0 -> 0.31.0_1
  • py36-certifi (security/py-certifi) : 2018.11.29 -> 2019.3.9
  • py36-certstream (security/py-certstream) : 1.10 -> 1.10_1
  • py36-cffi (devel/py-cffi) : 1.12.2 -> 1.12.3
  • py36-chardet (textproc/py-chardet) : 3.0.4 -> 3.0.4_1
  • py36-check-manifest (devel/py-check-manifest) : 0.37 -> 0.37_1
  • py36-chempy (science/py-chempy) : 0.7.7_1 -> 0.7.8
  • py36-cheroot (www/py-cheroot) : 6.0.0 -> 6.0.0_1
  • py36-cherrypy (www/py-cherrypy) : 5.4.0_2 -> 5.4.0_3
  • py36-ciscoconfparse (net-mgmt/py-ciscoconfparse) : 1.3.30 -> 1.3.33
  • py36-citeproc-py (textproc/py-citeproc-py) : 0.4.0 -> 0.4.0_1
  • py36-ckcc-protocol (security/py-ckcc-protocol) : 0.7.2 -> 0.7.4
  • py36-cli-helpers (devel/py-cli-helpers) : 1.1.0 -> 1.2.0
  • py36-click-completion (devel/py-click-completion) : 0.5.0 -> 0.5.1
  • py36-click-plugins (devel/py-click-plugins) : 1.0.4 -> 1.1.1
  • py36-cloudflare (dns/py-cloudflare) : 2.1.0 -> 2.1.0_1
  • py36-cloudflare-scrape (net/py-cloudflare-scrape) : 1.9.5 -> 1.9.7
  • py36-coards (science/py-coards) : 1.0.5_2 -> 1.0.5_3
  • py36-codecov (devel/py-codecov) : 2.0.15 -> 2.0.15_1
  • py36-codesearch-py (devel/codesearch-py) : g20180623 -> g20180623_1
  • py36-coloredlogs (devel/py-coloredlogs) : 10.0 -> 10.0_1
  • py36-compreffor (x11-fonts/py-compreffor) : 0.4.6 -> 0.4.6_1
  • py36-confluent-kafka (net/py-confluent-kafka) : 0.11.6 -> 1.0.0
  • py36-confusable_homoglyphs (devel/py-confusable_homoglyphs) : 3.2.0 -> 3.2.0_1
  • py36-cookiecutter (devel/py-cookiecutter) : 1.6.0 -> 1.6.0_1
  • py36-coverage (devel/py-coverage) : 4.5.2 -> 4.5.3_1
  • py36-cryptography (security/py-cryptography) : 2.3 -> 2.6.1
  • py36-cssmin (www/py-cssmin) : 0.2.0_1 -> 0.2.0_2
  • py36-cssutils (www/py-cssutils) : 1.0.2 -> 1.0.2_1
  • py36-csvkit (textproc/py-csvkit) : 1.0.3 -> 1.0.4
  • py36-cu2qu (x11-fonts/py-cu2qu) : 1.6.4 -> 1.6.4_1
  • py36-cutadapt (biology/py-cutadapt) : 1.18 -> 2.1_1
  • py36-cython (lang/cython) : 0.29 -> 0.29_1
  • py36-dateutils (devel/py-dateutils) : 0.6.6_1 -> 0.6.6_2
  • py36-dbf (databases/py-dbf) : 0.97.5 -> 0.98.0
  • py36-ddtrace (devel/py-ddtrace) : 0.22.0 -> 0.24.0
  • py36-deepdiff (devel/py-deepdiff) : 3.3.0 -> 4.0.2
  • py36-dfwinreg (security/py-dfwinreg) : 20190122 -> 20190329
  • py36-dill (devel/py-dill) : 0.2.8.2 -> 0.2.9_1
  • py36-dirsync (sysutils/py-dirsync) : 2.2.3_1 -> 2.2.3_2
  • py36-discid (audio/py-discid) : 1.1.1 -> 1.2.0
  • py36-dispy (devel/dispy) : 4.10.4 -> 4.10.4_1
  • py36-distro (sysutils/py-distro) : 1.4.0 -> 1.4.0_1
  • py36-dj21-drf-yasg (www/py-dj21-drf-yasg) : 1.11.1 -> 1.14.0
  • py36-django-annotations (www/py-django-annotations) : 0.0.0.2016041401_3 -> 0.0.0.2016041401_4
  • py36-django-auth-ldap (www/py-django-auth-ldap) : 1.5.0 -> 1.7.0
  • py36-django-configurations (www/py-django-configurations) : 2.1 -> 2.1_1
  • py36-django-constance (www/py-django-constance) : 2.3.1 -> 2.4.0
  • py36-django-extensions (www/py-django-extensions) : 2.1.5_1 -> 2.1.6
  • py36-django-mezzanine (www/py-django-mezzanine) : 4.2.3.148 -> 4.2.3.148_1
  • py36-django-modelcluster (www/py-django-modelcluster) : 4.3 -> 4.4
  • py36-django-rq (devel/py-django-rq) : 1.3 -> 1.3.0
  • py36-django21 (www/py-django21) : 2.1.7 -> 2.1.8
  • py36-dkimpy (mail/py-dkimpy) : 0.9.0 -> 0.9.0_1
  • py36-dlib (science/py-dlib) : 19.16 -> 19.17_1
  • py36-dlipower (sysutils/py-dlipower) : 0.7.165 -> 0.7.165_1
  • py36-dns-lexicon (dns/py-dns-lexicon) : 3.1.6 -> 3.2.3
  • py36-docutils (textproc/py-docutils) : 0.14_3 -> 0.14_4
  • py36-docx2txt (textproc/py-docx2txt) : 0.7 -> 0.7_1
  • py36-drf-yasg (www/py-drf-yasg) : 1.11.1 -> 1.14.0
  • py36-dtfabric (devel/py-dtfabric) : 20190120 -> 20190120_1
  • py36-duecredit (textproc/py-duecredit) : 0.7.0 -> 0.7.0_1
  • py36-ecdsa (security/py-ecdsa) : 0.11_1 -> 0.13.2
  • py36-elasticsearch-curator (textproc/py-elasticsearch-curator) : 5.5.1 -> 5.6.0
  • py36-elasticsearch5 (textproc/py-elasticsearch5) : 5.5.2 -> 5.5.2_1
  • py36-epsilon (devel/py-epsilon) : 0.7.3 -> 0.7.3_1
  • py36-esptool (comms/py-esptool) : 2.5.1 -> 2.5.1_1
  • py36-eventlib (devel/py-eventlib) : 0.1.5 -> 0.1.5_1
  • py36-fakeredis (databases/py-fakeredis) : 0.16.0 -> 1.0.3
  • py36-fastentrypoints (devel/py-fastentrypoints) : 0.9 -> 0.9_1
  • py36-fastimport (devel/py-fastimport) : 0.9.8 -> 0.9.8_1
  • py36-fastnumbers (devel/py-fastnumbers) : 2.1.1 -> 2.2.1
  • py36-flake8 (devel/py-flake8) : 3.7.7 -> 3.7.7_1
  • py36-flake8-bugbear (devel/py-flake8-bugbear) : 18.8.0 -> 19.3.0
  • py36-flex (devel/py-flex) : 6.13.2_1 -> 6.13.2_2
  • py36-flexmock (devel/py-flexmock) : 0.10.3 -> 0.10.4
  • py36-fmoo-audiotools (audio/py-fmoo-audiotools) : 3.0_2 -> 3.0_3
  • py36-folium (www/py-folium) : 0.8.0 -> 0.8.3
  • py36-fontmake (x11-fonts/py-fontmake) : 1.7.5 -> 1.7.5_1
  • py36-fonttools (print/py-fonttools) : 3.38.0 -> 3.40.0_1
  • py36-foolscap (devel/py-foolscap) : 0.13.1_1 -> 0.13.1_2
  • py36-future (devel/py-future) : 0.17.1 -> 0.17.1_1
  • py36-fypp (devel/py-fypp) : 2.1.1 -> 2.1.1_1
  • py36-game (devel/py-game) : 1.9.1_8 -> 1.9.5
  • py36-game_sdl2 (devel/py-game_sdl2) : 7.2.0 -> 7.2.2
  • py36-gandi.cli (www/py-gandi.cli) : 1.2 -> 1.2_1
  • py36-gdal (graphics/py-gdal) : 2.4.0 -> 2.4.1_1
  • py36-gdspy (cad/py-gdspy) : 1.1.2_2 -> 1.3.2
  • py36-gensim (textproc/py-gensim) : 3.7.0 -> 3.7.2
  • py36-geoalchemy2 (databases/py-geoalchemy2) : 0.5.0 -> 0.6.1
  • py36-geopandas (graphics/py-geopandas) : 0.4.0_1 -> 0.4.1
  • py36-gffutils (biology/py-gffutils) : 0.9 -> 0.9_1
  • py36-git-up (devel/py-git-up) : 1.4.5 -> 1.4.5_1
  • py36-git-url-parse (devel/py-git-url-parse) : 1.2.1 -> 1.2.2
  • py36-git_semver (devel/py-git_semver) : 0.2.3 -> 0.2.3_1
  • py36-gitless (devel/py-gitless) : 0.8.6 -> 0.8.6_1
  • py36-glance-store (devel/py-glance-store) : 0.23.0 -> 0.23.0_1
  • py36-glances (sysutils/py-glances) : 3.0.2 -> 3.1.0
  • py36-glyphsLib (x11-fonts/py-glyphsLib) : 3.1.2 -> 3.1.2_1
  • py36-google-api-core (www/py-google-api-core) : 1.8.0 -> 1.9.0
  • py36-google-cloud-core (www/py-google-cloud-core) : 0.28.1_1 -> 0.29.1
  • py36-google-cloud-storage (www/py-google-cloud-storage) : 1.10.0_1 -> 1.15.0
  • py36-google-compute-engine (sysutils/py-google-compute-engine) : 2.8.13 -> 2.8.13_2
  • py36-google-resumable-media (www/py-google-resumable-media) : 0.3.1 -> 0.3.2
  • py36-gpaw (science/py-gpaw) : 1.5.1 -> 1.5.1_1
  • py36-gpgme (security/py-gpgme) : 1.12.0 -> 1.13.0
  • py36-grip (www/py-grip) : 4.5.2 -> 4.5.2_1
  • py36-grpcio (devel/py-grpcio) : 1.19.0 -> 1.20.0
  • py36-grpcio-tools (devel/py-grpcio-tools) : 1.19.0 -> 1.20.0
  • py36-gsd (science/py-gsd) : 1.6.0 -> 1.6.1
  • py36-gunicorn (www/py-gunicorn) : 19.9.0 -> 19.9.0_1
  • py36-haproxyctl (net/py-haproxyctl) : 0.5 -> 0.5_1
  • py36-honcho (sysutils/py-honcho) : 1.0.1 -> 1.0.1_1
  • py36-hpilo (sysutils/py-hpilo) : 4.3 -> 4.3_1
  • py36-html2text (textproc/py-html2text) : 2018.1.9_1 -> 2018.1.9_2
  • py36-http-prompt (devel/py-http-prompt) : 1.0.0 -> 1.0.0_1
  • py36-humanfriendly (textproc/py-humanfriendly) : 4.16.1 -> 4.16.1_1
  • py36-hyperlink (www/py-hyperlink) : 18.0.0 -> 19.0.0
  • py36-hypothesis (devel/py-hypothesis) : 4.7.16 -> 4.17.2
  • py36-icalendar (devel/py-icalendar) : 4.0.3 -> 4.0.3_1
  • py36-igraph (math/py-igraph) : 0.7.0_1 -> 0.7.0_2
  • py36-imageio-ffmpeg (graphics/py-imageio-ffmpeg) : 0.2.0 -> 0.3.0
  • py36-imageio24 (graphics/py-imageio24) : 2.4.1_2 -> 2.4.1_3
  • py36-imdbpy (www/py-imdbpy) : 6.6 -> 6.6_1
  • py36-instabot (www/py-instabot) : 0.26.0 -> 0.32.0
  • py36-internetarchive (www/py-internetarchive) : 1.8.1 -> 1.8.1_1
  • py36-invoke (devel/py-invoke) : 1.2.0 -> 1.2.0_1
  • py36-ipdb (devel/py-ipdb) : 0.11_3 -> 0.12_1
  • py36-ipyparallel (devel/py-ipyparallel) : 6.2.3_1 -> 6.2.3_2
  • py36-ipython5 (devel/ipython5) : 5.8.0_1 -> 5.8.0_3
  • py36-isort (devel/py-isort) : 4.3.15 -> 4.3.17_1
  • py36-jaraco.functools (devel/py-jaraco.functools) : 2.0 -> 2.0_1
  • py36-jaraco.itertools (devel/py-jaraco.itertools) : 4.4.1 -> 4.4.2_1
  • py36-jenkins-job-builder (devel/py-jenkins-job-builder) : 2.9.1 -> 2.10.0
  • py36-jmespath (devel/py-jmespath) : 0.9.4 -> 0.9.4_1
  • py36-josepy (security/py-josepy) : 1.1.0 -> 1.1.0_1
  • py36-json_tricks (devel/py-json_tricks) : 3.13.0 -> 3.13.1
  • py36-jsondiff (devel/py-jsondiff) : 1.1.2 -> 1.1.2_1
  • py36-jsonpatch (devel/py-jsonpatch) : 1.21 -> 1.21_1
  • py36-jsonpointer (devel/py-jsonpointer) : 1.9_1 -> 1.9_2
  • py36-jsonschema (devel/py-jsonschema) : 2.6.0_1 -> 3.0.1_2
  • py36-jupyter_client (devel/py-jupyter_client) : 5.2.4 -> 5.2.4_1
  • py36-jupyter_core (devel/py-jupyter_core) : 4.4.0_1 -> 4.4.0_2
  • py36-kafka-python (net/py-kafka-python) : 1.4.3 -> 1.4.5
  • py36-kaptan (devel/py-kaptan) : 0.5.11 -> 0.5.11_1
  • py36-keepkey (security/py-keepkey) : 6.0.2 -> 6.0.3_1
  • py36-keyring (security/py-keyring) : 12.0.1 -> 12.0.1_1
  • py36-knack (devel/py-knack) : 0.5.1 -> 0.5.4
  • py36-lark-parser (devel/py-lark-parser) : 0.6.7 -> 0.7.0
  • py36-lcapy (cad/py-lcapy) : g20171202_2 -> g20171202_3
  • py36-lesscpy (www/py-lesscpy) : 0.13.0 -> 0.13.0_1
  • py36-libsass (www/py-libsass) : 0.17.0 -> 0.18.0
  • py36-libtaxii (devel/py-libtaxii) : 1.1.110 -> 1.1.113
  • py36-libtorrent-rasterbar (net-p2p/py-libtorrent-rasterbar) : 1.1.10_2 -> 1.1.10_3
  • py36-limnoria (irc/py-limnoria) : 2018.09.09 -> 2018.09.09_1
  • py36-livereload (www/py-livereload) : 2.6.0 -> 2.6.0_1
  • py36-logilab-common (devel/py-logilab-common) : 1.4.2 -> 1.4.2_1
  • py36-m2r (textproc/py-m2r) : 0.2.1 -> 0.2.1_1
  • py36-magic (devel/py-magic) : 5.35 -> 5.36
  • py36-mail-parser (mail/py-mail-parser) : 3.9.2 -> 3.9.3_1
  • py36-mako (textproc/py-mako) : 1.0.7_1 -> 1.0.8_1
  • py36-markdown (textproc/py-markdown) : 2.6.11 -> 2.6.11_1
  • py36-marshmallow-sqlalchemy (databases/py-marshmallow-sqlalchemy) : 0.16.1 -> 0.16.2
  • py36-matplotlib (math/py-matplotlib) : 2.1.2_5 -> 2.2.4
  • py36-matrix-synapse (net-im/py-matrix-synapse) : 0.34.1.1 -> 0.99.3
  • py36-mdv (devel/py-mdv) : 1.6.3_2 -> 1.7.4
  • py36-mechanize (www/py-mechanize) : 0.4.0_1 -> 0.4.2
  • py36-medikit (devel/py-medikit) : 0.6.3 -> 0.7.1
  • py36-memory_profiler (devel/py-memory_profiler) : 0.55.0 -> 0.55.0_1
  • py36-metpy (astro/py-metpy) : 0.10.0 -> 0.10.0_2
  • py36-mido (multimedia/py-mido) : 1.2.9 -> 1.2.9_1
  • py36-mkdocs (textproc/py-mkdocs) : 1.0 -> 1.0_1
  • py36-molecule (devel/py-molecule) : 2.19.0_1 -> 2.20.1
  • py36-mongoengine (databases/py-mongoengine) : 0.16.3 -> 0.17.0
  • py36-more-itertools (devel/py-more-itertools) : 5.0.0 -> 7.0.0
  • py36-msoffcrypto-tool (security/py-msoffcrypto-tool) : 4.6.4 -> 4.10.0
  • py36-msrest (net-mgmt/py-msrest) : 0.6.4 -> 0.6.6
  • py36-mutagen (audio/py-mutagen) : 1.42.0 -> 1.42.0_1
  • py36-mwparserfromhell (textproc/py-mwparserfromhell) : 0.5.2 -> 0.5.3
  • py36-mycli (databases/py-mycli) : 1.17.0 -> 1.19.0
  • py36-mypy (devel/py-mypy) : 0.641_1 -> 0.700
  • py36-mysql-connector-python (databases/py-mysql-connector-python) : 1.2.3 -> 8.0.15
  • py36-naarad (benchmarks/py-naarad) : 1.0.15_2 -> 1.0.15_3
  • py36-napalm (net-mgmt/py-napalm) : 2.4.0 -> 2.4.0_1
  • py36-napalm-logs (net-mgmt/py-napalm-logs) : 0.7.0 -> 0.7.0_1
  • py36-nbconvert (devel/py-nbconvert) : 5.4.1 -> 5.4.1_1
  • py36-nbformat (devel/py-nbformat) : 4.4.0_1 -> 4.4.0_2
  • py36-ncclient (net-mgmt/py-ncclient) : 0.6.3_1 -> 0.6.4
  • py36-ndg_httpsclient (net/py-ndg_httpsclient) : 0.5.1 -> 0.5.1_1
  • py36-netCDF4 (science/py-netCDF4) : 1.3.1_5 -> 1.3.1_6
  • py36-netaddr (net/py-netaddr) : 0.7.19 -> 0.7.19_1
  • py36-netmiko (security/py-netmiko) : 2.3.0 -> 2.3.3
  • py36-normality (textproc/py-normality) : 0.6.1 -> 1.0.0
  • py36-nose (devel/py-nose) : 1.3.7 -> 1.3.7_1
  • py36-nose-timer (devel/py-nose-timer) : 0.7.4 -> 0.7.5
  • py36-nose2 (devel/py-nose2) : 0.8.0 -> 0.8.0_1
  • py36-notebook (www/py-notebook) : 5.7.5 -> 5.7.8_1
  • py36-ntlm-auth (security/py-ntlm-auth) : 1.2.0 -> 1.3.0
  • py36-numba (devel/py-numba) : 0.40.1_1 -> 0.40.1_2
  • py36-numpy (math/py-numpy) : 1.16.1 -> 1.16.1_1
  • py36-oddt (science/py-oddt) : 0.6 -> 0.6_1
  • py36-odfpy (devel/py-odfpy) : 1.4.0 -> 1.4.0_1
  • py36-oletools (devel/py-oletools) : 0.52.5 -> 0.52.5_1
  • py36-opendht (devel/py-opendht) : 1.8.1 -> 1.9.0
  • py36-openimageio (graphics/py-openimageio) : 1.8.17_3 -> 1.8.17_5
  • py36-openpyxl (textproc/py-openpyxl) : 2.6.0 -> 2.6.2
  • py36-oslo.concurrency (devel/py-oslo.concurrency) : 3.29.1 -> 3.29.1_1
  • py36-oslo.config (devel/py-oslo.config) : 6.8.1 -> 6.8.1_1
  • py36-oslo.db (devel/py-oslo.db) : 4.44.0 -> 4.45.0
  • py36-oslo.log (devel/py-oslo.log) : 3.42.3 -> 3.42.3_1
  • py36-oslo.messaging (devel/py-oslo.messaging) : 6.0.0_1 -> 9.5.0_1
  • py36-oslo.policy (devel/py-oslo.policy) : 2.1.1 -> 2.1.1_1
  • py36-oslo.privsep (devel/py-oslo.privsep) : 1.32.1 -> 1.32.1_1
  • py36-oslo.rootwrap (devel/py-oslo.rootwrap) : 5.15.2 -> 5.15.2_1
  • py36-packageurl-python (textproc/py-packageurl-python) : 0.5.0 -> 0.8.5
  • py36-pafy (www/py-pafy) : 0.5.4 -> 0.5.4_1
  • py36-pandas (math/py-pandas) : 0.24.0 -> 0.24.2
  • py36-parsel (textproc/py-parsel) : 1.2.0 -> 1.5.1
  • py36-pbr (devel/py-pbr) : 3.1.1 -> 3.1.1_1
  • py36-pdfminer.six (textproc/py-pdfminer.six) : 20170720 -> 20170720_1
  • py36-peewee (databases/py-peewee) : 3.8.0 -> 3.8.0_1
  • py36-pelican (www/py-pelican) : 4.0.1 -> 4.0.1_1
  • py36-pep8 (devel/pep8) : 1.7.1_2 -> 1.7.1_3
  • py36-petname (devel/py-petname) : 2.2 -> 2.2_1
  • py36-pew (devel/py-pew) : 1.1.5 -> 1.2.0
  • py36-pexpect (misc/py-pexpect) : 4.6.0 -> 4.7.0
  • py36-pgcli (databases/py-pgcli) : 1.11.0_1 -> 2.1.0
  • py36-pgsanity (databases/pgsanity) : 0.2.9_1 -> 0.2.9_2
  • py36-photocollage (graphics/py-photocollage) : 1.4.4 -> 1.4.4_1
  • py36-phply (devel/py-phply) : 1.2.5_1 -> 1.2.5_2
  • py36-pip (devel/py-pip) : 9.0.3 -> 9.0.3_1
  • py36-pip-tools (devel/py-pip-tools) : 3.4.0 -> 3.6.0_1
  • py36-pipenv (devel/py-pipenv) : 2018.11.26 -> 2018.11.26_1
  • py36-piranha (math/py-piranha) : 0.11_3 -> 0.11_4
  • py36-pkgconfig (devel/py-pkgconfig) : 1.4.0 -> 1.5.1
  • py36-pkginfo (sysutils/py-pkginfo) : 1.4.2 -> 1.4.2_1
  • py36-planet (www/py-planet) : 1.2.2 -> 1.2.2_1
  • py36-plaso (security/py-plaso) : 20190131 -> 20190331
  • py36-pooch (devel/py-pooch) : 0.2.1 -> 0.3.1
  • py36-port-for (net/py-port-for) : 0.3.1 -> 0.3.1_1
  • py36-praw (www/py-praw) : 3.5.0 -> 3.5.0_1
  • py36-progressbar2 (misc/py-progressbar2) : 3.39.2 -> 3.39.3
  • py36-prompt_toolkit (devel/py-prompt_toolkit) : 1.0.15 -> 2.0.9
  • py36-protobuf (devel/py-protobuf) : 3.6.1 -> 3.7.1
  • py36-psautohint (print/py-psautohint) : 1.9.1 -> 1.9.1_1
  • py36-pss (textproc/py-pss) : 1.42 -> 1.42_1
  • py36-ptable (devel/py-ptable) : 0.9.2 -> 0.9.2_1
  • py36-ptpython (devel/py-ptpython) : 0.41 -> 2.0.4
  • py36-ptvsd (devel/py-ptvsd) : 3.0.0 -> 3.1.0
  • py36-publicsuffix (dns/py-publicsuffix) : 1.1.0_16 -> 1.1.0_18
  • py36-publicsuffixlist (dns/py-publicsuffixlist) : 0.6.5 -> 0.6.6_2
  • py36-pudb (devel/py-pudb) : 2018.1 -> 2018.1_1
  • py36-py-ubjson (devel/py-py-ubjson) : 0.12.0 -> 0.13.0
  • py36-py3status (deskutils/py-py3status) : 3.16 -> 3.18
  • py36-pyaixi (science/py-pyaixi) : 1.0.4_1 -> 1.0.4_2
  • py36-pyang (net-mgmt/py-pyang) : 1.7.5 -> 1.7.8
  • py36-pyasn1-modules (devel/py-pyasn1-modules) : 0.2.3 -> 0.2.3_1
  • py36-pycallgraph (devel/py-pycallgraph) : 0.5.1_5 -> 0.5.1_6
  • py36-pycmd (devel/py-pycmd) : 1.2 -> 1.2_1
  • py36-pycodestyle (devel/py-pycodestyle) : 2.5.0 -> 2.5.0_1
  • py36-pycoin (finance/py-pycoin) : 0.80 -> 0.80_1
  • py36-pycompilation (devel/py-pycompilation) : 0.4.4_1 -> 0.4.5
  • py36-pycos (devel/pycos) : 4.8.11 -> 4.8.11_1
  • py36-pydevd (devel/py-pydevd) : 1.1.1_1 -> 1.1.1_2
  • py36-pydocstyle (devel/py-pydocstyle) : 3.0.0 -> 3.0.0_1
  • py36-pydrive (devel/py-pydrive) : 1.3.1 -> 1.3.1_1
  • py36-pyee (devel/py-pyee) : 5.0.0_2 -> 6.0.0
  • py36-pyelftools (devel/py-pyelftools) : 0.25 -> 0.25_1
  • py36-pyfaidx (biology/py-pyfaidx) : 0.5.5.2 -> 0.5.5.2_1
  • py36-pyflakes (devel/py-pyflakes) : 2.1.0 -> 2.1.0_1
  • py36-pyftpdlib (ftp/py-pyftpdlib) : 1.5.4 -> 1.5.5
  • py36-pygit2 (devel/py-pygit2) : 0.27.4 -> 0.28.0
  • py36-pygments (textproc/py-pygments) : 2.3.0 -> 2.3.0_1
  • py36-pygtail (textproc/py-pygtail) : 0.6.1 -> 0.6.1_1
  • py36-pyicu (devel/py-pyicu) : 1.9.8_5 -> 1.9.8_6
  • py36-pyjade (textproc/py-pyjade) : 4.0.0 -> 4.0.0_1
  • py36-pyjwt (www/py-pyjwt) : 1.4.0 -> 1.4.0_1
  • py36-pykml (misc/py-pykml) : 0.1.3 -> 0.1.3_1
  • py36-pylibmc (databases/py-pylibmc) : 1.5.2 -> 1.6.0
  • py36-pymacaroons-pynacl (security/py-pymacaroons-pynacl) : 0.9.3_1 -> 0.13.0
  • py36-pymailq (mail/py-pymailq) : 0.9.0 -> 0.9.0_1
  • py36-pymarc (devel/py-pymarc) : 3.1.12 -> 3.1.13
  • py36-pymssql (databases/py-pymssql) : 2.1.3 -> 2.1.4
  • py36-pynn (science/pynn) : 0.9.3 -> 0.9.4
  • py36-pyodeint (math/py-pyodeint) : 0.10.1_2 -> 0.10.1_3
  • py36-pyopencl (devel/py-pyopencl) : 2018.2_2 -> 2018.2_3
  • py36-pyparsing (devel/py-pyparsing) : 2.3.1 -> 2.4.0
  • py36-pypcap (net/py-pypcap) : 1.2.2 -> 1.2.2_1
  • py36-pyrepl (devel/py-pyrepl) : 0.8.4_1 -> 0.9.0
  • py36-pyro (devel/py-pyro) : 4.74 -> 4.74_1
  • py36-pysaml2 (security/py-pysaml2) : 4.6.5 -> 4.7.0_1
  • py36-pyshark (net/py-pyshark) : 0.3.6.2 -> 0.4.2.2
  • py36-pyside2 (devel/pyside2) : 5.12.1 -> 5.12.2
  • py36-pyside2-tools (devel/pyside2-tools) : 5.12.1 -> 5.12.2
  • py36-pysmi (net-mgmt/py-pysmi) : 0.3.3_2 -> 0.3.3_3
  • py36-pyspf (mail/py-pyspf) : 2.0.12_4 -> 2.0.12_5
  • py36-pystache (textproc/py-pystache) : 0.5.4 -> 0.5.4_1
  • py36-pyteomics (science/py-pyteomics) : 3.5.1_1 -> 4.1
  • py36-pytest (devel/py-pytest) : 3.6.4 -> 4.3.1_3
  • py36-pytest-tornado (devel/py-pytest-tornado) : 0.5.0 -> 0.7.0
  • py36-python-bidi (textproc/py-python-bidi) : 0.4.0 -> 0.4.0_1
  • py36-python-bugzilla (devel/py-python-bugzilla) : 2.2.0 -> 2.2.0_1
  • py36-python-cinderclient (net/py-python-cinderclient) : 3.5.0_1 -> 3.5.0_2
  • py36-python-djvulibre (graphics/py-djvulibre) : 0.8.3 -> 0.8.4
  • py36-python-dotenv (www/py-python-dotenv) : 0.10.1 -> 0.10.1_1
  • py36-python-gflags (devel/py-python-gflags) : 3.1.0 -> 3.1.0_1
  • py36-python-gilt (devel/py-python-gilt) : 1.2.1 -> 1.2.1_1
  • py36-python-gist (devel/py-python-gist) : 0.6.1 -> 0.6.2
  • py36-python-gitlab (devel/py-python-gitlab) : 1.8.0 -> 1.8.0_1
  • py36-python-glanceclient (net/py-python-glanceclient) : 2.10.0 -> 2.10.0_1
  • py36-python-louvain (math/py-python-louvain) : 0.13 -> 0.13_1
  • py36-python-magic (devel/py-python-magic) : 0.4.10 -> 0.4.15
  • py36-python-novaclient (net/py-python-novaclient) : 13.0.0 -> 13.0.0_1
  • py36-python-slugify (textproc/py-python-slugify) : 3.0.0 -> 3.0.2
  • py36-python-snappy (archivers/py-python-snappy) : 0.5.3 -> 0.5.4
  • py36-python-subunit (devel/py-python-subunit) : 1.3.0_1 -> 1.3.0_2
  • py36-python-tools (lang/python-tools) : 3.6.8 -> 3.6.8_1
  • py36-pytsk (sysutils/py-pytsk) : 20190121 -> 20190316
  • py36-pytvmaze (devel/py-pytvmaze) : 1.5.1 -> 2.0.8
  • py36-pyvisa (devel/py-pyvisa) : 1.9.1 -> 1.9.1_1
  • py36-pywatchman (sysutils/py-pywatchman) : 4.9.0 -> 4.9.0_1
  • py36-pyxb (devel/py-pyxb) : 1.2.6 -> 1.2.6_1
  • py36-qrcode (textproc/py-qrcode) : 6.0 -> 6.0_1
  • py36-qt5 (devel/py-qt5) : 5.11.3_1 -> 5.12.1
  • py36-qt5-core (devel/py-qt5-core) : 5.11.3_2 -> 5.12.1_1
  • py36-qt5-dbus (devel/py-qt5-dbus) : 5.11.3_1 -> 5.12.1
  • py36-qt5-dbussupport (devel/py-qt5-dbussupport) : 5.11.3_1 -> 5.12.1
  • py36-qt5-demo (misc/py-qt5-demo) : 5.11.3_1 -> 5.12.1
  • py36-qt5-designer (devel/py-qt5-designer) : 5.11.3_1 -> 5.12.1
  • py36-qt5-designerplugin (devel/py-qt5-designerplugin) : 5.11.3_1 -> 5.12.1
  • py36-qt5-gui (x11-toolkits/py-qt5-gui) : 5.11.3_1 -> 5.12.1
  • py36-qt5-help (devel/py-qt5-help) : 5.11.3_1 -> 5.12.1
  • py36-qt5-multimedia (multimedia/py-qt5-multimedia) : 5.11.3_1 -> 5.12.1
  • py36-qt5-multimediawidgets (multimedia/py-qt5-multimediawidgets) : 5.11.3_1 -> 5.12.1
  • py36-qt5-network (net/py-qt5-network) : 5.11.3_1 -> 5.12.1
  • py36-qt5-opengl (x11/py-qt5-opengl) : 5.11.3_1 -> 5.12.1
  • py36-qt5-printsupport (print/py-qt5-printsupport) : 5.11.3_1 -> 5.12.1
  • py36-qt5-qml (lang/py-qt5-qml) : 5.11.3_1 -> 5.12.1
  • py36-qt5-qscintilla2 (devel/py-qt5-qscintilla2) : 2.10.8_1 -> 2.11.1
  • py36-qt5-quick (x11-toolkits/py-qt5-quick) : 5.11.3_1 -> 5.12.1
  • py36-qt5-quickwidgets (x11-toolkits/py-qt5-quickwidgets) : 5.11.3_1 -> 5.12.1
  • py36-qt5-serialport (comms/py-qt5-serialport) : 5.11.3_1 -> 5.12.1
  • py36-qt5-sql (databases/py-qt5-sql) : 5.11.3_1 -> 5.12.1
  • py36-qt5-svg (graphics/py-qt5-svg) : 5.11.3_1 -> 5.12.1
  • py36-qt5-test (devel/py-qt5-test) : 5.11.3_1 -> 5.12.1
  • py36-qt5-webchannel (www/py-qt5-webchannel) : 5.11.3_1 -> 5.12.1
  • py36-qt5-webkit (www/py-qt5-webkit) : 5.11.3_1 -> 5.12.1
  • py36-qt5-webkitwidgets (www/py-qt5-webkitwidgets) : 5.11.3_1 -> 5.12.1
  • py36-qt5-widgets (x11-toolkits/py-qt5-widgets) : 5.11.3_1 -> 5.12.1
  • py36-qt5-xml (textproc/py-qt5-xml) : 5.11.3_1 -> 5.12.1_1
  • py36-qt5-xmlpatterns (textproc/py-qt5-xmlpatterns) : 5.11.3_1 -> 5.12.1
  • py36-radicale (www/radicale) : 1.1.6_2 -> 1.1.6_3
  • py36-raven (devel/py-raven) : 6.10.0 -> 6.10.0_1
  • py36-reno (textproc/py-reno) : 2.9.2 -> 2.9.2_1
  • py36-reportlab (print/py-reportlab) : 3.5.13 -> 3.5.19
  • py36-requests-credssp (security/py-requests-credssp) : 0.1.0 -> 1.0.2
  • py36-requests-kerberos (security/py-requests-kerberos) : 0.11.0_2 -> 0.12.0
  • py36-responses (devel/py-responses) : 0.10.5_1 -> 0.10.6
  • py36-rmsd (science/py-rmsd) : 1.3.2 -> 1.3.2_1
  • py36-rnc2rng (textproc/py-rnc2rng) : 2.6.1 -> 2.6.1_1
  • py36-rollbar (www/py-rollbar) : 0.13.11 -> 0.14.7
  • py36-rpy2 (math/py-rpy2) : 3.0.1 -> 3.0.2
  • py36-rsa (security/py-rsa) : 3.4.2 -> 3.4.2_1
  • py36-rst2html5 (textproc/py-rst2html5) : 1.9.5 -> 1.9.5_1
  • py36-rwt (devel/py-rwt) : 4.4.2 -> 4.4.2_1
  • py36-sbws (net/py-sbws) : 1.0.5 -> 1.1.0
  • py36-scandir (sysutils/py-scandir) : 1.9.0 -> 1.10.0
  • py36-scikit-image (graphics/py-scikit-image) : 0.13.1_3 -> 0.14.2_1
  • py36-scp (security/py-scp) : 0.13.1 -> 0.13.2
  • py36-scs (math/py-scs) : 2.0.2_1 -> 2.1.0
  • py36-serial (comms/py-serial) : 3.4 -> 3.4_1
  • py36-setuptools (devel/py-setuptools) : 40.8.0 -> 41.0.0
  • py36-shellingham (devel/py-shellingham) : 1.3.0 -> 1.3.1
  • py36-shiboken2 (devel/shiboken2) : 5.12.1 -> 5.12.2
  • py36-shodan (net/py-shodan) : 1.11.1 -> 1.12.1
  • py36-sip (devel/py-sip) : 4.19.13_1 -> 4.19.15_1
  • py36-slackclient (net-im/py-slackclient) : 1.3.0 -> 1.3.1
  • py36-slixmpp (net-im/py-slixmpp) : 1.4.2 -> 1.4.2_1
  • py36-smart_open (net/py-smart_open) : 1.8.0 -> 1.8.2
  • py36-snmpclitools (net-mgmt/py-snmpclitools) : 0.6.1 -> 0.6.1_1
  • py36-softlayer (net/py-softlayer) : 5.5.3 -> 5.5.3_2
  • py36-soundscrape (audio/py-soundscrape) : 0.30.2 -> 0.30.2_1
  • py36-sparqlwrapper (textproc/py-sparqlwrapper) : 1.8.2 -> 1.8.4
  • py36-spdx-lookup (misc/py-spdx-lookup) : 0.3.2 -> 0.3.2_1
  • py36-speech-dispatcher (accessibility/py-speech-dispatcher) : 0.8.6_1 -> 0.8.8
  • py36-spglib (science/py-spglib) : 1.12.0 -> 1.12.2
  • py36-sphinx (textproc/py-sphinx) : 1.6.5_1 -> 1.6.5_2
  • py36-spot (math/py-spot) : 2.7.1 -> 2.7.2
  • py36-spyne (www/py-spyne) : 2.12.16 -> 2.12.16_1
  • py36-sqlalchemy-migrate (databases/py-sqlalchemy-migrate) : 0.12.0 -> 0.12.0_1
  • py36-sqlalchemy12 (databases/py-sqlalchemy12) : 1.2.18 -> 1.2.19
  • py36-sqlalchemy13 (databases/py-sqlalchemy13) : 1.3.1 -> 1.3.3
  • py36-sqlparse (databases/py-sqlparse) : 0.3.0 -> 0.3.0_1
  • py36-sqlparse020 (databases/py-sqlparse020) : 0.2.0 -> 0.2.0_1
  • py36-sseclient (www/py-sseclient) : 0.0.22 -> 0.0.23
  • py36-sshtunnel (net/py-sshtunnel) : 0.1.4 -> 0.1.4_1
  • py36-sshuttle (net/py-sshuttle) : 0.78.4 -> 0.78.4_1
  • py36-starlette (www/py-starlette) : 0.11.3 -> 0.11.4
  • py36-stem (security/py-stem) : 1.7.1 -> 1.7.1_1
  • py36-subliminal (multimedia/py-subliminal) : 2.0.5_1 -> 2.0.5_2
  • py36-sympy (math/py-sympy) : 1.3 -> 1.4
  • py36-tables (devel/py-tables) : 3.4.4_4 -> 3.5.1_1
  • py36-tablib (textproc/py-tablib) : 0.12.1_1 -> 0.13.0
  • py36-tabulate (devel/py-tabulate) : 0.8.2_1 -> 0.8.2_2
  • py36-tagpy (audio/py-tagpy) : 2013.1_17 -> 2013.1_18
  • py36-tapi (devel/py-tapi) : 0.1.7_1 -> 0.1.7_2
  • py36-tarantool (databases/py-tarantool) : 0.6.4 -> 0.6.5
  • py36-telepot (net-im/py-telepot) : 12.0 -> 12.7
  • py36-tempora (devel/py-tempora) : 1.14 -> 1.14.1
  • py36-terminado (net/py-terminado) : 0.8.1 -> 0.8.2
  • py36-testinfra (devel/py-testinfra) : 1.17.0 -> 2.0.0
  • py36-testrepository (devel/py-testrepository) : 0.0.20 -> 0.0.20_1
  • py36-tftpy (ftp/py-tftpy) : 0.8.0 -> 0.8.0_1
  • py36-theano (math/py-theano) : 1.0.4 -> 1.0.4_1
  • py36-tld (dns/py-tld) : 0.9.2 -> 0.9.3
  • py36-tmuxp (sysutils/py-tmuxp) : 1.5.1 -> 1.5.1_1
  • py36-tox (devel/py-tox) : 3.0.0 -> 3.0.0_1
  • py36-tqdm (misc/py-tqdm) : 4.31.1 -> 4.31.1_1
  • py36-transifex-client (textproc/py-transifex-client) : 0.11 -> 0.11_1
  • py36-transpopy (textproc/py-transpopy) : 0.1.1_1 -> 0.2.0
  • py36-tuf (security/py-tuf) : 0.10.0 -> 0.10.0_1
  • py36-twilio (devel/py-twilio) : 6.25.1 -> 6.26.1
  • py36-twine (devel/py-twine) : 1.13.0 -> 1.13.0_1
  • py36-twisted (devel/py-twisted) : 17.9.0 -> 18.9.0_1
  • py36-typed-ast (devel/py-typed-ast) : 1.1.0 -> 1.3.2
  • py36-ucl (textproc/py-ucl) : 0.8.1 -> 0.8.1_1
  • py36-unidecode (converters/py-unidecode) : 1.0.23 -> 1.0.23_1
  • py36-unittest2 (devel/py-unittest2) : 1.1.0_1 -> 1.1.0_2
  • py36-uvloop (devel/py-uvloop) : 0.12.1 -> 0.12.2
  • py36-vertex (net-p2p/py-vertex) : 0.3.1_2 -> 0.3.1_3
  • py36-veusz (science/py-veusz) : 1.19.1_5 -> 3.0.1
  • py36-virtualenv (devel/py-virtualenv) : 16.0.0 -> 16.0.0_1
  • py36-virtualenv-clone (devel/py-virtualenv-clone) : 0.4.0 -> 0.4.0_1
  • py36-voluptuous (devel/py-voluptuous) : 0.9.3 -> 0.11.5
  • py36-vulture (devel/py-vulture) : 1.0 -> 1.0_1
  • py36-wagtail (www/py-wagtail) : 2.4 -> 2.4_1
  • py36-waitress (www/py-waitress) : 1.2.1 -> 1.2.1_1
  • py36-wapiti (security/wapiti) : 3.0.0_1 -> 3.0.1
  • py36-weboob (www/py-weboob) : 1.3_1 -> 1.5
  • py36-werkzeug (www/py-werkzeug) : 0.14.1 -> 0.15.2
  • py36-wfuzz (www/py-wfuzz) : 2.2.11 -> 2.2.11_1
  • py36-whisper (databases/py-whisper) : 1.1.3 -> 1.1.3_1
  • py36-wsproto (net/py-wsproto) : 0.13.0 -> 0.14.0
  • py36-xarray (devel/py-xarray) : 0.11.3 -> 0.12.1
  • py36-xdis (devel/py-xdis) : 3.8.10 -> 4.0.0
  • py36-xhtml2pdf (textproc/py-xhtml2pdf) : 0.2.3 -> 0.2.3_1
  • py36-xlib (x11-toolkits/py-xlib) : 0.23.4 -> 0.25
  • py36-xlrd (textproc/py-xlrd) : 1.2.0 -> 1.2.0_1
  • py36-xopen (archivers/py-xopen) : 0.3.5 -> 0.5.0
  • py36-xxhash (devel/py-xxhash) : 1.0.1 -> 1.3.0
  • py36-yamllint (devel/py-yamllint) : 1.15.0 -> 1.15.0_1
  • py36-yapf (textproc/py-yapf) : 0.26.0 -> 0.27.0
  • py36-yappi (devel/py-yappi) : 1.0 -> 1.0_1
  • py36-yubikey-manager (security/py-yubikey-manager) : 2.1.0 -> 2.1.0_1
  • py37-cython (lang/cython) : 0.29 -> 0.29_1
  • py37-gdbm (databases/py-gdbm) : 3.7.2_6 -> 3.7.3_6
  • py37-numpy (math/py-numpy) : 1.16.1 -> 1.16.1_1
  • py37-setuptools (devel/py-setuptools) : 40.8.0 -> 41.0.0
  • py37-sqlite3 (databases/py-sqlite3) : 3.7.2_7 -> 3.7.3_7
  • py37-tkinter (x11-toolkits/py-tkinter) : 3.7.2_6 -> 3.7.3_6
  • pybrain (science/pybrain) : 0.3.3_2 -> 0.3.3_3
  • pybrain-py27 (science/pybrain) : 0.3.3_2 -> 0.3.3_3
  • pycanberra (devel/pycanberra) : 1_1 -> 1_2
  • pycanberra-py27 (devel/pycanberra) : 1_1 -> 1_2
  • pycharm-ce (devel/pycharm-ce) : 2018.3.5 -> 2019.1.1
  • pyfa (games/pyfa) : 1.19.1_2 -> 1.19.1_3
  • pylint1-py27 (devel/pylint1) : 1.9.4 -> 1.9.4_1
  • pylint1-py36 (devel/pylint1) : 1.9.4 -> 1.9.4_1
  • pyobfuscate (devel/pyobfuscate) : 0.3.20131129 -> 0.3.20131129_1
  • pyobfuscate-py27 (devel/pyobfuscate) : 0.3.20131129 -> 0.3.20131129_1
  • pysolfc (games/pysolfc) : 2.4.0 -> 2.6.3
  • pysvn (devel/pysvn) : 1.9.3 -> 1.9.3_1
  • pysvn-py27 (devel/pysvn) : 1.9.3 -> 1.9.3_1
  • python27 (lang/python27) : 2.7.16 -> 2.7.16_1
  • python35 (lang/python35) : 3.5.6_1 -> 3.5.7_2
  • python36 (lang/python36) : 3.6.8 -> 3.6.8_2
  • python37 (lang/python37) : 3.7.2 -> 3.7.3_1
  • pythonsudoku (games/pythonsudoku) : 0.13_10 -> 0.13_11
  • pyvmomi (net/py-pyvmomi) : 6.5 -> 6.5_1
  • pyvmomi-py27 (net/py-pyvmomi) : 6.5 -> 6.5_1
  • qTox (net-im/qTox) : 1.16.3_6 -> 1.16.3.363
  • qalculate (math/qalculate) : 2.6.1_2 -> 3.0.0
  • qbittorrent (net-p2p/qbittorrent) : 4.1.5_4 -> 4.1.5_5
  • qbittorrent-nox (net-p2p/qbittorrent) : 4.1.5_4 -> 4.1.5_5
  • qbox (science/qbox) : 1.66.2_2 -> 1.67.1
  • qca-qt5 (devel/qca) : 2.1.3_6 -> 2.1.3_7
  • qcad (cad/qcad) : 3.21.3.15_2 -> 3.21.3.15_3
  • qcl (science/qcl) : 0.6.4_1 -> 0.6.4_2
  • qemu (emulators/qemu) : 2.12.1_2 -> 3.0.1
  • qemu-sbruno (emulators/qemu-sbruno) : 2.11.50.g20181011 -> 2.11.50.g20190318
  • qemu-utils (emulators/qemu-utils) : 2.12.1_2 -> 3.0.1
  • qgis (graphics/qgis) : 3.6.0_1 -> 3.6.1
  • qjackctl (audio/qjackctl) : 0.5.6 -> 0.5.7
  • qjson-qt5 (devel/qjson) : 0.9.0_4 -> 0.9.0_5
  • qmapshack (astro/qmapshack) : 1.12.3 -> 1.13.0
  • qmcpack (science/qmcpack) : 3.6.0_1 -> 3.7.0_1
  • qmidictl (audio/qmidictl) : 0.5.3 -> 0.5.4
  • qoauth-qt5 (net/qoauth-qt5) : 2.0.0_3 -> 2.0.0_4
  • qsampler (audio/qsampler) : 0.5.0_1 -> 0.5.0_2
  • qscintilla2-designerplugin-qt5 (devel/qscintilla2-designerplugin-qt5) : 2.10.8_1 -> 2.11.1
  • qscintilla2-qt5 (devel/qscintilla2-qt5) : 2.10.8_1 -> 2.11.1
  • qsstv (comms/qsstv) : 9.2.6_2 -> 9.3.3
  • qsynth (audio/qsynth) : 0.5.5 -> 0.5.6
  • qt5 (devel/qt5) : 5.12.1_1 -> 5.12.2_2
  • qt5-3d (graphics/qt5-3d) : 5.12.1 -> 5.12.2
  • qt5-assistant (devel/qt5-assistant) : 5.12.1 -> 5.12.2
  • qt5-buildtools (devel/qt5-buildtools) : 5.12.1 -> 5.12.2
  • qt5-canvas3d (x11-toolkits/qt5-canvas3d) : 5.12.1 -> 5.12.2
  • qt5-charts (x11-toolkits/qt5-charts) : 5.12.1 -> 5.12.2
  • qt5-concurrent (devel/qt5-concurrent) : 5.12.1 -> 5.12.2
  • qt5-connectivity (comms/qt5-connectivity) : 5.12.1 -> 5.12.2
  • qt5-core (devel/qt5-core) : 5.12.1 -> 5.12.2
  • qt5-datavis3d (x11-toolkits/qt5-datavis3d) : 5.12.1 -> 5.12.2
  • qt5-dbus (devel/qt5-dbus) : 5.12.1 -> 5.12.2
  • qt5-declarative (x11-toolkits/qt5-declarative) : 5.12.1 -> 5.12.2
  • qt5-designer (devel/qt5-designer) : 5.12.1 -> 5.12.2
  • qt5-doc (misc/qt5-doc) : 5.12.1 -> 5.12.2
  • qt5-examples (misc/qt5-examples) : 5.12.1 -> 5.12.2
  • qt5-gamepad (x11-toolkits/qt5-gamepad) : 5.12.1 -> 5.12.2
  • qt5-graphicaleffects (graphics/qt5-graphicaleffects) : 5.12.1 -> 5.12.2
  • qt5-gui (x11-toolkits/qt5-gui) : 5.12.1 -> 5.12.2
  • qt5-help (devel/qt5-help) : 5.12.1 -> 5.12.2
  • qt5-imageformats (graphics/qt5-imageformats) : 5.12.1 -> 5.12.2
  • qt5-l10n (misc/qt5-l10n) : 5.12.1 -> 5.12.2
  • qt5-linguist (devel/qt5-linguist) : 5.12.1 -> 5.12.2
  • qt5-linguisttools (devel/qt5-linguisttools) : 5.12.1 -> 5.12.2
  • qt5-location (devel/qt5-location) : 5.12.1 -> 5.12.2
  • qt5-multimedia (multimedia/qt5-multimedia) : 5.12.1 -> 5.12.2
  • qt5-network (net/qt5-network) : 5.12.1 -> 5.12.2
  • qt5-networkauth (net/qt5-networkauth) : 5.12.1 -> 5.12.2
  • qt5-opengl (graphics/qt5-opengl) : 5.12.1 -> 5.12.2
  • qt5-pixeltool (graphics/qt5-pixeltool) : 5.12.1 -> 5.12.2
  • qt5-printsupport (print/qt5-printsupport) : 5.12.1 -> 5.12.2
  • qt5-qdbus (devel/qt5-qdbus) : 5.12.1 -> 5.12.2
  • qt5-qdbusviewer (devel/qt5-qdbusviewer) : 5.12.1 -> 5.12.2
  • qt5-qdoc (devel/qt5-qdoc) : 5.12.1 -> 5.12.2
  • qt5-qdoc-data (devel/qt5-qdoc-data) : 5.12.1 -> 5.12.2
  • qt5-qev (x11/qt5-qev) : 5.12.1 -> 5.12.2
  • qt5-qmake (devel/qt5-qmake) : 5.12.1 -> 5.12.2
  • qt5-qtdiag (sysutils/qt5-qtdiag) : 5.12.1 -> 5.12.2
  • qt5-qtpaths (sysutils/qt5-qtpaths) : 5.12.1 -> 5.12.2
  • qt5-qtplugininfo (sysutils/qt5-qtplugininfo) : 5.12.1 -> 5.12.2
  • qt5-quickcontrols (x11-toolkits/qt5-quickcontrols) : 5.12.1_1 -> 5.12.2
  • qt5-quickcontrols2 (x11-toolkits/qt5-quickcontrols2) : 5.12.1 -> 5.12.2
  • qt5-remoteobjects (devel/qt5-remoteobjects) : 5.12.1 -> 5.12.2
  • qt5-script (devel/qt5-script) : 5.12.1 -> 5.12.2
  • qt5-scripttools (devel/qt5-scripttools) : 5.12.1 -> 5.12.2
  • qt5-scxml (devel/qt5-scxml) : 5.12.1 -> 5.12.2
  • qt5-sensors (comms/qt5-sensors) : 5.12.1 -> 5.12.2
  • qt5-serialbus (comms/qt5-serialbus) : 5.12.1 -> 5.12.2
  • qt5-serialport (comms/qt5-serialport) : 5.12.1 -> 5.12.2
  • qt5-speech (accessibility/qt5-speech) : 5.12.1_1 -> 5.12.2_1
  • qt5-sql (databases/qt5-sql) : 5.12.1 -> 5.12.2
  • qt5-sqldrivers-ibase (databases/qt5-sqldrivers-ibase) : 5.12.1 -> 5.12.2
  • qt5-sqldrivers-mysql (databases/qt5-sqldrivers-mysql) : 5.12.1 -> 5.12.2
  • qt5-sqldrivers-odbc (databases/qt5-sqldrivers-odbc) : 5.12.1 -> 5.12.2
  • qt5-sqldrivers-pgsql (databases/qt5-sqldrivers-pgsql) : 5.12.1 -> 5.12.2
  • qt5-sqldrivers-sqlite2 (databases/qt5-sqldrivers-sqlite2) : 5.12.1 -> 5.12.2
  • qt5-sqldrivers-sqlite3 (databases/qt5-sqldrivers-sqlite3) : 5.12.1 -> 5.12.2
  • qt5-sqldrivers-tds (databases/qt5-sqldrivers-tds) : 5.12.1 -> 5.12.2
  • qt5-style-plugins (x11-themes/qt5-style-plugins) : 5.0.0.23_3 -> 5.0.0.23_4
  • qt5-svg (graphics/qt5-svg) : 5.12.1 -> 5.12.2
  • qt5-testlib (devel/qt5-testlib) : 5.12.1 -> 5.12.2
  • qt5-uiplugin (x11-toolkits/qt5-uiplugin) : 5.12.1 -> 5.12.2
  • qt5-uitools (devel/qt5-uitools) : 5.12.1 -> 5.12.2
  • qt5-virtualkeyboard (x11-toolkits/qt5-virtualkeyboard) : 5.12.1 -> 5.12.2
  • qt5-wayland (graphics/qt5-wayland) : 5.12.1 -> 5.12.2
  • qt5-webchannel (www/qt5-webchannel) : 5.12.1 -> 5.12.2
  • qt5-webengine (www/qt5-webengine) : 5.9.5_15 -> 5.12.2
  • qt5-webkit (www/qt5-webkit) : 5.212.0.a2_19 -> 5.212.0.a2_21
  • qt5-websockets (www/qt5-websockets) : 5.12.1 -> 5.12.2
  • qt5-websockets-qml (www/qt5-websockets-qml) : 5.12.1 -> 5.12.2
  • qt5-webview (www/qt5-webview) : 5.12.1 -> 5.12.2
  • qt5-widgets (x11-toolkits/qt5-widgets) : 5.12.1 -> 5.12.2
  • qt5-x11extras (x11/qt5-x11extras) : 5.12.1 -> 5.12.2
  • qt5-xml (textproc/qt5-xml) : 5.12.1 -> 5.12.2
  • qt5-xmlpatterns (textproc/qt5-xmlpatterns) : 5.12.1 -> 5.12.2
  • qt5ct (misc/qt5ct) : 0.37_1 -> 0.38
  • qtawesome (graphics/qtawesome) : 20150319_2 -> 20150319_3
  • qtcreator (devel/qtcreator) : 4.8.2 -> 4.9.0
  • qtcurve (x11-themes/qtcurve) : 1.9.0.r1_4 -> 1.9.0.r1_5
  • qterminal (x11/qterminal) : 0.9.0_4 -> 0.14.0
  • qtermwidget (x11-toolkits/qtermwidget) : 0.9.0_3 -> 0.14.0
  • qtfm (x11-fm/qtfm) : 6.1.7 -> 6.1.8
  • qtpbfimageplugin (graphics/qtpbfimageplugin) : 1.2_1 -> 1.3_2
  • qtum (net-p2p/qtum) : 0.17.2 -> 0.17.3
  • quagga (net/quagga) : 1.2.4_4 -> 1.2.4_5
  • quantlib (finance/quantlib) : 1.15 -> 1.15_1
  • quantum-espresso (science/quantum-espresso) : 6.4 -> 6.4.1
  • quassel (irc/quassel) : 0.13.0_2 -> 0.13.0_5
  • quassel-core (irc/quassel-core) : 0.13.0_2 -> 0.13.0_5
  • quazip-qt5 (archivers/quazip) : 0.7.6_1 -> 0.7.6_2
  • quftp (ftp/quftp) : 1.0.7_5 -> 1.0.7_6
  • quimup (audio/quimup) : 1.4.3_3 -> 1.4.4
  • quiterss (net/quiterss) : 0.18.12_1 -> 0.18.12_2
  • qwt6-qt5 (x11-toolkits/qwt6) : 6.1.4 -> 6.1.4_1
  • qxmpp-qt5 (net-im/qxmpp-qt5) : 0.9.3_2 -> 0.9.3_1
  • rabbiteer (net/rabbiteer) : 1.4.1_6 -> 1.4.1_7
  • racer (devel/racer) : 2.1.17_2 -> 2.1.21
  • racerd (devel/racerd) : 0.1.1.56_8 -> 0.1.1.56_9
  • racktables (sysutils/racktables) : 0.21.1 -> 0.21.2
  • radian (devel/radian) : 0.3.3 -> 0.3.4_1
  • radvd (net/radvd) : 2.17 -> 2.18
  • randlm (textproc/randlm) : 0.2.5_15 -> 0.2.5_16
  • raptor2 (textproc/raptor2) : 2.0.15_10 -> 2.0.15_11
  • ratelimit-policyd (mail/ratelimit-policyd) : 1.0.1 -> 1.0.4
  • ratpoison (x11-wm/ratpoison) : 1.4.9_2 -> 1.4.9_3
  • raul (audio/raul) : 0.8.0_12 -> 0.8.0_13
  • rav1e (multimedia/rav1e) : s20190311 -> s20190419
  • rawtherapee (graphics/rawtherapee) : 5.5 -> 5.6
  • rbenv (devel/rbenv) : 1.1.1 -> 1.1.2
  • rc (shells/rc) : 1.7.4_1 -> 1.7.4_2
  • rclone (net/rclone) : 1.46 -> 1.47.0
  • rdkit (science/rdkit) : 2018.09.2 -> 2018.09.3_2
  • re-flex (textproc/re-flex) : 1.1.3 -> 1.1.5
  • re2 (devel/re2) : 20190301 -> 20190401
  • readline (devel/readline) : 7.0.5 -> 8.0.0
  • rebar3 (devel/rebar3) : 3.9.0 -> 3.9.1_2
  • redasm (devel/redasm) : 2.0 -> 2.0_1
  • redis (databases/redis) : 4.0.12 -> 4.0.14
  • redis-devel (databases/redis-devel) : 5.0.3 -> 5.0.4
  • redis_exporter (databases/redis_exporter) : 0.21.2 -> 0.32.0
  • redland-bindings (textproc/redland-bindings) : 1.0.17.1_2 -> 1.0.17.1_3
  • redmine (www/redmine) : 3.4.9_1 -> 3.4.9_2
  • refdb (textproc/refdb) : 0.9.9_9 -> 0.9.9_10
  • relx (devel/relx) : 3.28.0 -> 3.29.0_1
  • remake (devel/remake) : 1.4_1 -> 1.4_2
  • remotebox (net/remotebox) : 2.5 -> 2.5_1
  • renameutils (sysutils/renameutils) : 0.12.0_1 -> 0.12.0_2
  • renpy (games/renpy) : 7.2.0 -> 7.2.2
  • renpy6 (games/renpy6) : 6.18.3_9 -> 6.18.3_10
  • retro12 (lang/retro12) : 2018.8 -> 2019.1
  • rexx-curl (ftp/rexx-curl) : 2.0.1_1 -> 2.1.0
  • rexx-regmath (math/rexx-regmath) : 1.00 -> 1.00_1
  • rexx-regutil (lang/rexx-regutil) : 1.26_1 -> 1.26_2
  • ricochet (net-im/ricochet) : 1.1.4_17 -> 1.1.4_18
  • ripgrep (textproc/ripgrep) : 0.10.0_6 -> 11.0.1
  • ristretto (graphics/ristretto) : 0.8.3 -> 0.8.4
  • rlvm (games/rlvm) : 0.14.67_18 -> 0.14.67_19
  • rlwrap (devel/rlwrap) : 0.42_1 -> 0.42_2
  • rmf (science/rmf) : 1.1_4 -> 1.1_5
  • ro-libreoffice (editors/libreoffice-ro) : 6.0.7 -> 6.2.3
  • rocs (math/rocs) : 18.12.3 -> 19.04.0
  • roundcube-php71 (mail/roundcube) : 1.3.8_1 -> 1.3.9
  • roundcube-php72 (mail/roundcube) : 1.3.8_1 -> 1.3.9
  • roundcube-php73 (mail/roundcube) : 1.3.8_1 -> 1.3.9
  • routinator (net/routinator) : 0.3.1 -> 0.3.2_1
  • rpcs3 (emulators/rpcs3) : 0.0.6.7857 -> 0.0.6.8004
  • rpm4 (archivers/rpm4) : 4.14.2.1 -> 4.14.2.1_1
  • rspamd (mail/rspamd) : 1.8.3_1 -> 1.9.1
  • rspamd-devel (mail/rspamd-devel) : 1.8.0.a1.20180920_3 -> 1.9.1.a1.20190316_1
  • rtv (www/rtv) : 1.25.1 -> 1.26.0_1
  • rtv-py27 (www/rtv) : 1.25.1 -> 1.26.0_1
  • ru-eric6 (russian/eric6) : 18.12 -> 19.04
  • ru-freebsd-doc (misc/freebsd-doc-ru) : 52793 -> 52910
  • ru-libreoffice (russian/libreoffice) : 6.0.7 -> 6.2.3
  • ru-wordpress (russian/wordpress) : 4.9.8 -> 5.1.1
  • ruby (lang/ruby24) : 2.4.5_1 -> 2.5.5_1
  • ruby-build (devel/ruby-build) : 20190130 -> 20190401
  • rubygem-actioncable5 (www/rubygem-actioncable5) : 5.1.6.1 -> 5.1.6.2
  • rubygem-actioncable50 (www/rubygem-actioncable50) : 5.0.7.1 -> 5.0.7.2
  • rubygem-actionmailer4 (mail/rubygem-actionmailer4) : 4.2.11 -> 4.2.11.1
  • rubygem-actionmailer5 (mail/rubygem-actionmailer5) : 5.1.6.1 -> 5.1.6.2
  • rubygem-actionmailer50 (mail/rubygem-actionmailer50) : 5.0.7.1 -> 5.0.7.2
  • rubygem-actionpack4 (www/rubygem-actionpack4) : 4.2.11 -> 4.2.11.1
  • rubygem-actionpack5 (www/rubygem-actionpack5) : 5.1.6.1 -> 5.1.6.2
  • rubygem-actionpack50 (www/rubygem-actionpack50) : 5.0.7.1 -> 5.0.7.2
  • rubygem-actionview4 (devel/rubygem-actionview4) : 4.2.11 -> 4.2.11.1
  • rubygem-actionview5 (devel/rubygem-actionview5) : 5.1.6.1 -> 5.1.6.2
  • rubygem-actionview50 (devel/rubygem-actionview50) : 5.0.7.1 -> 5.0.7.2
  • rubygem-activejob4 (devel/rubygem-activejob4) : 4.2.11 -> 4.2.11.1
  • rubygem-activejob5 (devel/rubygem-activejob5) : 5.1.6.1 -> 5.1.6.2
  • rubygem-activejob50 (devel/rubygem-activejob50) : 5.0.7.1 -> 5.0.7.2
  • rubygem-activemodel4 (databases/rubygem-activemodel4) : 4.2.11 -> 4.2.11.1
  • rubygem-activemodel5 (databases/rubygem-activemodel5) : 5.1.6.1 -> 5.1.6.2
  • rubygem-activemodel50 (databases/rubygem-activemodel50) : 5.0.7.1 -> 5.0.7.2
  • rubygem-activerecord-session_store (databases/rubygem-activerecord-session_store) : 1.1.2 -> 1.1.3
  • rubygem-activerecord4 (databases/rubygem-activerecord4) : 4.2.11 -> 4.2.11.1
  • rubygem-activerecord5 (databases/rubygem-activerecord5) : 5.1.6.1 -> 5.1.6.2
  • rubygem-activerecord50 (databases/rubygem-activerecord50) : 5.0.7.1 -> 5.0.7.2
  • rubygem-activesupport4 (devel/rubygem-activesupport4) : 4.2.11 -> 4.2.11.1
  • rubygem-activesupport5 (devel/rubygem-activesupport5) : 5.1.6.1 -> 5.1.6.2
  • rubygem-activesupport50 (devel/rubygem-activesupport50) : 5.0.7.1 -> 5.0.7.2
  • rubygem-archive-tar-minitar (archivers/rubygem-archive-tar-minitar) : 0.6.1 -> 0.8
  • rubygem-asset_sync (net/rubygem-asset_sync) : 2.6.0 -> 2.7.0
  • rubygem-atk (accessibility/rubygem-atk) : 3.3.4 -> 3.3.6
  • rubygem-autoprefixer-rails (textproc/rubygem-autoprefixer-rails) : 9.4.10 -> 9.5.1
  • rubygem-aws-sdk (devel/rubygem-aws-sdk) : 2.11.238 -> 2.11.260
  • rubygem-aws-sdk-core (devel/rubygem-aws-sdk-core) : 2.11.238 -> 2.11.260
  • rubygem-aws-sdk-resources (devel/rubygem-aws-sdk-resources) : 2.11.238 -> 2.11.260
  • rubygem-aws-sigv4 (devel/rubygem-aws-sigv4) : 1.0.3 -> 1.1.0
  • rubygem-bcrypt_pbkdf (security/rubygem-bcrypt_pbkdf) : 1.0.0_1 -> 1.0.1_1
  • rubygem-bindex (devel/rubygem-bindex) : 0.5.0 -> 0.7.0
  • rubygem-bundler (sysutils/rubygem-bundler) : 1.17.1 -> 1.17.3
  • rubygem-c21e (devel/rubygem-c21e) : 1.1.8 -> 1.1.9
  • rubygem-cairo-gobject (devel/rubygem-cairo-gobject) : 3.3.4 -> 3.3.6
  • rubygem-charlock_holmes (textproc/rubygem-charlock_holmes) : 0.7.6 -> 0.7.6_1
  • rubygem-clutter (graphics/rubygem-clutter) : 3.3.4 -> 3.3.6
  • rubygem-clutter-gdk (graphics/rubygem-clutter-gdk) : 3.3.4 -> 3.3.6
  • rubygem-clutter-gstreamer (multimedia/rubygem-clutter-gstreamer) : 3.3.4 -> 3.3.6
  • rubygem-clutter-gtk (graphics/rubygem-clutter-gtk) : 3.3.4 -> 3.3.6
  • rubygem-commonmarker (textproc/rubygem-commonmarker) : 0.18.2 -> 0.20.0
  • rubygem-cucumber (devel/rubygem-cucumber) : 3.1.2 -> 3.1.2_1
  • rubygem-cucumber-expressions (devel/rubygem-cucumber-expressions) : 6.0.1 -> 7.0.0
  • rubygem-cucumber-messages (devel/rubygem-cucumber-messages) : 2.1.1 -> 2.1.2
  • rubygem-dbd-mysql (databases/rubygem-dbd-mysql) : 0.4.4 -> 0.4.4_1
  • rubygem-ddtrace (devel/rubygem-ddtrace) : 0.20.0 -> 0.22.0
  • rubygem-dogapi (net/rubygem-dogapi) : 1.34.0 -> 1.35.0
  • rubygem-dotenv (misc/rubygem-dotenv) : 2.7.1 -> 2.7.2
  • rubygem-dotenv-rails-rails4 (misc/rubygem-dotenv-rails-rails4) : 2.7.1 -> 2.7.2
  • rubygem-dotenv-rails-rails5 (misc/rubygem-dotenv-rails-rails5) : 2.7.1 -> 2.7.2
  • rubygem-dotenv-rails-rails50 (misc/rubygem-dotenv-rails-rails50) : 2.7.1 -> 2.7.2
  • rubygem-elasticsearch (textproc/rubygem-elasticsearch) : 6.1.0 -> 6.3.0
  • rubygem-elasticsearch-api (textproc/rubygem-elasticsearch-api) : 6.1.0 -> 6.3.0
  • rubygem-elasticsearch-dsl (textproc/rubygem-elasticsearch-dsl) : 0.1.6 -> 0.1.7
  • rubygem-elasticsearch-transport (textproc/rubygem-elasticsearch-transport) : 6.1.0 -> 6.3.0
  • rubygem-elasticsearch-xpack (textproc/rubygem-elasticsearch-xpack) : 6.1.0 -> 6.3.0
  • rubygem-et-orbi (devel/rubygem-et-orbi) : 1.1.7 -> 1.1.8
  • rubygem-fast_gettext (devel/rubygem-fast_gettext) : 1.8.0 -> 2.0.1
  • rubygem-flipper (devel/rubygem-flipper) : 0.16.1 -> 0.16.2
  • rubygem-flipper-active_record (databases/rubygem-flipper-active_record) : 0.16.1 -> 0.16.2
  • rubygem-flipper-active_support_cache_store (devel/rubygem-flipper-active_support_cache_store) : 0.16.1 -> 0.16.2
  • rubygem-fog (devel/rubygem-fog) : 2.1.0 -> 2.1.0_1
  • rubygem-fog-brightbox (net/rubygem-fog-brightbox) : 0.16.1 -> 1.0.0
  • rubygem-fog-dynect (net/rubygem-fog-dynect) : 0.3.0 -> 0.4.0
  • rubygem-fog-google (net/rubygem-fog-google) : 1.7.1_1 -> 1.9.1
  • rubygem-fog-vsphere (net/rubygem-fog-vsphere) : 2.5.0_1 -> 3.0.0
  • rubygem-font-awesome-rails (devel/rubygem-font-awesome-rails) : 4.7.0.4 -> 4.7.0.5
  • rubygem-font-awesome-rails-rails5 (devel/rubygem-font-awesome-rails-rails5) : 4.7.0.4 -> 4.7.0.5
  • rubygem-font-awesome-rails-rails50 (devel/rubygem-font-awesome-rails-rails50) : 4.7.0.4 -> 4.7.0.5
  • rubygem-fugit (devel/rubygem-fugit) : 1.1.8 -> 1.1.10
  • rubygem-gdk3 (x11-toolkits/rubygem-gdk3) : 3.3.4 -> 3.3.6
  • rubygem-gdk_pixbuf2 (graphics/rubygem-gdk_pixbuf2) : 3.3.4 -> 3.3.6
  • rubygem-gettext-setup (devel/rubygem-gettext-setup) : 0.30 -> 0.30_1
  • rubygem-gio2 (devel/rubygem-gio2) : 3.3.4 -> 3.3.6
  • rubygem-git-version-bump (devel/rubygem-git-version-bump) : 0.15.1 -> 0.16.0
  • rubygem-gitaly-proto (net/rubygem-gitaly-proto) : 1.10.0 -> 1.13.0
  • rubygem-gitlab_omniauth-ldap (net/rubygem-gitlab_omniauth-ldap) : 2.1.0 -> 2.1.1
  • rubygem-glib2 (devel/rubygem-glib2) : 3.3.4 -> 3.3.6
  • rubygem-gnome2 (x11/rubygem-gnome2) : 3.3.4 -> 3.3.6
  • rubygem-gobject-introspection (devel/rubygem-gobject-introspection) : 3.3.4 -> 3.3.6
  • rubygem-google-protobuf (devel/rubygem-google-protobuf) : 3.7.0 -> 3.7.1
  • rubygem-googleapis-common-protos (devel/rubygem-googleapis-common-protos) : 1.3.8 -> 1.3.9
  • rubygem-googleapis-common-protos-types (devel/rubygem-googleapis-common-protos-types) : 1.0.2 -> 1.0.4
  • rubygem-googleauth (security/rubygem-googleauth) : 0.8.0 -> 0.8.1
  • rubygem-graphql (devel/rubygem-graphql) : 1.8.15 -> 1.8.17
  • rubygem-gstreamer (multimedia/rubygem-gstreamer) : 3.3.4 -> 3.3.6
  • rubygem-gtk2 (x11-toolkits/rubygem-gtk2) : 3.3.4 -> 3.3.6
  • rubygem-gtk3 (x11-toolkits/rubygem-gtk3) : 3.3.4 -> 3.3.6
  • rubygem-gtksourceview2 (x11-toolkits/rubygem-gtksourceview2) : 3.3.4 -> 3.3.6
  • rubygem-gtksourceview3 (x11-toolkits/rubygem-gtksourceview3) : 3.3.4 -> 3.3.6
  • rubygem-hoe (devel/rubygem-hoe) : 3.17.1 -> 3.17.2
  • rubygem-idn-ruby (dns/rubygem-idn-ruby) : 0.1.0_1 -> 0.1.0_2
  • rubygem-itamae (sysutils/rubygem-itamae) : 1.9.13 -> 1.10.3
  • rubygem-jekyll-coffeescript (devel/rubygem-jekyll-coffeescript) : 1.1.1 -> 1.2.2
  • rubygem-lolcat (games/rubygem-lolcat) : 99.9.21 -> 99.9.69
  • rubygem-metasploit_data_models (security/rubygem-metasploit_data_models) : 3.0.5 -> 3.0.8
  • rubygem-mime-types-data (misc/rubygem-mime-types-data) : 3.2018.0812 -> 3.2019.0331
  • rubygem-necromancer (devel/rubygem-necromancer) : 0.4.0 -> 0.5.0
  • rubygem-opennebula (net/rubygem-opennebula) : 5.6.2 -> 5.8.1
  • rubygem-oxidized (net-mgmt/rubygem-oxidized) : 0.21.0_1 -> 0.26.3
  • rubygem-oxidized-script (net-mgmt/rubygem-oxidized-script) : 0.5.0 -> 0.6.0
  • rubygem-oxidized-web (net-mgmt/rubygem-oxidized-web) : 0.9.3 -> 0.13.1
  • rubygem-pango (x11-toolkits/rubygem-pango) : 3.3.4 -> 3.3.6
  • rubygem-parallel (sysutils/rubygem-parallel) : 1.14.0 -> 1.17.0
  • rubygem-pdk (devel/rubygem-pdk) : 1.9.1 -> 1.10.0
  • rubygem-pkg-config (devel/rubygem-pkg-config) : 1.3.6 -> 1.3.7
  • rubygem-poppler (x11-toolkits/rubygem-poppler) : 3.3.4 -> 3.3.6
  • rubygem-public_suffix (dns/rubygem-public_suffix) : 3.0.3_5 -> 3.0.3_7
  • rubygem-public_suffix_service (dns/rubygem-public_suffix_service) : 0.9.1_28 -> 0.9.1_30
  • rubygem-rails4 (www/rubygem-rails4) : 4.2.11 -> 4.2.11.1_1
  • rubygem-rails5 (www/rubygem-rails5) : 5.1.6.1 -> 5.1.6.2
  • rubygem-rails50 (www/rubygem-rails50) : 5.0.7.1 -> 5.0.7.2
  • rubygem-railties4 (www/rubygem-railties4) : 4.2.11 -> 4.2.11.1
  • rubygem-railties5 (www/rubygem-railties5) : 5.1.6.1 -> 5.1.6.2
  • rubygem-railties50 (www/rubygem-railties50) : 5.0.7.1 -> 5.0.7.2
  • rubygem-rbvmomi (net/rubygem-rbvmomi) : 2.0.1 -> 2.1.1
  • rubygem-recog (security/rubygem-recog) : 2.1.46 -> 2.2.1
  • rubygem-regexp_property_values (textproc/rubygem-regexp_property_values) : 0.3.4 -> 0.3.5
  • rubygem-resque (devel/rubygem-resque) : 1.27.4 -> 2.0.0
  • rubygem-rex-socket (security/rubygem-rex-socket) : 0.1.16 -> 0.1.17
  • rubygem-rgeo-shapefile (science/rubygem-rgeo-shapefile) : 2.0.0 -> 2.0.1
  • rubygem-roda (www/rubygem-roda) : 3.17.0 -> 3.19.0
  • rubygem-rsvg2 (graphics/rubygem-rsvg2) : 3.3.4 -> 3.3.6
  • rubygem-rugged (devel/rubygem-rugged) : 0.27.7 -> 0.28.1
  • rubygem-specinfra (sysutils/rubygem-specinfra) : 2.76.2 -> 2.77.0
  • rubygem-state_machines-activemodel (databases/rubygem-state_machines-activemodel) : 0.5.1_1 -> 0.6.0
  • rubygem-state_machines-activerecord (databases/rubygem-state_machines-activerecord) : 0.5.2_1 -> 0.6.0
  • rubygem-strings (devel/rubygem-strings) : 0.1.4_1 -> 0.1.5
  • rubygem-tty (devel/rubygem-tty) : 0.9.1 -> 0.9.1_1
  • rubygem-tty-markdown (devel/rubygem-tty-markdown) : 0.5.1 -> 0.6.0
  • rubygem-tty-pager (devel/rubygem-tty-pager) : 0.12.0 -> 0.12.1
  • rubygem-tty-prompt (devel/rubygem-tty-prompt) : 0.18.1 -> 0.18.1_1
  • rubygem-tty-table (devel/rubygem-tty-table) : 0.10.0 -> 0.10.0_1
  • rubygem-tzinfo-data (devel/rubygem-tzinfo-data) : 1.2018.9 -> 1.2019.1
  • rubygem-vte (x11-toolkits/rubygem-vte) : 3.3.4 -> 3.3.6
  • rubygem-vte3 (x11-toolkits/rubygem-vte3) : 3.3.4 -> 3.3.6
  • rubygem-yard (textproc/rubygem-yard) : 0.9.18 -> 0.9.19
  • rudiments (devel/rudiments) : 1.1.0 -> 1.1.0_1
  • runit-faster (sysutils/runit-faster) : 2.1.2.0.1.34 -> 2.1.2.0.1.36
  • runwhen (sysutils/runwhen) : 2015.02.24_1 -> 2015.02.24_2
  • rust (lang/rust) : 1.33.0 -> 1.34.0
  • rust-bindgen (devel/rust-bindgen) : 0.48.1 -> 0.49.0_2
  • rust-cbindgen (devel/rust-cbindgen) : 0.8.2 -> 0.8.3_2
  • rust-nightly (lang/rust-nightly) : 1.35.0.20190312 -> 1.36.0.20190420
  • rw-libreoffice (editors/libreoffice-rw) : 6.0.7 -> 6.2.3
  • s-tui (sysutils/s-tui) : 0.8.2 -> 0.8.2_1
  • s10sh (graphics/s10sh) : 0.2.2_2 -> 0.2.2_3
  • s6 (sysutils/s6) : 2.7.2.1 -> 2.8.0.0
  • s6-rc (sysutils/s6-rc) : 0.4.1.0 -> 0.5.0.0
  • sa_IN-libreoffice (editors/libreoffice-sa_IN) : 6.0.7 -> 6.2.3
  • samba46 (net/samba46) : 4.6.16_1 -> 4.6.16_2
  • samba47 (net/samba47) : 4.7.12 -> 4.7.12_1
  • samba48 (net/samba48) : 4.8.9_1 -> 4.8.11_1
  • samplv1-lv2 (audio/samplv1-lv2) : 0.9.5 -> 0.9.6
  • sat-libreoffice (editors/libreoffice-sat) : 6.0.7 -> 6.2.3
  • sc3-plugins (audio/sc3-plugins) : 3.9.0_5 -> 3.9.0_6
  • scancode-toolkit (textproc/scancode-toolkit) : 2.9.7 -> 3.0.2
  • sccache (devel/sccache) : 2.8.0.a0_7 -> 2.8.0.a0_8
  • scidavis (science/scidavis) : 1.23.4_1 -> 2.0.1_1
  • scilab (math/scilab) : 5.5.2_16 -> 5.5.2_17
  • scli (net-mgmt/scli) : 0.3.1_5 -> 0.3.1_6
  • scm (lang/scm) : 5f2_9 -> 5f2_10
  • scponly (shells/scponly) : 4.8.20110526_3 -> 4.8.20110526_4
  • scribus-devel (print/scribus-devel) : 1.5.4_6 -> 1.5.4_9
  • scs (math/scs) : 2.0.2.22_1 -> 2.0.2.50
  • scummvm-tools (games/scummvm-tools) : 2.0.0_2 -> 2.0.0_3
  • sd (textproc/sd) : 0.5.0_1 -> 0.5.0_2
  • sd-libreoffice (editors/libreoffice-sd) : 6.0.7 -> 6.2.3
  • sdcc (lang/sdcc) : 3.7.0_3 -> 3.7.0_5
  • sdcv (textproc/sdcv) : 0.5.2_2 -> 0.5.2_3
  • sddm (x11/sddm) : 0.17.0_5 -> 0.17.0_6
  • sdlpop (games/sdlpop) : 1.18.1 -> 1.19
  • sdts++ (devel/sdts++) : 1.5.1_16 -> 1.5.1_17
  • seafile-server (net-mgmt/seafile-server) : 6.3.4_1 -> 6.3.4_2
  • seahub (www/seahub) : 6.3.11 -> 6.3.13
  • seed7 (lang/seed7) : 05.20190303 -> 05.20190407
  • sendmail (mail/sendmail) : 8.15.2_16 -> 8.15.2_18
  • seqan-apps (biology/seqan-apps) : 2.4.0_5 -> 2.4.0_6
  • sequeler (databases/sequeler) : 0.6.7 -> 0.7.0
  • sfcgal (databases/sfcgal) : 1.3.6 -> 1.3.6_1
  • sfst (math/sfst) : 1.4.6h_1 -> 1.4.6h_2
  • shellinabox (www/shellinabox) : 2.20_2 -> 2.20_3
  • shibboleth-sp (security/shibboleth-sp) : 3.0.4 -> 3.0.4_1
  • shishi (security/shishi) : 1.0.2_10 -> 1.0.2_11
  • shotcut (multimedia/shotcut) : 19.02.28 -> 19.02.28_1
  • shotwell (graphics/shotwell) : 0.30.2 -> 0.30.2_3
  • shx (net-p2p/shx) : 0.2.4_1 -> 0.2.4_2
  • si-libreoffice (editors/libreoffice-si) : 6.0.7 -> 6.2.3
  • sid-libreoffice (editors/libreoffice-sid) : 6.0.7 -> 6.2.3
  • sift (textproc/sift) : 0.9.0 -> 0.9.0_1
  • sigil (textproc/sigil) : 0.9.12 -> 0.9.13
  • signon-kwallet-extension (sysutils/signon-kwallet-extension) : 18.12.3 -> 19.04.0
  • silktools (security/silktools) : 3.18.0 -> 3.18.1
  • silo (science/silo) : 4.10.2_10 -> 4.10.2_11
  • simgear (devel/simgear) : 2018.3.2 -> 2018.3.2_1
  • siril (astro/siril) : 0.9.10 -> 0.9.10_1
  • sk-libreoffice (editors/libreoffice-sk) : 6.0.7 -> 6.2.3
  • sk-mythes (textproc/sk-mythes) : 2019.03.10 -> 2019.03.20
  • skalibs (devel/skalibs) : 2.7.0.0 -> 2.8.0.1
  • skrooge (finance/skrooge) : 2.18.0 -> 2.19.0
  • sl-libreoffice (editors/libreoffice-sl) : 6.0.7 -> 6.2.3
  • slop (x11/slop) : 7.4_3 -> 7.4_4
  • slurm-wlm (sysutils/slurm-wlm) : 17.02.11_2 -> 17.02.11_3
  • smenu (sysutils/smenu) : 0.9.14 -> 0.9.15
  • smplayer (multimedia/smplayer) : 18.10.0 -> 18.10.0_1
  • smtube (multimedia/smtube) : 18.9.0_2 -> 18.9.0_3
  • snakemake (misc/snakemake) : 5.4.2 -> 5.4.5
  • snort3 (security/snort3) : 3.0.0.250 -> 3.0.0.253
  • socat (net/socat) : 1.7.3.2_4 -> 1.7.3.3_1
  • soci (databases/soci) : 3.2.2_14 -> 3.2.2_15
  • softether5 (security/softether5) : 5.01.9669_2 -> 5.01.9670_1
  • software-station (ports-mgmt/software-station) : 0.3 -> 0.4
  • solaar (sysutils/solaar) : 0.9.2.259 -> 0.9.2.259_1
  • solaar-py27 (sysutils/solaar) : 0.9.2.259 -> 0.9.2.259_1
  • solidity (lang/solidity) : 0.5.5 -> 0.5.7_1
  • sops (security/sops) : 3.2.0 -> 3.3.0
  • soundkonverter (audio/soundkonverter) : 3.0.1_4 -> 3.0.1_5
  • source-highlight (textproc/source-highlight) : 3.1.8_5 -> 3.1.8_6
  • spampd (mail/spampd) : 2.51 -> 2.53
  • spar (math/spar) : 0.5.10_4 -> 0.5.10_5
  • sparforte (shells/sparforte) : 2.0.2_4 -> 2.0.2_5
  • sparta-dsmc (science/sparta) : 2018.10.29_1 -> 2019.02.15
  • spass (security/spass) : 3.0_13 -> 3.0_14
  • spectacle (graphics/spectacle) : 18.12.3 -> 19.04.0
  • spectra (math/spectra) : 0.7.0 -> 0.8.0
  • spectral (net-im/spectral) : 464 -> 464_2
  • speech-dispatcher (accessibility/speech-dispatcher) : 0.8.6_1 -> 0.8.8
  • speedtables (databases/speedtables) : 1.13.10_2 -> 1.13.10_3
  • spidermonkey17 (lang/spidermonkey17) : 1.7.0_4 -> 1.7.0_5
  • spidermonkey170 (lang/spidermonkey170) : 17.0.0_8 -> 17.0.0_9
  • spidermonkey185 (lang/spidermonkey185) : 1.8.5_4 -> 1.8.5_5
  • spidermonkey24 (lang/spidermonkey24) : 24.2.0_10 -> 24.2.0_11
  • spidermonkey38 (lang/spidermonkey38) : 38.8.0_9 -> 38.8.0_11
  • spidermonkey52 (lang/spidermonkey52) : 52.9.0_1 -> 52.9.0_3
  • spoofer (net/spoofer) : 1.2.0_10 -> 1.2.0_11
  • spot (math/spot) : 2.7.1 -> 2.7.2
  • spotifyd (audio/spotifyd) : 0.2.5 -> 0.2.8_2
  • spring (games/spring) : 98.0_16 -> 98.0_17
  • springlobby (games/springlobby) : 0.180_17 -> 0.180_18
  • sq-libreoffice (editors/libreoffice-sq) : 6.0.7 -> 6.2.3
  • sqlcached (databases/sqlcached) : r6_3 -> r6_4
  • sqlite (databases/sqlite2) : 2.8.17_4 -> 2.8.17_5
  • sqlite3 (databases/sqlite3) : 3.27.1 -> 3.27.2
  • sqlitestudio (databases/sqlitestudio) : 3.2.1_3 -> 3.2.1_4
  • sqsh (databases/sqsh) : 2.5.16.1 -> 2.5.16.1_1
  • squidclamav (www/squidclamav) : 6.16 -> 7.1
  • sqwebmail (mail/sqwebmail) : 6.0.0_2 -> 6.0.1
  • sr-libreoffice (editors/libreoffice-sr) : 6.0.7 -> 6.2.3
  • sr_Latn-libreoffice (editors/libreoffice-sr_Latn) : 6.0.7 -> 6.2.3
  • src (os/src) : 18.12_20190319 -> 20190411130031_1
  • srecord (devel/srecord) : 1.64_14 -> 1.64_15
  • ss-libreoffice (editors/libreoffice-ss) : 6.0.7 -> 6.2.3
  • sshfp (dns/sshfp) : 1.2.2_3 -> 1.2.2_5
  • sshguard (security/sshguard) : 2.2.0 -> 2.3.1
  • st-libreoffice (editors/libreoffice-st) : 6.0.7 -> 6.2.3
  • stagit (www/stagit) : 0.9.1 -> 0.9.1_1
  • station-tweak (x11/station-tweak) : 0.5 -> 0.6
  • stegosaurus-lv2 (audio/stegosaurus-lv2) : g20180904 -> 0.0.3
  • stellarium (astro/stellarium) : 0.18.3_1 -> 0.19.0
  • step (science/step) : 18.12.3 -> 19.04.0
  • stixfonts (x11-fonts/stix-fonts) : 2.0.0_1 -> 2.0.1
  • stonesoup (games/stonesoup) : 0.23.1 -> 0.23.2
  • stp (math/stp) : 2.3.2 -> 2.3.2_2
  • stress-ng (benchmarks/stress-ng) : 0.09.54 -> 0.09.57
  • stunnel (security/stunnel) : 5.50 -> 5.53
  • stuntrally (games/stuntrally) : 2.6_8 -> 2.6_9
  • subtitlecomposer (multimedia/subtitlecomposer) : 0.6.6_3 -> 0.6.6_5
  • suil (audio/suil) : 0.10.2_1 -> 0.10.2_2
  • supercollider (audio/supercollider) : 3.9.3_5 -> 3.9.3_7
  • supertux2 (games/supertux2) : 0.4.0_16 -> 0.4.0_17
  • suricata (security/suricata) : 4.1.3 -> 4.1.3_2
  • sv-libreoffice (editors/libreoffice-sv) : 6.0.7 -> 6.2.3
  • svt-av1 (multimedia/svt-av1) : s20180307 -> s20180409
  • sweeper (sysutils/sweeper) : 18.12.3 -> 19.04.0
  • swi-pl (lang/swi-pl) : 7.6.4 -> 7.6.4_1
  • sword (misc/sword) : 1.8.1_5 -> 1.8.1_6
  • sxiv (graphics/sxiv) : 24 -> 25
  • symbola (x11-fonts/symbola) : 7.19_2 -> 12
  • sympa (mail/sympa) : 6.2.36 -> 6.2.42
  • syncplay (multimedia/syncplay) : 1.6.2 -> 1.6.3
  • syncthing (net/syncthing) : 1.0.0 -> 1.1.1
  • synfig (devel/synfig) : 1.2.1_14 -> 1.2.1_16
  • synfigstudio (graphics/synfigstudio) : 1.2.1_8 -> 1.2.1_9
  • synthpod-lv2 (audio/synthpod-lv2) : g20170810_4 -> g20190407
  • synthv1-lv2 (audio/synthv1-lv2) : 0.9.5 -> 0.9.7
  • sysbench (benchmarks/sysbench) : 1.0.16 -> 1.0.17
  • sysctlview (deskutils/sysctlview) : 0.1 -> 1.0_1
  • sysup (sysutils/sysup) : 0.6.4 -> 0.6.5
  • t1lib (devel/t1lib) : 5.1.2_4 -> 5.1.2_5
  • ta-libreoffice (editors/libreoffice-ta) : 6.0.7 -> 6.2.3
  • talkatu (net-im/talkatu) : g2018102501 -> g2019031701
  • tarantool (databases/tarantool) : 1.10.2_2 -> 1.10.3_1
  • tarantool-c (databases/tarantool-c) : 1.0.1 -> 1.0.1_1
  • tardy (archivers/tardy) : 1.28_11 -> 1.28_12
  • tasksh (deskutils/tasksh) : 1.2.0_2 -> 1.2.0_3
  • taucs (math/taucs) : 2.2_19 -> 2.2_20
  • tautulli (multimedia/tautulli) : 2.1.26 -> 2.1.28
  • tbb (devel/tbb) : 2019.1_1 -> 2019.5
  • tcl-Trf (devel/tcl-trf) : 2.1.4_2 -> 2.1.4_3
  • tclock (x11-clocks/tclock) : 1.0.1_2 -> 1.0.1_3
  • tclreadline (devel/tclreadline) : 2.3.5 -> 2.3.5_1
  • tcpflow (net/tcpflow) : 1.5.0_1 -> 1.5.0_2
  • tcpreplay (net-mgmt/tcpreplay) : 4.3.1 -> 4.3.2
  • tcpwatch (net/tcpwatch) : 1.3_3 -> 1.3_4
  • tcpwatch-py27 (net/tcpwatch) : 1.3_3 -> 1.3_4
  • tdl (devel/tdl) : 1.5.2_1 -> 1.5.2_2
  • te-libreoffice (editors/libreoffice-te) : 6.0.7 -> 6.2.3
  • teamspeak3-server (audio/teamspeak3-server) : 3.6.1 -> 3.7.1
  • telegraf (net-mgmt/telegraf) : 1.9.3 -> 1.10.2
  • telegram (net-im/telegram) : 1.4.1.g20161227_4 -> 1.4.1.g20161227_5
  • telepathy-haze (net-im/telepathy-haze) : 0.8.0_2 -> 0.8.0_3
  • telepathy-logger-qt5 (net-im/telepathy-logger-qt5) : 17.08.0_2 -> 17.08.0_3
  • telepathy-qt5 (net-im/telepathy-qt) : 0.9.7_5 -> 0.9.7_6
  • teleport (security/teleport) : 2.7.4 -> 3.1.5
  • tellico (misc/tellico) : 3.1.4_3 -> 3.1.4_4
  • tempcontrol (misc/tempcontrol) : 1.2_2 -> 1.2_3
  • terminator (x11/terminator) : 0.97_2 -> 1.0
  • terminology (x11/terminology) : 1.3.2 -> 1.4.0
  • terraform (sysutils/terraform) : 0.11.12 -> 0.11.13
  • tesseract (graphics/tesseract) : 3.05.02_4 -> 4.0.0_2
  • tex-xetex (print/tex-xetex) : 0.99992_21 -> 0.99992_22
  • texinfo (print/texinfo) : 6.6 -> 6.6_1
  • texlive-base (print/texlive-base) : 20150521_32 -> 20150521_34
  • texmacs (editors/texmacs) : 1.99.4_3 -> 1.99.4_4
  • texmaker (editors/texmaker) : 4.5_14 -> 4.5_16
  • texstudio (editors/texstudio) : 2.12.14_3 -> 2.12.14_5
  • texworks (editors/texworks) : 0.6.2_3 -> 0.6.2_4
  • tfel-mfront (science/tfel) : 3.1.2_4 -> 3.1.2_5
  • tg-libreoffice (editors/libreoffice-tg) : 6.0.7 -> 6.2.3
  • th-libreoffice (editors/libreoffice-th) : 6.0.7 -> 6.2.3
  • theonionbox (security/theonionbox) : 4.3.0 -> 4.3.0_1
  • thrift-cpp (devel/thrift-cpp) : 0.11.0_5 -> 0.11.0_7
  • thunar-archive-plugin (archivers/thunar-archive-plugin) : 0.3.1_5 -> 0.3.1_6
  • thunderbird (mail/thunderbird) : 60.5.3 -> 60.6.1_2
  • ticcutils (devel/ticcutils) : 0.20_3 -> 0.20_5
  • tig (devel/tig) : 2.4.1_1 -> 2.4.1_2
  • tigervnc (net/tigervnc) : 1.9.0_2 -> 1.9.0_4
  • tightvnc (net/tightvnc) : 1.3.10_4 -> 1.3.10_5
  • tiled (graphics/tiled) : 1.2.2 -> 1.2.3
  • timescaledb (databases/timescaledb) : 1.2.1 -> 1.2.2
  • tin (news/tin) : 2.4.2_3 -> 2.4.2_4
  • tinc-devel (security/tinc-devel) : 1.1pre17_1 -> 1.1pre17_2
  • tinker (science/tinker) : 8.5.3 -> 8.6.1
  • tlf (comms/tlf) : 1.3.0_1 -> 1.3.2
  • tmux (sysutils/tmux) : 2.8 -> 2.8_1
  • tn-libreoffice (editors/libreoffice-tn) : 6.0.7 -> 6.2.3
  • tokei (devel/tokei) : 9.0.0_3 -> 9.1.1_1
  • tomcat-native (www/tomcat-native) : 1.2.16_2 -> 1.2.21
  • tomcat85 (www/tomcat85) : 8.5.38 -> 8.5.39
  • tomcat9 (www/tomcat9) : 9.0.16 -> 9.0.17
  • topaz (math/topaz) : 3.41_1 -> 3.41_2
  • tor-devel (security/tor-devel) : 0.4.0.2 -> 0.4.0.4
  • tr-freebsd-doc (misc/freebsd-doc-tr) : 52793 -> 52910
  • tr-libreoffice (editors/libreoffice-tr) : 6.0.7 -> 6.2.3
  • tracker (sysutils/tracker) : 2.0.4_2 -> 2.0.4_3
  • tracker-miners (sysutils/tracker-miners) : 2.0.5_1 -> 2.0.5_2
  • traefik (net/traefik) : 1.7.9 -> 1.7.10
  • traingame (games/traingame) : 0.3_18 -> 0.3_19
  • transcode (multimedia/transcode) : 1.1.7_37 -> 1.1.7_38
  • transmission (net-p2p/transmission) : 2.94_2 -> 2.94_4
  • transmission-qt5 (net-p2p/transmission-qt) : 2.94_7 -> 2.94_8
  • tree (sysutils/tree) : 1.7.0 -> 1.8.0
  • treeline (deskutils/treeline) : 3.0.3 -> 3.1.1
  • trident-core (trident/trident-core) : 201903280846 -> 201904170847
  • trident-installer (trident/trident-installer) : 201903221125 -> 201904270830
  • trident-updatemgr (trident/trident-updatemgr) : 201903221110 -> 201904150957
  • trigger-rally (games/trigger-rally) : 0.6.5_3 -> 0.6.6.1
  • trojita (mail/trojita) : 0.7_6 -> 0.7_7
  • ts-libreoffice (editors/libreoffice-ts) : 6.0.7 -> 6.2.3
  • tshark (net/tshark) : 3.0.0 -> 3.0.1_1
  • tshark-lite (net/tshark-lite) : 3.0.0 -> 3.0.1_1
  • tt-libreoffice (editors/libreoffice-tt) : 6.0.7 -> 6.2.3
  • tt-rss (www/tt-rss) : g20181226 -> g20190401
  • tucan (net/tucan) : 0.3.10_2 -> 0.3.10_3
  • tumgreyspf (mail/tumgreyspf) : 1.38_2 -> 1.38_3
  • twmn (sysutils/twmn) : g20171216_5 -> g20171216_6
  • txt2man (textproc/txt2man) : 1.5.6 -> 1.6.0
  • typetools (print/typetools) : 2.107 -> 2.108
  • uTox (net-im/uTox) : 0.17.0_5 -> 0.17.0_6
  • uatraits (devel/uatraits) : 20130430_12 -> 20130430_13
  • uclcmd (devel/uclcmd) : 0.1_2 -> 0.1_3
  • ucto (textproc/ucto) : 0.14.1 -> 0.14.1_2
  • ufraw (graphics/ufraw) : 0.22_10 -> 0.22_11
  • ug-libreoffice (editors/libreoffice-ug) : 6.0.7 -> 6.2.3
  • uhd (comms/uhd) : 3.10.3.0_9 -> 3.10.3.0_10
  • uk-libreoffice (ukrainian/libreoffice) : 6.0.7 -> 6.2.3
  • uk-webalizer (ukrainian/webalizer) : 2.23.8_10 -> 2.23.8_11
  • umbrello (devel/umbrello) : 18.12.3 -> 19.04.0
  • unbound (dns/unbound) : 1.9.0_1 -> 1.9.1
  • unbound_exporter (net-mgmt/unbound_exporter) : 0.1_1 -> 0.1_2
  • uncle (textproc/uncle) : 0.2 -> 0.2_1
  • unifi5 (net-mgmt/unifi5) : 5.10.19 -> 5.10.20
  • urbackup-server (archivers/urbackup-server) : 2.3.7 -> 2.3.8
  • urdfdom (misc/urdfdom) : 1.0.0.9_1 -> 1.0.3
  • urdfdom-headers (misc/urdfdom-headers) : 1.0.2 -> 1.0.3
  • urh (misc/urh) : 2.5.5 -> 2.5.7
  • urjtag (devel/urjtag) : 0.10_7 -> 0.10_8
  • usbids (misc/usbids) : 20190117 -> 20190320
  • usbtop (sysutils/usbtop) : 1.0 -> 1.0_1
  • userland (os/userland) : 20190312015903 -> 20190411130031
  • userland-base (os/userland-base) : 20190312015903 -> 20190411130031_7
  • userland-debug (os/userland-debug) : 20190312015903 -> 20190411130031
  • userland-docs (os/userland-docs) : 20190312015903 -> 20190411130031
  • userland-lib32 (os/userland-lib32) : 20190312015903 -> 20190411130031
  • userland-tests (os/userland-tests) : 20190312015903 -> 20190411130031
  • uwsgi (www/uwsgi) : 2.0.16_2 -> 2.0.16_3
  • uwsgi-py27 (www/uwsgi) : 2.0.16_2 -> 2.0.16_3
  • uwsgitop (www/uwsgitop) : 0.10 -> 0.10_1
  • uwsgitop-py27 (www/uwsgitop) : 0.10 -> 0.10_1
  • uz-libreoffice (editors/libreoffice-uz) : 6.0.7 -> 6.2.3
  • vagrant (sysutils/vagrant) : 2.2.4 -> 2.2.4_1
  • valyriatear (games/valyriatear) : 1.0.0_7 -> 1.0.0_9
  • vamos (games/vamos) : 0.7.1_18 -> 0.7.1_19
  • vanguards-tor (security/vanguards-tor) : 0.3.0 -> 0.3.1
  • vapoursynth (multimedia/vapoursynth) : R45.1_3 -> R45.1_4
  • varnish-libvmod-awsrest (www/varnish-libvmod-awsrest) : 60.9 -> 62.10
  • varnish4 (www/varnish4) : 4.1.10 -> 4.1.10_1
  • varnish6 (www/varnish6) : 6.1.1 -> 6.2.0_1
  • vde2 (net/vde2) : 2.3.2_2 -> 2.3.2_3
  • vdr-plugin-xineliboutput (multimedia/vdr-plugin-xineliboutput) : 1.0.90s20120511_25 -> 1.0.90s20120511_26
  • ve-libreoffice (editors/libreoffice-ve) : 6.0.7 -> 6.2.3
  • vec-libreoffice (editors/libreoffice-vec) : 6.0.7 -> 6.2.3
  • vegastrike (games/vegastrike) : 0.5.1.r1_14 -> 0.5.1.r1_15
  • vegeta (benchmarks/vegeta) : 12.2.1 -> 12.3.0
  • vera++ (devel/vera++) : 1.3.0_10 -> 1.3.0_11
  • vether-kmod (net/vether-kmod) : g20190207 -> g20190408
  • vexcl (devel/vexcl) : 1.4.1_2 -> 1.4.1_3
  • vi-libreoffice (vietnamese/libreoffice) : 6.0.7 -> 6.2.3
  • vice (emulators/vice) : 3.3_1 -> 3.3_2
  • viewnior (graphics/viewnior) : 1.6_2 -> 1.6_3
  • vifm (misc/vifm) : 0.9.1 -> 0.10
  • vigra (graphics/vigra) : 1.11.1_1 -> 1.11.1_3
  • vim (editors/vim) : 8.1.0985 -> 8.1.1099
  • vim-console (editors/vim-console) : 8.1.0985 -> 8.1.1099
  • vim-tiny (editors/vim-tiny) : 8.1.0985 -> 8.1.1099
  • vinetto (security/vinetto) : 0.07_4 -> 0.07_5
  • vinetto-py27 (security/vinetto) : 0.07_4 -> 0.07_5
  • violetland (games/violetland) : 0.5_12 -> 0.5_13
  • vips (graphics/vips) : 8.7.4 -> 8.7.4_1
  • vipster (science/vipster) : 1.15.b -> 1.16.b
  • virtual_oss (audio/virtual_oss) : 1.2.0 -> 1.2.2
  • virtual_oss_ctl (audio/virtual_oss_ctl) : 1.1.0 -> 1.2.0
  • virtualbox-ose (emulators/virtualbox-ose) : 5.2.26_3 -> 5.2.26_4
  • virtualbox-ose-nox11 (emulators/virtualbox-ose-nox11) : 5.2.26_3 -> 5.2.26_4
  • visp (misc/visp) : 3.2.0 -> 3.2.0_1
  • vitables (devel/vitables) : 3.0.0.55_3 -> 3.0.0.55_4
  • vlc (multimedia/vlc) : 3.0.6_7 -> 3.0.6_12
  • vm-bhyve (sysutils/vm-bhyve) : 1.2.3 -> 1.3.0
  • vowpal_wabbit (math/vowpal_wabbit) : 7.10_13 -> 7.10_14
  • vsqlite (databases/vsqlite) : 0.3.13_13 -> 0.3.13_14
  • vtk6 (math/vtk6) : 6.2.0_7 -> 6.2.0_8
  • vtun (net/vtun) : 3.0.4_6 -> 3.0.4_7
  • w3af (security/w3af) : 1.6.49_6 -> 1.6.49_7
  • wcalc (math/wcalc) : 2.5_2 -> 2.5_3
  • weather (astro/weather) : 2.3 -> 2.3_1
  • webalizer (www/webalizer) : 2.23.8_10 -> 2.23.8_11
  • webalizer-geoip (www/geolizer) : 2.23.8_10 -> 2.23.8_11
  • webcamoid (multimedia/webcamoid) : 8.5.0 -> 8.6.1
  • webkit2-gtk3 (www/webkit2-gtk3) : 2.22.6 -> 2.24.0_1
  • webmin (sysutils/webmin) : 1.900 -> 1.900_1
  • websocat (www/websocat) : 1.3.0 -> 1.4.0_1
  • websocketpp (devel/websocketpp) : 0.8.1 -> 0.8.1_1
  • websvn-php71 (devel/websvn) : 2.4 -> 2.5
  • websvn-php72 (devel/websvn) : 2.4 -> 2.5
  • websvn-php73 (devel/websvn) : 2.4 -> 2.5
  • webtrees (www/webtrees) : 1.7.9 -> 1.7.13
  • webvfx-qt5 (multimedia/webvfx-qt5) : 0.4.4.20160823_7 -> 0.4.4.20160823_8
  • wesnoth (games/wesnoth) : 1.14.5_2 -> 1.14.7
  • wget (ftp/wget) : 1.20_2 -> 1.20.3
  • whichwayisup (games/whichwayisup) : 0.7.9_9 -> 0.7.9_10
  • widelands (games/widelands) : b19_16 -> b19_18
  • wireguard (net/wireguard) : 0.0.20190227_1 -> 0.0.20190406
  • wireguard-go (net/wireguard-go) : 0.0.20181222 -> 0.0.20190409
  • wireshark (net/wireshark) : 3.0.0 -> 3.0.1
  • wireshark-lite (net/wireshark-lite) : 3.0.0 -> 3.0.1
  • wkhtmltopdf (converters/wkhtmltopdf) : 0.12.5_2 -> 0.12.5_3
  • wmnetload (net/wmnetload) : 1.3_4 -> 1.3_5
  • wmsun (astro/wmsun) : 1.12 -> 1.05
  • wordpress (www/wordpress) : 5.1 -> 5.1.1
  • wpa_supplicant (security/wpa_supplicant) : 2.7 -> 2.7_1
  • wsjtx (comms/wsjtx) : 2.0.1 -> 2.0.1_1
  • wtf (games/wtf) : 20190308 -> 20190410
  • wx31-gtk3 (x11-toolkits/wxgtk31) : 3.1.2_1 -> 3.1.2_2
  • wxmaxima (math/wxmaxima) : 19.02.0_1 -> 19.04.1
  • wyrmgus (games/wyrmgus) : 3.5.4 -> 3.5.4_1
  • x264 (multimedia/x264) : 0.155.2917_5 -> 0.157.2945
  • xa65 (devel/xa65) : 2.3.8 -> 2.3.9
  • xawtv (multimedia/xawtv) : 3.103_2 -> 3.106
  • xcb-proto (x11/xcb-proto) : 1.13 -> 1.13_1
  • xcompmgr (x11-wm/xcompmgr) : 1.1.7_1 -> 1.1.8
  • xen-guest-tools (sysutils/xen-guest-tools) : 4.6.1 -> 4.6.1_1
  • xen-tools (sysutils/xen-tools) : 4.11.1_1 -> 4.11.1_2
  • xf86-video-amdgpu (x11-drivers/xf86-video-amdgpu) : 18.1.0 -> 19.0.0
  • xf86-video-ati (x11-drivers/xf86-video-ati) : 18.1.0 -> 19.0.0
  • xfce4-screensaver (x11/xfce4-screensaver) : 0.1.3_1 -> 0.1.4
  • xfce4-screenshooter-plugin (x11/xfce4-screenshooter-plugin) : 1.9.3_1 -> 1.9.5
  • xfce4-session (x11-wm/xfce4-session) : 4.12.1_5 -> 4.12.1_6
  • xfce4-taskmanager (x11/xfce4-taskmanager) : 1.2.2 -> 1.2.2_1
  • xfce4-weather-plugin (misc/xfce4-weather-plugin) : 0.9.0_1 -> 0.9.1
  • xfce4-whiskermenu-plugin (x11/xfce4-whiskermenu-plugin) : 2.3.1 -> 2.3.2
  • xfsprogs (sysutils/xfsprogs) : 3.2.4_1 -> 3.2.4_2
  • xh-libreoffice (editors/libreoffice-xh) : 6.0.7 -> 6.2.3
  • xi-core (editors/xi-core) : g20170612_8 -> g20170612_9
  • xine (multimedia/xine) : 0.99.9_6 -> 0.99.9_7
  • xml2rfc (textproc/xml2rfc) : 2.8.4 -> 2.22.3
  • xml2rfc-py27 (textproc/xml2rfc) : 2.8.4 -> 2.22.3
  • xmlcopyeditor (editors/xmlcopyeditor) : 1.2.1.3_11 -> 1.2.1.3_12
  • xmlrpc-c (net/xmlrpc-c) : 1.43.08 -> 1.51.03_1
  • xmltooling (devel/xmltooling) : 3.0.4 -> 3.0.4_1
  • xmlwrapp (textproc/xmlwrapp) : 0.7.0_15 -> 0.7.0_16
  • xmms2 (audio/xmms2) : 0.8_28 -> 0.8_29
  • xorriso (sysutils/xorriso) : 1.5.0_2 -> 1.5.0_3
  • xournalpp (graphics/xournalpp) : 1.0.8.83 -> 1.0.10
  • xpra (x11/xpra) : 2.4.3_2 -> 2.4.3_3
  • xrdp (net/xrdp) : 0.9.9 -> 0.9.10
  • xrootd (databases/xrootd) : 4.8.5_1 -> 4.8.5_2
  • xsv-rs (textproc/xsv-rs) : 0.13.0_7 -> 0.13.0_8
  • xtl-quant-stack (devel/xtl-quant-stack) : 0.5.4 -> 0.6.0
  • xtrans (x11/xtrans) : 1.3.5 -> 1.4.0
  • xxhash (devel/xxhash) : 0.6.2 -> 0.7.0
  • yabasic (lang/yabasic) : 2.82.0 -> 2.82.1
  • yafc (ftp/yafc) : 1.2.5_3 -> 1.2.5_4
  • yap (lang/yap) : 6.2.2_8 -> 6.2.2_9
  • yap-devel (lang/yap-devel) : 6.3.3_10 -> 6.3.3_11
  • yarn (www/yarn) : 1.13.0 -> 1.15.2
  • yaz (net/yaz) : 5.27.1 -> 5.27.1_2
  • yoshimi (audio/yoshimi) : 1.5.7 -> 1.5.7_1
  • yosys (devel/yosys) : 0.8_1 -> 0.8_2
  • you-get (www/you-get) : 0.4.1205 -> 0.4.1270
  • youtube_dl (www/youtube_dl) : 2019.01.30.1 -> 2019.04.07
  • ytree (misc/ytree) : 1.99.p1_1 -> 1.99.p1_2
  • yubico-piv-tool (security/yubico-piv-tool) : 1.6.2 -> 1.7.0
  • yubikey-personalization-gui (security/yubikey-personalization-gui) : 3.1.25_2 -> 3.1.25_3
  • zabbix22-agent (net-mgmt/zabbix22-agent) : 2.2.23 -> 2.2.23_1
  • zabbix3-agent (net-mgmt/zabbix3-agent) : 3.0.25 -> 3.0.26
  • zabbix3-frontend (net-mgmt/zabbix3-frontend) : 3.0.25 -> 3.0.26
  • zabbix3-java (net-mgmt/zabbix3-java) : 3.0.25 -> 3.0.26
  • zabbix3-proxy (net-mgmt/zabbix3-proxy) : 3.0.25 -> 3.0.26
  • zabbix3-server (net-mgmt/zabbix3-server) : 3.0.25 -> 3.0.26
  • zabbix32-agent (net-mgmt/zabbix32-agent) : 3.2.11_2 -> 3.2.11_1
  • zabbix34-agent (net-mgmt/zabbix34-agent) : 3.4.15 -> 3.4.15_1
  • zabbix4-agent (net-mgmt/zabbix4-agent) : 4.0.5 -> 4.0.6
  • zabbix4-frontend (net-mgmt/zabbix4-frontend) : 4.0.5 -> 4.0.6
  • zabbix4-java (net-mgmt/zabbix4-java) : 4.0.5 -> 4.0.6
  • zabbix4-proxy (net-mgmt/zabbix4-proxy) : 4.0.5 -> 4.0.6
  • zabbix4-server (net-mgmt/zabbix4-server) : 4.0.5 -> 4.0.6
  • zbackup (sysutils/zbackup) : 1.4.4_9 -> 1.4.4_10
  • zbar (graphics/zbar) : 0.10_17 -> 0.10_18
  • zebra (net/zebra) : 0.95a_7 -> 0.95a_8
  • zebra-server (net/zebra-server) : 2.0.55_10 -> 2.0.55_11
  • zephyr (net-im/zephyr) : 3.0.1_3 -> 3.0.1_4
  • zeroconf-ioslave (net/zeroconf-ioslave) : 18.12.3 -> 19.04.0
  • zeronet (security/zeronet) : 0.6.4 -> 0.6.5.25
  • zh-bitchx (chinese/bitchx) : 1.2.1_1 -> 1.2.1_2
  • zh-fcitx (chinese/fcitx) : 4.2.9.6_1 -> 4.2.9.6_2
  • zh-ibus-libpinyin (chinese/ibus-libpinyin) : 1.10.0_1 -> 1.10.0_2
  • zh-ibus-pinyin (chinese/ibus-pinyin) : 1.5.0_7 -> 1.5.0_8
  • zh-librime (chinese/librime) : 1.2.9_15 -> 1.2.9_16
  • zh-tin (chinese/tin) : 2.4.2_3 -> 2.4.2_4
  • zh_CN-libreoffice (chinese/libreoffice-zh_CN) : 6.0.7 -> 6.2.3
  • zh_TW-libreoffice (chinese/libreoffice-zh_TW) : 6.0.7 -> 6.2.3
  • zh_cn-freebsd-doc (misc/freebsd-doc-zh_cn) : 52793 -> 52910
  • zh_tw-freebsd-doc (misc/freebsd-doc-zh_tw) : 52793 -> 52910
  • zim (deskutils/zim) : 0.70.r3 -> 0.70
  • znc (irc/znc) : 1.7.2 -> 1.7.3_1
  • znc-push (irc/znc-push) : 1.0.0.167 -> 1.0.0.167_1
  • zoneinfo (misc/zoneinfo) : 2018.i -> 2019.a
  • zoneminder (multimedia/zoneminder) : 1.32.3 -> 1.32.3_1
  • zorba (textproc/zorba) : 2.7.0_25 -> 2.7.0_26
  • zrythm (audio/zrythm) : g20190216_1 -> 0.3.029
  • zsh-autosuggestions (textproc/zsh-autosuggestions) : 0.5.0 -> 0.5.2
  • zssh (comms/zssh) : 1.5c_1 -> 1.5c_2
  • zstd (archivers/zstd) : 1.3.8 -> 1.4.0
  • zu-libreoffice (editors/libreoffice-zu) : 6.0.7 -> 6.2.3
  • zxing-cpp (textproc/zxing-cpp) : 0.20180320_1 -> 0.20190320_2
  • zynaddsubfx (audio/zynaddsubfx) : 3.0.4 -> 3.0.5
You can’t perform that action at this time.